MX300 series Scanningsvejledning
MA-3034-V1.00
| Sådan bruges scanningsvejledningen| Varemærker og forkortelser | Generelle bemærkninger |
Ofte anvendte funktioner

Kom i gang med at scanne

Hvad er MP Navigator EX (medfølgende scannersoftware)?

Scanning af fotos og dokumenter

Scanning af flere dokumenter samtidig

Scanning af billeder, der er større end pladen (Stitch Assist)

Nem scanning med ét klik

Scanning med avancerede indstillinger ved hjælp af ScanGear

Hvad er ScanGear (scannerdriver)?

Start af ScanGear

Scanning i simpel-tilstand i ScanGear

Scanning i avanceret tilstand i ScanGear

Scanning ved hjælp af funktionen Multiscanning i ScanGear

Scanning af flere dokumenter på samme tid i avanceret tilstand

Tip til bedre scanning

Justering af farver ved hjælp af farvemønster

Farvejustering

Billedindstillinger

Opløsning

Filformater

Justering af værdien for skærmgamma

Nyttige funktioner i MP Navigator EX

Brug af funktionen Automatisk billedforbedring

Brug af funktionen Gør ansigt lysere

Brug af funktionen Ansigtsskarphed

Brug funktionen Digital ansigtsudjævning

Brug af funktionen Fjern småfejl

Justering af billeder

Søgning efter billeder

Håndtering af billeder i MP Navigator EX

Oprettelse/redigering af PDF-filer

Udskrivning af dokumenter

Udskrivning af fotos

Afsendelse via e-mail

Redigering af data

Andre scanningsmetoder

Scanning ved hjælp af kontrolpanelet

Valg af svar på kommandoer fra kontrolpanelet

Scanning fra et program

Scanning ved hjælp af Kontrolpanel (kun i Windows XP)

Skærmbilleder i MP Navigator EX

Navigationsvinduet

- Fanen Scan/importer dokumenter eller billeder

- Fanen Vis & brug billeder på din computer

- Fanen Brugerdefineret scanning med et klik

Scan/importer dokumenter eller billeder (Fotos/dokumenter (glasplade))

- Dialogboksen Gem

- Dialogboksen Gem som PDF-fil

Skærmbilledet Vis og brug

- Dialogboksen Opret/rediger PDF-fil

- Dialogboksen Udskriv dokument

- Dialogboksen Udskriv foto

- Dialogboksen Send via e-mail

- Dialogboksen Ret/forbedr billeder

Ét-klik-vinduet

- Dialogboksen Gem

- Dialogboksen PDF

- Dialogboksen E-mail

- Dialogboksen OCR

- Dialogboksen Brugerdefineret

Dialogboksen Indstillinger

Skærmbilleder i ScanGear

Fanen Simpel tilstand

Fanen Avanceret tilstand

Fanen Multiscanning

Medfølgende programmer

OmniPage SE

Presto! PageManager

Fejlfinding

Problemer med scanning

Problemer med softwaren

Problemer med MP Navigator EX

Opdatering af scannerdriveren

Hentning af de nyeste MP Drivers

Afinstallation af MP Drivers

Inden installationen af MP Drivers

Installation af MP Drivers


Ofte anvendte funktioner

Gå til brødtekst.

Scanningsvejledning > Almindelige funktioner

Almindelige funktioner

Nem scanning udelukkende ved hjælp af knapperne på maskinen

Scanning ved hjælp af kontrolpanelet

Scanning og organisering/lagring af dokumenter

OCR (scanning af dokumenter som tekstdata)

Scanning som en PDF-fil (lagring af flere dokumenter i én fil)

Scanning af billeder, der er større end pladen

Scanning af billeder, der er større end pladen (Stitch-assist)

Scanning af to eller flere dokumenter samtidig

Scanning af flere dokumenter på samme tid ved hjælp af MP Navigator EX

Scanning af flere dokumenter på samme tid med ScanGear (Avanceret tilstand)

Scanning af flere dokumenter på samme tid med ScanGear (Multiscanning)

Gør scanningen flottere ved at justere lysstyrke og farvetone

Justering af mætning og farvebalance

Justering af lysstyrke og kontrast

Justering af histogram

Justering af tonekurve

Tærskelindstillinger

Få flotte scanninger ved hjælp af billedkorrektioner

Tilretning af billeder

Afsendelse af scannede fotos/billeder via e-mail

Afsendelse via e-mail

Udskrivning/redigering af scannede billeder ved hjælp af de medfølgende programmer

Udskrivning af fotos

Redigering af data

Søgning efter mistede billeder

Søgning efter billeder

TOP


Sådan bruges scanningsvejledningen

Indhold

Overskrifterne til emnerne, der omhandler scanning af dokumenter og billeder og brug af scannede data, vises i indholdsfortegnelsen.
Klik på overskriften til det emne, som du vil se beskrivelsen af.

Ordbrug i denne vejledning

Maskine: MX300 series.

Dokumenter: Fællesbetegnelse for originaler, der skal scannes eller udskrives på maskinen, f.eks. fotos, bøger eller løse sider i et dokument.

Skærmbilleder

De skærmbilleder, der bruges som eksempler i denne vejledning, stammer fra en computer med operativsystemet Windows Vista. Der anvendes desuden skærmbilleder fra Windows XP eller Windows 2000 i de tilfælde, hvor der er behov for det. Udseendet af vinduerne, dialogboksene osv. kan variere, alt efter hvilket operativsystem du anvender.

Udskrivning af scanningsvejledningen

Klik på det emne, du vil udskrive, og klik derefter på knappen [image] Udskriv (Print).

Tilknytning til andre vejledninger

Når du installerer Vejledning på skærmen, installeres der også andre vejledninger end scanningsvejledningen.
Når du åbner Vejledning på skærmen via menuen Start eller ved hjælp af genvejsikonet, vises alle de tilgængelige vejledninger.


Varemærker og forkortelser

Microsoft er et registreret varemærke tilhørende Microsoft Corporation. Windows er et varemærke, der tilhører Microsoft Corporation og er registreret i USA og andre lande.
Windows Vista er et varemærke tilhørende Microsoft Corporation.
I denne vejledning betegnes "Microsoft® Windows™" som "Windows" og "Windows Vista™" som "Windows Vista."
"Adobe", "Adobe Photoshop" og "Adobe RGB (1998)" er enten registrerede varemærker eller varemærker tilhørende Adobe Systems Incorporated i USA og/eller andre lande.
Andre produktnavne og firmanavne, der næves i denne vejledning, er enten varemærker eller registrerede varemærker, som tilhører deres respektive ejere.


Generelle bemærkninger

Denne scannerdriver (ScanGear) er underlagt følgende begrænsninger. Vær opmærksom på følgende punkter, når du bruger scannerdriveren (ScanGear).

Bemærkninger til scannerdriverens (ScanGear) funktioner

Scanningen kan mislykkes, hvis computeren er blevet aktiveret efter slumretilstand eller aflogget tilstand, mens scannerdriveren (ScanGear) er aktiveret. Hvis dette er tilfældet, skal du benytte følgende fremgangsmåde og udføre scanningen igen.

1. Sluk maskinen.

2. Afslut scannerdriveren (ScanGear), fjern USB-kablet fra computeren, og tilslut det igen.

3. Tænd maskinen.

Kontroller, at du har tilstrækkelig tilgængelig diskplads, når du scanner store dokumenter ved høj opløsning. Der skal f.eks. være mindst 300 MB ledig diskplads, hvis du skal scanne et A4-dokument ved 600 dpi i fuldfarve.

Scannerdriveren (ScanGear) kan ikke åbnes i flere programmer på samme tid. Hvis scannerdriveren (ScanGear) allerede er åbnet i et program, kan den ikke åbnes en gang til i programmet.

Hvis billedstørrelsen er for stor (f.eks. når store billeder scannes i høj opløsning), er det muligt, at computeren holder op med at svare, eller at statuslinjen stopper ved 0 %, afhængigt af hvilket program du anvender. I så fald skal du annullere handlingen (f.eks. ved at klikke på Annuller på statuslinjen) og derefter øge systemets virtuelle hukommelse eller reducere billedets størrelse/opløsning. Prøv derefter at udføre scanningen igen. Du kan også vælge at scanne billedet først via MP Navigator EX og derefter gemme billedet og importere det til programmet.

Hvis du bruger NTFS-filsystemet, bliver TWAIN-datakilden muligvis ikke kaldt. Dette skyldes, at TWAIN-modulet af sikkerhedsgrunde ikke kan skrives til mappen winnt. Kontakt computerens administrator for at få hjælp til at løse problemet.

Luk vinduet scannerdriveren (ScanGear), inden du lukker programmet.

Nogle computere (herunder bærbare), der er tilsluttet maskinen, startes muligvis ikke korrekt fra standby-tilstand. Hvis dette er tilfældet, skal du genstarte systemet.

MP Navigator EX startes muligvis ikke, når du trykker på en knap på maskinen. Hvis dette er tilfældet, skal du genstarte systemet.

Forbind ikke to eller flere scannere eller multifunktionsprintere med scannerfunktion til den samme computer på samme tid.
Hvis der er forbundet flere scanningsenheder, kan du ikke scanne ved hjælp af kontrolpanelet, og der kan eventuelt opstå fejl, når der oprettes adgang til enhederne.

Med visse programmer er Multibeskæring (Multi-Crop) under fanen Avanceret tilstand (Advanced Mode) i scannerdriveren (ScanGear) muligvis ikke tilgængelig. Hvis dette er tilfældet, skal du scanne et dokument ad gangen og ændre Papirstørrelse (Paper Size) til den faktiske dokumentstørrelse hver gang.

Med visse programmer vil det vindue, som viser miniaturebillederne af de scannede billeder, muligvis lukkes automatisk, hvis du markerer afkrydsningsfeltet Vis scannede billeder på fanen Multiscanning på scannerdriveren (ScanGear).

Skærmbillederne til softwaren vises muligvis ikke korrekt i Windows Vista, hvis skriftstørrelsen er indstillet til Større skala. Hvis du vil have vist skærmbillederne med skriftstørrelsen Større skala, skal du vælge skrivebordstemaet Windows klassisk på følgende måde:

1. Klik på Start på proceslinjen i Windows, og vælg derefter Kontrolpanel.

2. Vælg Udseende og personlige indstillinger, vælg derefter Personlige indstillinger, og vælg Tema.
Dialogboksen Temaindstillinger åbnes.

3. Klik på fanen Tema i dialogboksen Temaindstillinger, og vælg Windows klassisk under Tema.

4. Klik på OK.
Der skiftes til visningen Windows klassisk.

Brug den skærmskriftstørrelse, der er konfigureret som standard i dit operativsystem. Ellers vises teksten muligvis ikke korrekt i dette produkt.

Programmer med brugsbegrænsninger

I nogle programmer kan TWAIN-brugergrænsefladen være skjult. Hvis dette er tilfældet, kan du få oplysninger om, hvordan du ændrer visningsindstillingerne, i brugervejledningen til det pågældende program.

Visse programmer understøtter ikke multiscanning. I nogle tilfælde accepteres kun det første billede, der scannes med Multiscanning, eller også scannes flere billeder som ét billede.

Microsoft Office/Microsoft Corporation
Hvis du scanner et billede, der fylder hele pladen, til et Microsoft Office-program (f.eks. Word, Excel eller PowerPoint), skal du klikke på Brugerdefineret indsættelse i dialogboksen Indsæt billede fra scanner eller kamera. Hvis du ikke benytter denne fremgangsmåde, bliver billedet muligvis scannet forkert.

Billeder scannes muligvis ikke korrekt i visse programmer. I så fald skal du øge operativsystemets virtuelle hukommelse og prøve igen.


Kom i gang med at scanne

Hvad er MP Navigator EX?

Lær om de grundlæggende funktioner og mest anvendte skærmbilleder i MP Navigator EX (medfølgende scannersoftware).

Hvad er MP Navigator EX (medfølgende scannersoftware)?

Scanning af dokumenter, fotos, magasiner osv.

Scan dokumenter, f.eks. fotos og tekst, på pladen ved hjælp af MP Navigator EX.

Scanning af fotos og dokumenter

Scanning af flere dokumenter samtidig

Scanning af to eller flere fotos (små dokumenter) samtidig.

Scanning af flere dokumenter samtidig

Scanning af store billeder

Scan venstre og højre halvdel af et stort dokument (f.eks. en plakat) hver for sig, og sæt derefter de to halvdele sammen til ét billede. Scan dokumenter, der er op til to gange større end pladen.

Scanning af billeder, der er større end pladen (Stitch Assist)

Nem scanning til forskellige formål

Udfør hele processen – fra scanning til lagring, vedhæftning i e-mail osv. – på én gang ved at klikke på det relevante ikon på skærmbilledet MP Navigator EX.

Nem scanning med ét klik


Hvad er MP Navigator EX (medfølgende scannersoftware)?

MP Navigator EX er et program, der gør det nemt at scanne fotos og dokumenter. Programmet er også velegnet til brugere, der ikke har prøvet at scanne før.

Hvad kan du bruge MP Navigator EX til?

MP Navigator EX giver mulighed for at scanne flere dokumenter på samme tid og scanne billeder, der er større end pladen. De scannede billeder kan gemmes, vedhæftes e-mail eller redigeres/udskrives ved hjælp af de medfølgende programmer.

Skærmbilleder i MP Navigator EX

Hovedmenu

Der er to hovedmenuer i MP Navigator EX: Navigationsvinduet og ét-klik-vinduet.

Navigationsvinduet

Du kan starte forskellige opgaver fra navigationsvinduet, herunder simpel scanning, scanning ved hjælp af scannerdriveren (ScanGear) og forbedring/tilretning af billeder.

figur: Navigationsvinduet i MP Navigator EX

Ét-klik-vinduet

Du kan fuldføre alt fra scanning til lagring osv. på én gang ved at klikke på det relevante ikon i ét-klik-vinduet.

figur: Ét-klik-vinduet i MP Navigator EX

Reference

Klik på knappen [image] (Skift tilstand) for at skifte til navigationsvinduet.

Skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images)

Brug skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images), når du vil scanne fotografier og dokumenter.

figur: Scan/importer dokumenter eller billeder (Scan/Import Documents or Images)

(1) | Område med miniatureliste | Der vises miniaturer af de scannede billeder.
(2) | Knapper til indstillinger og kommandoer | Tilpas scanningsindstillingerne, start scanninger, gem osv.
(3) | Område med listen over de valgte miniaturer | Der vises miniaturer af de valgte billeder.

Skærmbilledet Vis og brug (View & Use)

Brug skærmbilledet Vis og brug (View & Use) til at vælge, hvordan de scannede billeder skal håndteres.

figur: Skærmbilledet Vis og brug (View & Use)


Scanning af fotos og dokumenter

Scan dokumenter som f.eks. fotos og tekst fra pladen.

1. Dobbeltklik på [image] (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også vælge at klikke på Start på proceslinjen i Windows og pege på (Alle) Programmer, Canon Utilities og MP Navigator EX 1.0. Klik derefter på MP Navigator EX 1.0.

Navigationsvinduet eller ét-klik-vinduet i MP Navigator EX åbnes.

Navigationsvinduet

figur: Navigationsvinduet i MP Navigator EX

Ét-klik-vinduet

figur: Ét-klik-vinduet i MP Navigator EX

Når ét-klik-vinduet er åbent, kan du klikke på knappen [image] (Skift tilstand) for at skifte til navigationsvinduet.

Reference

Hvis afkrydsningsfeltet Vis dette vindue ved programstart (Show this window at startup) ikke er markeret, åbnes det senest anvendte skærmbillede.

Du kan fuldføre alt fra scanning til lagring osv. på én gang ved at klikke på det relevante ikon i ét-klik-vinduet. Se afsnittet nedenfor for at få flere oplysninger.

Nem scanning med ét klik

2. Peg på Scan/importer (Scan/Import), og klik på Fotos/dokumenter (glasplade) (Photos/Documents (Platen)).

figur: Navigationsvinduet i MP Navigator EX

3. Placer dokumentet med forsiden nedad på pladen, og vælg Dokumenttype (Document Type).

Placer dokumentet i overensstemmelse med de retningslinjer, der gælder for dokumenttypen. Se nedenstående tabel.

Dokumenttype (Document Type) | Sådan placeres dokumentet
Farvefoto (Color Photo) | Sørg for, at der er 1 cm eller mere mellem pladens kanter og dokumentet.
Sort/hvidt foto (Black and White Photo)
Farvedokument (Color Document) | Placer et hjørne af dokumentet ud for hjørnet ved pilen på pladen.
Sort/hvidt dokument (Black and White Document)
Magasin (farve) (Magazine (Color))
Tekst (OCR) (Text(OCR))

figur: Skærmbilledet Fotos/dokumenter (glasplade) (Photos/Documents (Platen)) inden scanning

Vigtigt!

Når du vælger Farvefoto (Color Photo) eller Sort/hvidt foto (Black and White Photo), scannes billedets placering eller størrelse muligvis ikke korrekt, hvis der ikke er et mellemrum på 1 cm eller mere mellem pladens kanter og dokumentet.

Reference

Hvis du vælger Magasin (farve) (Magazine(Color)), aktiveres funktionen Derastrering (Descreen), og scanningen tager længere tid end normalt. Hvis du vil nulstille funktionen Derastrering (Descreen), skal du deaktivere Derastrering (Descreen) i dialogboksen Scanningsindstillinger (Scan Settings).

Vælg Tekst (OCR) (Text(OCR)), hvis du vil konvertere håndskreven tekst eller billeddata fra trykt tekst til tekstdata ved hjælp af OCR-software.

4. Klik på Angiv... (Specify...), og angiv indstillingerne efter behov.

Dialogboksen Scanningsindstillinger åbnes. Angiv dokumentstørrelsen og scanningsopløsningen.

5. Klik på Scan.

Scanningen startes.
Når scanningen er fuldført, åbnes dialogboksen Scanning fuldført (Scan Complete). Vælg Scan eller Afslut (Exit). Vælg Scan for at scanne det næste dokument, eller vælg Afslut (Exit) for at afslutte.
Når scanningen er fuldført, vises det scannede billede i området med miniaturelisten.

figur: Skærmbilledet Fotos/dokumenter (glasplade) (Photos/Documents (Platen)) efter scanning

6. Rediger det scannede billede efter behov.

Hvis der er flere billeder, skal du først markere de billeder, som skal redigeres (De valgte billeder markeres med en orange ramme).
Brug redigeringsværktøjerne til at rotere billederne, vælge en del af et billede osv.

Yderligere oplysninger om redigeringsværktøjerne finder du i Scan/importer dokumenter eller billeder (fotos/dokumenter (plade)).

Reference

Træk musen, eller brug Skift + piletasterne til at markere flere billeder. (De valgte billeder markeres med en orange ramme).

7. Klik på Gem (Save) eller Gem som PDF-fil (Save as PDF file).

8. Angiv følgende indstillinger efter behov:

Når Gem (Save) er valgt:

Dialogboksen Gem (Save) åbnes. Angiv destinationsmappen, filnavnet og filtypen.

figur: Dialogboksen Gem (Save)

Vigtigt!

Du kan ikke vælge JPEG/Exif, hvis Dokumenttype (Document Type) er indstillet til Tekst (OCR) (Text (OCR)).

Reference

Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Se afsnittet nedenfor for at få oplysninger om dialogboksen Gem (Save).

Dialogboksen Gem

Når Gem som PDF-fil (Save as PDF file) er valgt:

Dialogboksen Gem som PDF-fil (Save as PDF file) åbnes. Angiv filtypen, filnavnet og destinationsmappen.

figur: Dialogboksen Gem som PDF-fil (Save as PDF file)

Vælg mellem følgende PDF-filtyper:

PDF | Hvis du vælger flere billeder, gemmes hvert billede som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Flere sider gemmes i én PDF-fil.
PDF (tilføj side) (PDF(Add Page)) | De valgte billeder føjes til en angivet PDF-fil. Billederne indsættes nederst i PDF-filen. Du kan ikke ændre rækkefølgen af siderne i den PDF-fil, som billederne skal føjes til. Vigtigt! Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.
Vigtigt!

PDF (flere sider) (PDF(Multiple Pages)) vises, når der er valgt flere billeder.

Reference

Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Yderligere oplysninger om dialogboksen Gem som PDF-fil (Save as PDF file) og knappen Indstil... (Set...) finder du i afsnittet nedenfor.

Dialogboksen Gem som PDF-fil

9. Klik på Gem (Save).

De scannede billeder gemmes i overensstemmelse med de valgte indstillinger.
Hvis du vil bruge eller redigere de scannede billeder i MP Navigator EX, skal du klikke på Åbn gemt placering i dialogboksen Gem fuldført. De gemte billeder vises på skærmbilledet Vis og brug (View & Use).

Yderligere oplysninger om, hvordan billederne kan bruges, finder du i afsnittene nedenfor.

Oprettelse/redigering af PDF-filer

Udskrivning af dokumenter

Udskrivning af fotos

Afsendelse via e-mail

Redigering af data


Nem scanning med ét klik

Du kan hurtigt og enkelt fuldføre alt fra scanning til lagring ved blot at klikke på det relevante ikon.

1. Placer dokumentet med forsiden nedad på pladen.

2. Dobbeltklik på [image] (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også vælge at klikke på Start på proceslinjen i Windows og pege på (Alle) Programmer, Canon Utilities og MP Navigator EX 1.0. Klik derefter på MP Navigator EX 1.0.

Navigationsvinduet eller ét-klik-vinduet i MP Navigator EX åbnes.

Navigationsvinduet

figur: Navigationsvinduet i MP Navigator EX

Ét-klik-vinduet

figur: Ét-klik-vinduet i MP Navigator EX

3. Peg på Et klik (One-click).

figur: Fanen Brugerdefineret scanning med et klik (Custom Scan with One-click)

Reference

Spring dette trin over, hvis du åbnede ét-klik-vinduet på trin 2.

4. Klik på det ønskede ikon.

Gem til pc (Save to PC)

Scan dokumenter eller fotos, og gem dem på en computer.

Dialogboksen Gem (Save) åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen Gem (Save).

Gem som PDF-fil (Save as PDF file)

Scan dokumenterne, gem dem som PDF-filer, og start det angivne program

Dialogboksen PDF åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen PDF.

Vedhæft til e-mail (Attach to E-mail)

Scan dokumenter eller fotos, og vedhæft dem til en e-mail.

Dialogboksen E-mail (Mail) åbnes, når du trykker på denne knap. Angiv lagringsindstillinger og e-mail-program, og udfør scanningen. Yderligere oplysninger finder du under Dialogboksen E-mail (Mail).

OCR

Scan tekstdokumenter, og åbn dem som standard i OmniPage SE.

Dialogboksen OCR åbnes, når du trykker på denne knap. Angiv lagringsindstillinger og program, og udfør scanningen. Yderligere oplysninger finder du under Dialogboksen OCR.

Vigtigt!

Yderligere oplysninger om de fremgangsmåder, du skal benytte, finder du i vejledningen til programmet.

Brugerdefineret (Custom)

Scan dokumenter eller fotos, og åbn dem i det angivne program.

Dialogboksen Brugerdefineret (Custom) åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger og program, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen Brugerdefineret (Custom).

Vigtigt!

Yderligere oplysninger om de fremgangsmåder, du skal benytte, finder du i vejledningen til programmet.

Reference

Hvis du gemmer flere filer, bliver der føjet 4 cifre til hvert filnavn.


Scanning af flere dokumenter samtidig

Du kan scanne to eller flere fotos (små dokumenter) på samme tid ved at indstille Dokumentstørrelse (Document Size) til Automatisk registrering (flere dokumenter) (Auto Detect (Multiple Documents)) i dialogboksen Scanningsindstillinger (Scan Settings) i MP Navigator EX.

Vigtigt!

Følgende dokumenttyper vil ikke blive beskåret nøjagtigt.

- Dokumenter, der har sider, som er mindre end 3 cm.

- Fotos, der er blevet beskåret i forskellige former.

Følgende dokumenttyper beskæres eventuelt ikke nøjagtigt. Hvis dette er tilfældet, skal du ændre Papirstørrelse (Paper Size) til den faktiske papirstørrelse under fanen Avanceret tilstand (Advanced Mode) og scanne igen. Hvis den korrekte størrelse ikke vises under Papirstørrelse (Paper Size), kan du scanne med en større størrelse og beskære billedet efterfølgende.

- Fotos, der ser meget hvide ud.

- Fotos, der har en meget hvid ramme.

- Andre dokumenter end fotos (især dokumenter udskrevet på hvidt papir, håndskrevet tekst, visitkort osv.).

1. Placer dokumenterne med forsiden nedad på pladen.

Hvis dokumenterne placeres i en skrå vinkel på mindre end 10 grader, scannes dokumenterne, efter der er foretaget automatisk korrektion.

Reference

Sørg for, at der er 1 cm eller mere mellem glaspladens kanter og dokumentet som vist nedenfor.

Sørg for, at der er 1 cm eller mere mellem dokumenterne.

Du kan placere op til 10 dokumenter.

Luk dokumentlåget under scanning.

figur: Eksempel på placering af dokumenter på glaspladen

2. Dobbeltklik på [image] (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også vælge at klikke på Start på proceslinjen i Windows og pege på (Alle) Programmer, Canon Utilities og MP Navigator EX 1.0. Klik derefter på MP Navigator EX 1.0.

Navigationsvinduet eller ét-klik-vinduet i MP Navigator EX åbnes.

Navigationsvinduet

figur: Navigationsvinduet i MP Navigator EX

Ét-klik-vinduet

figur: Ét-klik-vinduet i MP Navigator EX

Når ét-klik-vinduet er åbent, kan du klikke på knappen [image] (Skift tilstand) for at skifte til navigationsvinduet.

Reference

Hvis afkrydsningsfeltet Vis dette vindue ved programstart (Show this window at startup) ikke er markeret, åbnes det senest anvendte skærmbillede.

Du kan fuldføre alt fra scanning til lagring m.m. på én gang ved at klikke på det relevante ikon i ét-klik-vinduet. Se afsnittet nedenfor for at få flere oplysninger.

Nem scanning med ét klik

3. Peg på Scan/importer, og klik på Fotos/dokumenter (glasplade) (Photos/Documents (Platen)).

figur: Navigationsvinduet i MP Navigator EX

4. Vælg en Dokumenttype (Document Type), som passer til det dokument, der skal scannes.

figur: Skærmbilledet Fotos/dokumenter (glasplade) (Photos/Documents (Platen)) inden scanning

5. Klik på Angiv... (Specify...).

Dialogboksen Scanningsindstillinger åbnes.

6. Vælg Automatisk registrering (flere dokumenter) (Auto Detect (Multiple Documents)) for Dokumentstørrelse (Document Size), og klik på OK.

figur: Dialogboksen Scanningsindstillinger (Scan Settings)

7. Gå tilbage til skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images), og klik på Scan.

Scanningen af flere dokumenter startes.
Når scanningen er fuldført, åbnes dialogboksen Scanning fuldført (Scan Complete). Vælg Scan eller Afslut (Exit). Vælg Scan for at scanne det næste dokument, eller vælg Afslut (Exit) for at afslutte.
Det scannede billede vises i området med miniaturelisten.

figur: Skærmbilledet Fotos/dokumenter (glasplade) (Photos/Documents (Platen)) efter scanning

8. Rediger de scannede billeder efter behov.

Vælg de billeder, der skal redigeres. (De valgte billeder markeres med en orange ramme).
Brug redigeringsværktøjerne til at rotere billederne, vælge en del af et billede osv.

Yderligere oplysninger om redigeringsværktøjerne finder du under Scan/importer dokumenter eller billeder (Fotos/dokumenter (glasplade)).

Reference

Træk musen, eller brug Skift + piletasterne til at markere flere billeder. (De valgte billeder markeres med en orange ramme).

9. Klik på Gem (Save) eller Gem som PDF-fil (Save as PDF file).

10. Angiv følgende indstillinger efter behov:

Når Gem (Save) er valgt:

Dialogboksen Gem (Save) åbnes. Angiv destinationsmappen, filnavnet og filtypen.

figur: Dialogboksen Gem (Save)

Vigtigt!

Du kan ikke vælge JPEG/Exif, hvis Dokumenttype (Document Type) er indstillet til Tekst (OCR) (Text (OCR)).

Reference

Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Se afsnittet nedenfor for at få oplysninger om dialogboksen Gem (Save).

Dialogboksen Gem

Når Gem som PDF-fil (Save as PDF file) er valgt:

Dialogboksen Gem som PDF-fil (Save as PDF file) åbnes. Angiv filtypen, filnavnet og destinationsmappen.

figur: Dialogboksen Gem som PDF-fil (Save as PDF file)

Vælg mellem følgende PDF-filtyper:

PDF | Hvis du vælger flere billeder, gemmes hvert billede som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Flere sider gemmes i én PDF-fil.
PDF (tilføj side) | De valgte billeder føjes til en angivet PDF-fil. Billederne indsættes nederst i PDF-filen. Du kan ikke ændre rækkefølgen af siderne i den PDF-fil, som billederne skal føjes til. Vigtigt! Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.
Vigtigt!

PDF (flere sider) (PDF(Multiple Pages)) vises, når der er valgt flere billeder.

Reference

Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Yderligere oplysninger om dialogboksen Gem som PDF-fil (Save as PDF file) og knappen Indstil... (Set...) finder du i afsnittet nedenfor.

Dialogboksen Gem som PDF-fil

11. Klik på Gem (Save).

De scannede billeder gemmes i overensstemmelse med de valgte indstillinger.
Hvis du vil bruge eller redigere de scannede billeder i MP Navigator EX, skal du klikke på Åbn gemt placering i dialogboksen Gem fuldført. De gemte billeder vises på skærmbilledet Vis og brug (View & Use).

Yderligere oplysninger om, hvordan billederne kan bruges, finder du i afsnittene nedenfor.

Oprettelse/redigering af PDF-filer

Udskrivning af dokumenter

Udskrivning af fotos

Afsendelse via e-mail

Redigering af data

Relaterede emner

I afsnittet nedenfor kan du få oplysninger om, hvordan du kan scanne flere dokumenter på samme tid ved kun at vælge dokumenttypen og destinationen.

Scanning ved hjælp af funktionen Multiscanning i ScanGear

Yderligere oplysninger om, hvordan du kan få vist og scanne flere dokumenter samtidigt, finder du i afsnittet herunder.

Scanning af flere dokumenter på samme tid i avanceret tilstand


Scanning af billeder, der er større end pladen (Stitch Assist)

Med Stitch Assist kan du scanne venstre og højre halvdel af et stort dokument hver for sig og derefter sætte halvdelene sammen til ét billede. Du kan scanne dokumenter, der er op til to gange større end pladen.

1. Dobbeltklik på [image] (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også vælge at klikke på Start på proceslinjen i Windows og pege på (Alle) Programmer, Canon Utilities og MP Navigator EX 1.0. Klik derefter på MP Navigator EX 1.0.

Navigationsvinduet eller ét-klik-vinduet i MP Navigator EX åbnes.

Navigationsvinduet

figur: Navigationsvinduet i MP Navigator EX

Ét-klik-vinduet

figur: Ét-klik-vinduet i MP Navigator EX

Når ét-klik-vinduet er åbent, kan du klikke på knappen [image] (Skift tilstand) for at skifte til navigationsvinduet.

Reference

Hvis afkrydsningsfeltet Vis dette vindue ved programstart (Show this window at startup) ikke er markeret, åbnes det senest anvendte skærmbillede.

Du kan fuldføre alt fra scanning til lagring m.m. på én gang ved at klikke på det relevante ikon i ét-klik-vinduet. Stitch Assist er også tilgængelig fra ét-klik-vinduet i forbindelse med ændring af dokumentstørrelsen. Klik på det ønskede ikon. Vælg en anden indstilling end Automatisk tilstand (Auto Mode) som Dokumenttype (Document Type), og vælg derefter Stitch-assist for Dokumentstørrelse (Document Size). Fortsæt til trin 5.

2. Peg på Scan/importer (Scan/Import), og klik på Fotos/dokumenter (glasplade) (Photos/Documents (Platen)).

figur: Navigationsvinduet i MP Navigator EX

3. Vælg en Dokumenttype (Document Type), som passer til det dokument, der skal scannes.

figur: Skærmbilledet Fotos/dokumenter (glasplade) (Photos/Documents (Platen)) inden scanning

4. Klik på Angiv... (Specify...).

Dialogboksen Scanningsindstillinger (Scan Settings) åbnes.
Vælg Stitch-assist under Dokumentstørrelse (Document Size), og angiv derefter scanningsopløsningen.

figur: Dialogboksen Scanningsindstillinger (Scan Settings)

5. Gå tilbage til skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images), og klik på Scan.

Dialogboksen Stitch-assist åbnes.

figur: Dialogboksen Stitch-assist

6. Placer venstre halvdel af dokumentet med forsiden nedad på pladen.

7. Klik på Næste (Next).

Venstre halvdel af dokumentet scannes og vises i dialogboksen Stitch-assist.

figur: Dialogboksen Stitch-assist efter scanning af venstre halvdel af dokumentet

8. Placer højre halvdel af dokumentet på pladen.

9. Klik på Næste (Next).

Højre halvdel af dokumentet scannes.

figur: Dialogboksen Stitch-assist efter scanning af højre halvdel af dokumentet

Reference

Hvis dokumentet scannes på hovedet vises billedet også omvendt i dialogboksen Stitch-assist. Klik på Roter 180 grader° (Rotate 180°) for at rotere billedet, så det vender korrekt.

10. Træk højre del af det scannede billede for at justere placeringen, og klik på Næste (Next).

11. Træk med musen for at angive det område, der skal gemmes, og klik på OK.

figur: Dialogboksen Stitch-assist efter justering af placeringen

Det sammensatte billede vises i området med miniaturelisten.
Når scanningen er fuldført, åbnes dialogboksen Scanning fuldført (Scan Complete). Vælg Scan eller Afslut (Exit). Vælg Scan for at scanne det næste dokument, eller vælg Afslut (Exit) for at afslutte.

figur: Skærmbilledet Fotos/dokumenter (glasplade) (Photos/Documents (Platen)) efter scanning

12. Klik på Gem (Save) eller Gem som PDF-fil (Save as PDF file).

13. Angiv følgende indstillinger efter behov:

Når Gem (Save) er valgt:

Dialogboksen Gem (Save) åbnes. Angiv destinationsmappen, filnavnet og filtypen.

figur: Dialogboksen Gem (Save)

Vigtigt!

Du kan ikke vælge JPEG/Exif, hvis Dokumenttype (Document Type) er indstillet til Tekst (OCR) (Text (OCR)).

Reference

Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Se afsnittet nedenfor for at få oplysninger om dialogboksen Gem (Save).

Dialogboksen Gem

Når Gem som PDF-fil (Save as PDF file) er valgt:

Dialogboksen Gem som PDF-fil (Save as PDF file) åbnes. Angiv filtypen, filnavnet og destinationsmappen.

figur: Dialogboksen Gem som PDF-fil (Save as PDF file)

Vælg mellem følgende PDF-filtyper:

PDF | Hvis du vælger flere billeder, gemmes hvert billede som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Flere sider gemmes i én PDF-fil.
PDF (tilføj side) | De valgte billeder føjes til en angivet PDF-fil. Billederne indsættes nederst i PDF-filen. Du kan ikke ændre rækkefølgen af siderne i den PDF-fil, som billederne føjes til. Vigtigt! Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.
Vigtigt!

PDF (flere sider) (PDF(Multiple Pages)) vises, når der er valgt flere billeder.

Reference

Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Yderligere oplysninger om dialogboksen Gem som PDF-fil (Save as PDF file) og knappen Indstil... (Set...) finder du i afsnittet nedenfor.

Dialogboksen Gem som PDF-fil

14. Klik på Gem (Save).

De scannede billeder gemmes i overensstemmelse med de valgte indstillinger.
Hvis du vil bruge eller redigere de scannede billeder i MP Navigator EX, skal du klikke på Åbn gemt placering i dialogboksen Gem fuldført. De gemte billeder vises på skærmbilledet Vis og brug (View & Use).

Yderligere oplysninger om, hvordan billederne kan bruges, finder du i afsnittene nedenfor.

Oprettelse/redigering af PDF-filer

Udskrivning af dokumenter

Udskrivning af fotos

Afsendelse via e-mail

Redigering af data


Scanning med avancerede indstillinger ved hjælp af ScanGear

Grundlæggende oplysninger om ScanGear (scannerdriver)

Lær om de grundlæggende funktioner og skærmbilleder i ScanGear (scannerdriver).

Hvad er ScanGear (scannerdriver)?

Start af ScanGear (scannerdriver)

Lær, hvordan ScanGear startes.

Start af ScanGear

Scanning med enkle billedkorrektioner

Hvis du vælger Simpel tilstand (Simple Mode) i ScanGear, kan du foretage enkle ændringer af billedet, inden det scannes.

Scanning i simpel tilstand i ScanGear

Ændring af billeder eller justering af lysstyrke og farvetone inden scanning

Hvis du vælger Avanceret tilstand (Advanced Mode) i ScanGear, kan du udføre mere avancerede billedkorrektioner og farvejusteringer inden scanningen.

Scanning i avanceret tilstand i ScanGear

Scanning af flere dokumenter samtidig

Scan flere dokumenter på samme tid, og gem hvert billede separat.

Scanning ved hjælp af funktionen Multiscanning i ScanGear

Ændring af billeder og justering af farver inden scanning af flere dokumenter

Placer flere dokumenter i scanneren, foretag billedkorrektioner og farvejusteringer, og scan derefter alle dokumenterne på én gang.

Scanning af flere dokumenter på samme tid i avanceret tilstand


Hvad er ScanGear (scannerdriver)?

ScanGear er et softwareprogram (en scannerdriver), som du skal bruge, når du vil scanne dokumenter. Programmet giver dig mulighed for at angive outputstørrelsen og udføre billedkorrektioner inden scanningen.
ScanGear kan startes i MP Navigator EX eller i andre programmer, der er kompatible med en standardgrænseflade, som kaldes TWAIN (ScanGear er en TWAIN-kompatibel driver).

Hvad kan du bruge ScanGear til?

I ScanGear kan du bl.a. få vist eksempler på scanningsresultaterne og angive dokument/outputstørrelsen, inden scanningen udføres. Du kan med fordel bruge ScanGear, hvis du vil scanne i en bestemt farvetone, fordi softwaren giver dig mulighed for at udføre en række forskellige korrektioner og justere bl.a. lysstyrke og kontrast inden scanningen.

Skærmbilleder i ScanGear

Du kan vælge tre forskellige tilstande i ScanGear: Simpel tilstand (Simple Mode), Avanceret tilstand (Advanced Mode) og Multiscanning (Multi Scan).
Skift mellem tilstandene ved at klikke på fanerne øverst til højre på skærmbilledet.

Reference

Hvis du lukker ScanGear, efter du har skiftet tilstand, startes ScanGear næste gang i den sidst anvendte tilstand.

De valgte indstillinger bevares ikke, når du skifter til en anden tilstand.

Simpel tilstand (Simple Mode)

Hvis du vælger Simpel tilstand (Simple Mode), kan du udføre en scanning ved at følge de tre enkle trin, der er angivet på skærmbilledet ( 1, 2 og 3).

figur: Fanen Simpel tilstand (Simple Mode)

Avanceret tilstand (Advanced Mode)

Hvis du vælger Avanceret tilstand (Advanced Mode), kan du bl.a. vælge farvestatus og opløsning, rette billeder og justere farver inden scanningen.

figur: Fanen Avanceret tilstand (Advanced Mode)

Multiscanning (Multi Scan)

Vælg Multiscanning (Multi Scan), hvis du vil scanne flere dokumenter samtidig på pladen som separate billeder.
Du kan scanne op til 10 elementer (papir/fotos) på én gang.

figur: Fanen Multiscanning (Multi Scan)


Start af ScanGear

Du kan bruge ScanGear til at udføre billedkorrektioner og farvejusteringer, når du scanner. ScanGear kan startes fra MP Navigator EX eller et program. Benyt følgende fremgangsmåde for at starte ScanGear.

Start fra MP Navigator EX

Navigationsvinduet

Benyt følgende fremgangsmåde for at starte ScanGear fra navigationsvinduet i MP Navigator EX.

1. Dobbeltklik på [image] (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også vælge at klikke på Start på proceslinjen i Windows og pege på (Alle) Programmer, Canon Utilities og MP Navigator EX 1.0. Klik derefter på MP Navigator EX 1.0.

Navigationsvinduet i MP Navigator EX åbnes.

figur: Navigationsvinduet i MP Navigator EX

Reference

Hvis afkrydsningsfeltet Vis dette vindue ved programstart (Show this window at startup) ikke er markeret, åbnes det senest anvendte skærmbillede.

2. Peg på Scan/importer (Scan/Import), og klik på Fotos/dokumenter (glasplade) (Photos/Documents (Platen)).

Skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images) åbnes.

3. Marker afkrydsningsfeltet Brug scannerdriver (Use the scanner driver), og klik derefter på Åbn scannerdriver (Open Scanner Driver).

figur: Scan/importer dokumenter eller billeder (Scan/Import Documents or Images)

Skærmbilledet ScanGear åbnes.

Ét-klik-vinduet

Benyt følgende fremgangsmåde for at starte ScanGear fra ét-klik-vinduet i MP Navigator EX.

1. Dobbeltklik på [image] (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også vælge at klikke på Start på proceslinjen i Windows og pege på (Alle) Programmer, Canon Utilities og MP Navigator EX 1.0. Klik derefter på MP Navigator EX 1.0.

Ét-klik-vinduet i MP Navigator EX åbnes.

figur: Ét-klik-vinduet i MP Navigator EX

2. Klik på det ønskede ikon.

Den tilhørende dialogboks åbnes.

3. Marker afkrydsningsfeltet Brug scannerdriveren (Use the scanner driver) i Scanningsindstillinger (Scan Settings), og klik derefter på Scan.

figur: Dialogboksen Gem (Save)

Skærmbilledet ScanGear åbnes.

Start fra et program

Benyt følgende fremgangsmåde for at starte ScanGear fra et program.

1. Placer dokumenterne med forsiden nedad på pladen.

2. Start programmet.

3. Vælg Canon MX300 ser... under Vælg kilde (Select Source).

4. Vælg kommandoen til scanning af et dokument (Importer, Hent billede osv.).

Skærmbilledet ScanGear åbnes.


Scanning i Simpel tilstand i ScanGear

Hvis du vælger Simpel tilstand (Simple Mode), kan du udføre en scanning ved at følge de enkle trin, der er angivet på skærmen.

1. Placer dokumentet med forsiden nedad på pladen, og start derefter ScanGear.

Reference

I afsnittet nedenfor forklares det, hvordan ScanGear startes.

Start af ScanGear

2. Angiv Vælg kilde (Select Source), så indstillingen passer til det kildedokument, der er placeret på pladen.

figur: Fanen Simpel tilstand (Simple Mode) i ScanGear

Foto (farve) (Photo(Color)) | Scan farvefotos.
Magasin (farve) (Magazine(Color)) | Scan magasiner i farve.
Avis (s/h) (Newspaper(B&W)) | Scan tekst- og linjetegninger i sort/hvid.
Dokument (gråtone) (Document(Grayscale)) | Scan fotos og dokumenter i sort/hvid. Vælg denne indstilling, hvis du vil gengive gråtoneovergange.
Reference

Hvis du vil scanne magasiner, der indeholder mange farvefotos, skal du skanne i Avanceret tilstand (Advanced Mode) med Farvestatus (Color Mode) indstillet til Farve (Color) og Derastrering (Descreen) slået til.

3. Klik på Eksempel (Preview), og kontroller dokumentet, der skal scannes.

Eksempelbilledet vises i eksempelområdet.

figur: Fanen Simpel tilstand (Simple Mode) i ScanGear

Reference

Hvis du scanner uden at anvende eksempelvisningen, justeres farverne i overensstemmelse med den dokumenttype, der er angivet i Vælg kilde (Select Source).

4. Vælg Destination.

figur: Fanen Simpel tilstand (Simple Mode) i ScanGear

Udskriv (300 dpi) (Print(300dpi)) | Vælg denne indstilling, hvis du vil udskrive det scannede billede på en printer.
Billeddisplay (150 dpi) (Image display(150dpi)) | Vælg denne indstilling, hvis du vil kontrollere det scannede billede på skærmen.
OCR (300 dpi) (OCR(300dpi)) | Vælg denne indstilling, hvis du vil konvertere det scannede billede til tekstdata ved hjælp af OCR-software. OCR-software er software, som konverterer tekst, som er scannet som billede, til tekstdata, som kan redigeres i et tekstbehandlingsprogram eller andre programmer.
Reference

Hvis du vil scanne med 301 dpi eller højere, skal du udføre scanningen under fanen Avanceret tilstand (Advanced Mode). Yderligere oplysninger om fremgangsmåden finder du i afsnittet nedenfor.

Scanning i avanceret tilstand i ScanGear

5. Angiv Outputstørrelse (Output Size).

Dine valg i Vælg kilde (Select Source) og Destination har betydning for, hvilke indstillinger der kan vælges for outputstørrelse.

figur: Fanen Simpel tilstand (Simple Mode) i ScanGear

Indstilling valgt under Destination | Indstillinger til outputstørrelse
Udskriv (300 dpi) (Print(300dpi)) | Fleksibel, L Liggende, L Stående, 2L Liggende, 2L Stående, 4"x6" Liggende, 4"x6" Stående, Hagaki, A4, Letter, Tilføj/slet (Flexible, L Landscape, L Portrait, 2L Landscape, 2L Portrait, 4x6in Landscape, 4x6in Portrait, Hagaki, A4, Letter, Add/Delete)
Billeddisplay (150 dpi) (Image display(150dpi)) | Fleksibel, 640 x 480 pixel, 800 x 600 pixel, 1024 x 768 pixel, 1600 x 1200 pixel, 2048 x 1536 pixel, Tilføj/slet (Flexible, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1600x1200 pixels, 2048x1536 pixels, Add/Delete)
OCR (300 dpi) (OCR(300dpi)) | Fleksibel (Flexible)
Reference

Vælg Tilføj/slet... (Add/Delete...) for at angive en brugerdefineret størrelse og gemme den som en ny outputstørrelse.

Yderligere oplysninger om outputstørrelser finder du under Outputstørrelse i Fanen Simpel tilstand.

6. Angiv det ønskede scanningsområde (beskæringsrammen).

Juster scanningsområdet (beskæringsrammens størrelse og placering) på eksempelbilledet. Det er muligt at angive flere beskæringsrammer.
Hvis der ikke markeres et område, anvendes den automatiske beskæringsfunktion (dokumentet scannes i dokumentstørrelsen). Hvis der markeres et område, er det kun den markerede del, der scannes.

Reference

Yderligere oplysninger om beskæringsrammer finder du i afsnittet herunder.

Justering af beskæringsrammer

7. Angiv Billedkorrektion (Image correction) efter behov.

Falmekorrektion (Fading correction) | Tilretter og scanner fotos, der er falmet med tiden eller har fået et skær af en bestemt farve.
Ret baggrundsbelysning (Backlight correction) | Tilretter og scanner fotos, der er taget op imod lys.
Fjern indbindingsskygge (Remove gutter shadow) | Tilretter skygger, der vises mellem sider, ved scanning af åbne foldere. Vigtigt! Du kan få oplysninger om de forholdsregler, du skal overholde, når du anvender denne funktion, i afsnittet om Korrektion af indbindingsskygge (fanen Avanceret tilstand) i Billedindstillinger.

Farvemønster... (Color Pattern...)

Klik på denne indstilling for at åbne en dialogboks, hvor du kan justere billedets generelle farve. Du kan justere farver, der er falmet på grund af farvestik osv., og genskabe motivets naturlige farver.

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Justering af farver ved hjælp af farvemønster

8. Klik på Scan.

Scanningen startes.

Reference

ScanGears svar efter scanning kan angives i Status for dialogboksen ScanGear efter scanning (Status of ScanGear dialog after scanning) under fanen Scan i dialogboksen Indstillinger (Preferences), når Avanceret tilstand (Advanced Mode) er valgt. Se afsnittet nedenfor for at få flere oplysninger.

Fanen Scan

Relaterede emner

Yderligere oplysninger om fanen Simpel tilstand (Simple Mode) finder du i afsnittet nedenfor.

Fanen Simpel tilstand


Scanning i Avanceret tilstand i ScanGear

I Avanceret tilstand kan du bl.a. angive farvestatus, outputopløsning, lysstyrke og farvetone for det dokument, der skal scannes.
I dette afsnit beskrives, hvordan du kan scanne papir og fotos.

1. Placer dokumentet med forsiden nedad på pladen, og start derefter ScanGear.

Reference

I afsnittet nedenfor forklares det, hvordan ScanGear startes.

Start af ScanGear

2. Klik på Avanceret tilstand (Advanced Mode).

figur: Fanen Simpel tilstand (Simple Mode) i ScanGear

Fanen Avanceret tilstand (Advanced Mode) vises.

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Reference

De valgte indstillinger bevares ikke, når du skifter til en anden tilstand.

3. Angiv Papirstørrelse (Paper Size) og Farvestatus (Color Mode).

Papirstørrelse (Paper Size)

Vælg mellem Kort (Card), L Liggende (L Landscape), L Stående (L Portrait), 4"x6" Liggende (4x6in Landscape), 4"x6" Stående (4x6in Portrait), Hagaki Liggende (Hagaki Landscape), Hagaki Stående (Hagaki Portrait), 2L Liggende (2L Landscape), 2L Stående (2L Portrait), A5 Liggende (A5 Landscape), A5 Stående (A5 Portrait), B5, A4, Letter og Hele pladen (Full Platen).

Farvestatus (Color Mode)

Vælg en farvestatus, der passer til dokumenttypen og formålet med scanningen.

Farve (Color) | Vælg denne indstilling for at scanne farvefotos eller oprette farvebilleder.
Farve (dokumenter) (Color(Documents)) | Vælg denne indstilling for at scanne farvedokumenter, som indeholder fotos og tekst eller tabeller.
Gråtone (Grayscale) | Vælg denne indstilling for at scanne sort/hvide fotos eller for at oprette sort/hvide billeder.
Sort/hvid (Black and White) | Vælg denne indstilling for at scanne visitkort, tekst og andre dokumenter i sort/hvid.
Tekstforbedring (Text Enhanced) | Scan teksten tydeligt. Vælg denne tilstand for at scanne tekst med OCR-software. Scanningen tager længere tid end med indstillingen Sort/hvid.
Reference

Yderligere oplysninger om indstillingerne Papirstørrelse (Paper Size) og Farvestatus (Color Mode) finder du i afsnittet nedenfor.

Inputindstillinger

4. Klik på Eksempel (Preview), og kontroller dokumentet, der skal scannes.

Eksempelbilledet vises i eksempelområdet.

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Reference

Hvis du scanner uden at anvende eksempelvisningen, aktiveres funktionen Forebyg dokumentgennemslag (Prevent show-through of the document). Denne funktion kan med fordel benyttes, når du scanner magasiner. Når du scanner f.eks. fotos, kan funktionen Forebyg dokumentgennemslag imidlertid påvirke farvetonen, så scanningsresultatet afviger fra kildedokumentet. I så fald kan du bruge Eksempel (Preview), inden scanningen udføres.

5. Angiv Outputindstillinger (Output Settings).

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Outputopløsning (Output Resolution)

Vælg mellem 75 dpi, 150 dpi, 300 dpi, 600 dpi og 1200 dpi.
Du kan også vælge at indtaste en værdi mellem 25 og 19200 dpi (i intervaller på 1 dpi).

Outputstørrelse (Output Size)

Vælg Fleksibel for at angive en brugerdefineret størrelse, eller vælg en størrelse til udskrivning og visning.

Formål | Indstillinger til outputstørrelse
Udskrivning (papirstørrelse) | Kort, L Liggende, L Stående, 2L Liggende, 2L Stående, 4"x6" Liggende, 4"x6" Stående, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Tilføj/slet (Card, L Landscape, L Portrait, 2L Landscape, 2L Portrait, 4x6in Landscape, 4x6in Portrait, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Add/Delete)
Visning (højde og bredde i pixels) | 128 x 128 pixel, 640 x 480 pixel, 800 x 600 pixel, 1024 x 768 pixel, 1280 x 1024 pixel, 1600 x 1200 pixel, 2048 x 1536 pixel, 2272 x 1704 pixel, 2592 x 1944 pixel (128x128 pixels, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1280x1024 pixels, 1600x1200 pixels, 2048x1536 pixels, 2272x1704 pixels, 2592x1944 pixels)
Reference

Vælg Tilføj/slet... (Add/Delete...) for at angive en brugerdefineret størrelse og gemme den som en ny outputstørrelse.

Yderligere oplysninger om Outputindstillinger (Output Settings) finder du i afsnittet nedenfor.

Outputindstillinger

6. Juster beskæringsrammen, tilret billederne, og juster farverne efter behov.

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Billedindstillinger (Image Settings) og knapper til farvejustering:

Billedindstillinger (Image Settings) | Du kan anvende følgende indstillinger: Automatisk toning, Uskarp maske, Derastrering, Reducer støv og ridser, Falmekorrektion, Kornkorrektion, Ret baggrundsbelysning og Korrektion af indbindingsskygge (Auto Tone, Unsharp Mask, Descreen, Reduce Dust and Scratches, Fading Correction, Grain Correction, Backlight Correction and Gutter Shadow Correction). Reference Yderligere oplysninger om de enkelte indstillinger finder du i afsnittet nedenfor. Billedindstillinger
Farvejusteringsknapper | Du kan justere billedets generelle lysstyrke, farvetone, kontrast osv. Reference Yderligere oplysninger om de enkelte indstillinger finder du i afsnittet nedenfor. Farvejustering

7. Klik på Scan.

Scanningen startes.

Reference

ScanGears svar efter scanning kan angives i Status for dialogboksen ScanGear efter scanning (Status of ScanGear dialog after scanning) under fanen Scan i dialogboksen Indstillinger (Preferences), når Avanceret tilstand (Advanced Mode) er valgt. Se afsnittet nedenfor for at få flere oplysninger.

Fanen Scan

Relaterede emner

Yderligere oplysninger om Avanceret tilstand (Advanced Mode) finder du i afsnittet nedenfor.

Fanen Avanceret tilstand


Scanning ved hjælp af funktionen Multiscanning i ScanGear

Brug Multiscanning (Multi Scan) i ScanGear, hvis du skal scanne to eller flere fotos (små dokumenter) på pladen på samme tid.

Vigtigt!

Følgende dokumenttyper vil ikke blive beskåret nøjagtigt.

- Dokumenter, der har sider, som er mindre end 3 cm.

- Fotos, der er blevet beskåret i forskellige former.

Følgende dokumenttyper beskæres eventuelt ikke nøjagtigt. Hvis dette er tilfældet, skal du ændre Papirstørrelse (Paper Size) til den faktiske papirstørrelse under fanen Avanceret tilstand (Advanced Mode) og scanne igen. Hvis den korrekte størrelse ikke vises under Papirstørrelse (Paper Size), kan du scanne med en større størrelse og beskære billedet efterfølgende.

- Fotos, der ser meget hvide ud.

- Fotos, der har en meget hvid ramme.

- Andre dokumenter end fotos (især dokumenter udskrevet på hvidt papir, håndskrevet tekst, visitkort osv.).

1. Placer dokumenterne med forsiden nedad på pladen, og start derefter ScanGear.

Hvis dokumenterne placeres i en skrå vinkel på mindre end 10 grader, scannes dokumenterne, efter der er foretaget automatisk korrektion.

Reference

I afsnittet nedenfor forklares det, hvordan ScanGear startes.

Start af ScanGear

Sørg for, at der er 1 cm eller mere mellem glaspladens kanter og dokumentet som vist nedenfor.

Sørg for, at der er 1 cm eller mere mellem dokumenterne.

Du kan placere op til 10 dokumenter.

Luk dokumentlåget under scanning.

figur: Eksempel på placering af dokumenter på glaspladen

2. Klik på Multiscanning (Multi Scan).

figur: Fanen Simpel tilstand (Simple Mode) i ScanGear

Fanen Multiscanning (Multi Scan) vises.

figur: Fanen Multiscanning (Multi Scan)

3. Angiv Vælg kilde (Select Source) og Destination.

Vælg kilde (Select Source) | Foto/kort (farve), Foto/kort (gråtone), Kort (Sort/hvid), Magasin (farve), Magasin (gråtone) (Photo/Card(Color), Photo/Card(Grayscale), Card(Black & White), Magazine(Color), Magazine(Grayscale))
Destination | Web/tapet (75 dpi), Billedhåndtering (150 dpi), Fotoudskrift/kort(300 dpi), Fotoudskrift; forstørret (600 dpi) (Web/Wall Paper(75dpi), Image management(150dpi), Photo print/Card(300dpi), Photo print; enlarged(600dpi))

4. Klik på Scan.

Hvert dokument på pladen scannes som et selvstændigt billede.

Reference

Marker afkrydsningsfeltet Vis scannede billeder (View scanned images) for at få vist miniaturebillederne i et andet vindue.

figur: Dialogboksen Originalbilleder (Original Images)

Yderligere oplysninger om fanen Multiscanning (Multi Scan) finder du i afsnittet nedenfor.

Fanen Multiscanning (Multi Scan)


Scanning af flere dokumenter på samme tid i Avanceret tilstand

Du kan scanne to eller flere fotos (små dokumenter) på pladen på samme tid ved hjælp af funktionen Multibeskæring (Multi-Crop) i ScanGear, når Avanceret tilstand (Advanced Mode) er valgt.

Vigtigt!

Følgende dokumenttyper vil ikke blive beskåret nøjagtigt.

- Dokumenter, der har sider, som er mindre end 3 cm.

- Fotos, der er blevet beskåret i forskellige former.

Følgende dokumenttyper beskæres eventuelt ikke nøjagtigt. Hvis dette er tilfældet, skal du ændre Papirstørrelse (Paper Size) til den faktiske papirstørrelse under fanen Avanceret tilstand (Advanced Mode) og scanne igen. Hvis den korrekte størrelse ikke vises under Papirstørrelse (Paper Size), kan du scanne med en større størrelse og beskære billedet efterfølgende.

- Fotos, der ser meget hvide ud.

- Fotos, der har en meget hvid ramme.

- Andre dokumenter end fotos (især dokumenter udskrevet på hvidt papir, håndskrevet tekst, visitkort osv.).

1. Placer dokumenterne med forsiden nedad på pladen, og start derefter ScanGear.

Hvis dokumenterne placeres i en skrå vinkel på mindre end 10 grader, scannes dokumenterne, efter der er foretaget automatisk korrektion.

Reference

I afsnittet nedenfor forklares det, hvordan ScanGear startes.

Start af ScanGear

Sørg for, at der er 1 cm eller mere mellem glaspladens kanter og dokumentet som vist nedenfor.

Sørg for, at der er 1 cm eller mere mellem dokumenterne.

Du kan placere op til 10 dokumenter.

Luk dokumentlåget under scanning.

figur: Eksempel på placering af dokumenter på glaspladen

2. Klik på Avanceret tilstand (Advanced Mode).

figur: Fanen Simpel tilstand (Simple Mode) i ScanGear

3. Klik på Eksempel (Preview).

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Eksempelbilledet vises i eksempelområdet.

4. Klik på Multibeskæring (Multi-Crop) i den øverste del af eksempelområdet.

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Hvert billede beskæres automatisk (scanningsområdet er markeret), så det passer til dokumentstørrelsen.

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Hvis et af billederne ikke skal beskæres, skal du højreklikke på det pågældende billede og derefter klikke på Slet eller markere billedet og trykke på tasten Delete på tastaturet. Du kan også markere billedet og klikke på [image] (Fjern beskæringsramme) på værktøjslinjen.

Reference

Når du klikker på Multibeskæring (Multi-Crop), ændres indstillingen Multibeskæring (Multi-Crop) til Nulstil (Reset).
Klik på Nulstil (Reset), hvis du vil nulstille multibeskæringen.

Annuller funktionen Multibeskæring, hvis du vil oprette brugerdefinerede beskæringsrammer. Yderligere oplysninger om beskæringsrammer finder du i afsnittet herunder.

Justering af beskæringsrammer

5. Angiv Farvestatus (Color Mode), Outputopløsning (Output Resolution) osv. efter behov.

Farvestatus (Color Mode)

Vælg en farvestatus, der passer til dokumenttypen og formålet med scanningen.

Farve (Color) | Vælg denne indstilling for at scanne farvefotos eller oprette farvebilleder.
Farve (dokumenter) (Color(Documents)) | Vælg denne indstilling for at scanne farvedokumenter, som indeholder fotos og tekst eller tabeller.
Gråtone | Vælg denne indstilling for at scanne sort/hvide fotos eller for at oprette sort/hvide billeder.
Sort/hvid | Vælg denne indstilling for at scanne fotos m.m. i sort/hvid.
Tekst (OCR) | Scan teksten tydeligt. Vælg denne tilstand for at scanne tekst med OCR-software. Scanningen tager længere tid end med indstillingen Sort/hvid.

Outputopløsning (Output Resolution)

Vælg mellem 75 dpi, 150 dpi, 300 dpi og 600 dpi.
Du kan også vælge at indtaste en værdi mellem 25 og 600 dpi (i intervaller på 1 dpi).

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Fanen Avanceret tilstand

Indstillingerne gælder for alle beskæringsrammer.

6. Udfør de ønskede billedkorrektioner.

Reference

Yderligere oplysninger om de enkelte indstillinger finder du i afsnittet nedenfor.

Billedindstillinger

Indstillingerne gælder for alle beskæringsrammer.

7. Klik på Scan.

Alle de eksempeldokumenter, der er omkranset af punkterede linjer, scannes som særskilte billeder.

Reference

ScanGears svar efter scanningen kan angives i Status for dialogboksen ScanGear efter scanning under fanen Scan i dialogboksen Indstillinger, når Avanceret tilstand er valgt.


Tip til bedre scanning

I de afsnit, der er angivet nedenfor, kan du få gode råd og vejledning om avancerede scanningsteknikker.

Avanceret billed-/farvejustering

Forhåndsvisning og ændring af farvetonen for hele det billede, der skal scannes

Justering af farver ved hjælp af farvemønster

Finjustering af billedets lysstyrke og farve

Juster følgende indstillinger: Mætning/farvebalance, Lysstyrke/kontrast, Histogram, Indstillinger for tonekurve og Tærskel (Saturation/Color Balance, Brightness/Contrast, Histogram, Tone Curve Settings og Threshold).

Farvejustering

Gør uskarpe fotos skarpere, fjern pletter/ridser, og korriger falmede farver

Du kan anvende følgende indstillinger: Uskarp maske, Derastrering, Reducer støv og ridser, Falmekorrektion, Kornkorrektion, Ret baggrundsbelysning og Korrektion af indbindingsskygge (Unsharp Mask, Descreen, Reduce Dust and Scratches, Fading Correction, Grain Correction, Backlight Correction og Gutter Shadow Correction.)

Billedindstillinger

Lagring af billeder i høj kvalitet

Valg af den bedste opløsning

Opløsning

Om filformater

Filformater

Tilpasning af farverne i dokumentet, på skærmen og på udskrifterne

Tilpasning af farverne i dokumentet og på skærmen

Justering af værdien for skærmgamma


Justering af farver ved hjælp af farvemønster

Gå til brødtekst.

Scanningsvejledning > Tip til bedre scanning > Justering af farver ved hjælp af et farvemønster

Justering af farver ved hjælp af et farvemønster

Du kan få vist eksempler på farveændringer og genskabe motivets naturlige farver ved hjælp af farvemønsterfunktionen i ScanGear, når Simpel tilstand (Simple Mode) er valgt.

Klik på Farvemønster... (Color Pattern...) under fanen Simpel tilstand (Simple Mode) i ScanGear.

figur: Dialogboksen Farvemønster (Color Pattern)

Farvejustering

Korriger farver, der er falmet med tiden eller som følge af farvestik. Farvestik forekommer, når en bestemt farve påvirker hele billedet på grund af vejret eller stærke farver i omgivelserne.

Klik på en pil i Farvejustering (Color Adjustment) for at fremhæve den pågældende farve.
Cyan & rød, magenta & grøn og gul & blå er komplementærfarver (hvert par danner en gråtone, når de blandes). Du kan genskabe motivets naturlige farver ved at reducere farvestikeffekten og øge komplementærfarven.
Det anbefales, at du finder en del af billedet, der burde være hvid, og justerer farverne, så dette område bliver hvidt.
Eksempelbilledet vises i midten. Farverne på eksempelbilledet ændres, når du justerer dem.

Eksemplet nedenfor viser en korrektion af et blåligt billede.
Farverne Blå (Blue) og Grøn (Green) er for stærke, og du skal derfor klikke på pilene Gul (Yellow) og Magenta for at korrigere billedet.

Før | Efter
Reference

Justeringerne påvirker kun scanningsområdet (området inden for beskæringsrammen), der angives i eksempelområdet under fanen Simpel tilstand (Simple Mode).

Du kan også vælge en farvetone fra det farvemønster, der vises til venstre på skærmbilledet Farvemønster (Color Pattern).

Denne funktion kan desuden bruges til at give billedet en særlig nuance. Mere magenta giver en varmere nuance, og mere blå giver en køligere nuance.


Farvejustering

I Avanceret tilstand (Advanced Mode) i ScanGear kan du bruge knapperne til farvejustering til at justere bl.a. lysstyrke, kontrast, mætning og farvebalance for hele det billede, der skal scannes.

figur: Fanen Avanceret tilstand (Advanced Mode)

Reference

I afsnittet nedenfor beskrives det, hvordan du starter ScanGear i Avanceret tilstand (Advanced Mode) og scanner.

Scanning i avanceret tilstand i ScanGear

Gør farverne lysere, hvis de er falmet med tiden eller pga. farvestik.

Justering af mætning og farvebalance

Juster farvemætningen, så farverne bliver mere levende. | Juster farvebalancen for at genskabe den oprindelige farvetone.

Justering af billeder, der er for mørke eller lyse eller mangler kontrast

Justering af lysstyrke og kontrast

Gør mørke billeder lysere. | Forøg kontrasten i billedet for at skabe en tredimensionel virkning.

Justering af farvetonen ved hjælp af et histogram (en graf, der viser fordelingen af lysstyrken)

Justering af histogram

Juster histogrammet for at udvide farveområdet.

Justering af billedets lysstyrke ved hjælp af en tonekurve (en graf for lysstyrkebalancen)

Justering af tonekurve

Juster lysstyrken i bestemte områder ved hjælp af tonekurven.

Gør tegn i tekstdokumenter tydeligere, og reducer gennemslag

Tærskelindstillinger

Juster tærsklen for at gøre teksten tydeligere i dokumenter.


Justering af mætning og farvebalance

Juster farvernes livagtighed og farvebalancen. Brug denne funktion til at lysne farver, som er falmet med tiden eller på grund af et skær af en bestemt farve. Farvestik er en form for misfarvning, hvor billedet får et skær af en bestemt farve på grund af f.eks. vejrforhold eller stærke farver i omgivelserne.
Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er indstillet til Farve (Color).

Klik på [image] (mætning/farvebalance) i ScanGear, mens Avanceret tilstand (Advanced Mode) er valgt.

figur: Dialogboksen Mætning/farvebalance (Saturation/Color Balance)

Mætning (Saturation)

Juster billedets farvemætning (farvernes livagtighed). Du kan gøre farverne klarere, hvis de er falmet.
Flyt [image] (skyderen) under Mætning (Saturation) til venstre for at reducere mætningen (gøre billedet mørkere) og til højre for at øge mætningen (gøre billedet klarere). Du kan også angive et niveau (-127 til 127).

Mætningen er øget | Originalbillede | Mætningen er reduceret
Reference

Originalbilledets naturlige farver går muligvis tabt, hvis farvemætningen øges for meget.

Farvebalance (Color Balance)

Juster billeder, der er misfarvede pga. farvestik. Flyt [image] (skyderen) under hvert farvepar til venstre eller højre for at fremhæve den ønskede farve.

Cyan & rød
Magenta & grøn
Gul & blå

Disse par er komplementære farvepar (hvert par danner en gråtone, når farverne blandes). Du kan genskabe motivets naturlige farver ved at reducere farvestikeffekten og øge komplementærfarven.
Du skal som regel justere mere end ét farvepar, hvis billedet skal tilrettes fuldstændigt. Det anbefales, at du finder en del af billedet, der burde være hvid, og justerer alle tre farvepar, så dette område bliver hvidt.
Du kan også angive et niveau (-127 til 127).

På billedet nedenfor er farveparret cyan & rød blevet justeret.

Cyan er øget | Rød er øget

Standarder (Defaults)

Klik på Standarder (Defaults) for at annullere ændringerne og gendanne standardindstillingerne.


Justering af lysstyrke og kontrast

Juster et billedes lysstyrke og kontrast. Hvis et billede er for mørkt eller for lyst eller mangler kontrast, kan du justere niveauerne for lysstyrke og kontrast.
Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Klik på [image] (lysstyrke/kontrast) i ScanGear, mens Avanceret tilstand (Advanced Mode) er valgt.

figur: Dialogboksen Lysstyrke/kontrast (Brightness/Contrast)

Reference

Klik på figur: Pil ned for at skifte til detaljeret visning. Klik på figur: Pil op for at vende tilbage til den foregående visning.

Kanal (Channel)

Punkterne i et billede består af rød, grøn og blå i forskellige blandingsforhold (farveovergange). Hver farve kan justeres separat som en "kanal".

Master | Indstillingerne gælder for kombinationen af farverne rød (R), grøn (G) og blå (B).
Rød (Red) | Indstillingerne gælder kun for den røde kanal.
Grøn (Green) | Indstillingerne gælder kun for den grønne kanal.
Blå (Blue) | Indstillingerne gælder kun for den blå kanal.
Reference

Hvis farvestatus er sat til Gråtone (Grayscale), vises kun indstillingen Grå (Gray) ud for Kanal (Channel).

Lysstyrke

Juster billedets lysstyrke. Flyt [image] (skyderen) under Lysstyrke (Brightness) til venstre for at gøre billedet mørkere og til højre for at gøre det lysere. Du kan også angive et niveau (-127 til 127). Indstil Kanal (Channel) til Master.

Mørkere | Originalbillede | Lysere
Reference

Hvis du gør billedet for lyst, kan højlyset blive reduceret, og hvis du gøre billedet for mørkt, kan nogle af skyggerne forsvinde.

Kontrast (Contrast)

Kontrasten betegner graden af forskel mellem billedets lysere og mørkere dele. Hvis kontrasten øges, bliver forskellen mellem de lyse og mørke områder mere markant, og billedet kommer til at stå skarpere. Hvis kontrasten reduceres, bliver forskellen mindre, og billedet virker blødere.
Flyt [image] (skyderen) under Kontrast (Contrast) til venstre for at øge og til højre for at reducere kontrasten i billedet. Du kan også angive et niveau (-127 til 127).

Reduceret kontrast | Originalbillede | Forøget kontrast
Reference

Du kan skabe en overbevisende tredimensionel effekt i bløde billeder ved at øge kontrasten. Hvis kontrasten øges for meget, er der imidlertid risiko for, at skygge og højlys forsvinder.

Standarder (Defaults)

Klik på Standarder (Defaults) for at annullere ændringerne og gendanne standardindstillingerne.


Justering af histogram

Histogrammet er en graf, der viser fordelingen af lysstyrken. Du kan justere grafen for at ændre billedets farvetone.
Du kan vælge denne indstilling, hvis Farvestatus er Farve eller Gråtone.

Klik på [image] (histogram) i ScanGear, mens Avanceret tilstand (Advanced Mode) er valgt.

figur: Dialogboksen Histogram

Kanal (Channel)

Punkterne i et billede består af rød, grøn og blå i forskellige blandingsforhold (farveovergange). Hver farve kan justeres separat som en "kanal".

Master | Indstillingerne gælder for kombinationen af farverne rød (R), grøn (G) og blå (B).
Rød | Indstillingerne gælder kun for den røde kanal.
Grøn | Indstillingerne gælder kun for den grønne kanal.
Blå | Indstillingerne gælder kun for den blå kanal.
Reference

Hvis farvestatus er sat til Gråtone (Grayscale), vises kun indstillingen Grå ud for Kanal (Channel).

Læsning af histogrammer

Du kan åbne et histogram, der viser et angivet område, for hver farvekanal. Jo højere spids histogrammet har, jo flere data har den pågældende farveværdi.

(1) Lyst område | (2) Mørkt område | (3) Hele billedet
Der er flest data i højlyssiden. | Der er flest data i skyggesiden. | Dataene er mere ligeligt fordelt mellem højlys og skygge.

Justering af histogrammer (vha. skyderen)

Vælg en kanal. Flyt derefter [image] (sortpunkt-skyderen) eller [image] (hvidpunkt-skyderen) for at angive det niveau, der ønskes sat som hhv. højlys og skygge.

- Alle pixel til venstre for [image] (sortpunkt-skyder) bliver sorte (værdi 0).

- Pixelområderne ved [image] (mellempunkt-skyder) får den farve, der ligger nøjagtigt mellem sortpunktet og hvidpunktet.

- Alle pixel til højre for [image] (hvidpunkt-skyder) bliver hvide (værdi 255).

Indstillingen Automatisk toning (Auto Tone) er som standard slået til (ON). De justeringer, der vises nedenfor, er udført automatisk.

Flytning af sortpunkt- og hvidpunkt-skyderne

Flyt sortpunkt- eller hvidpunkt-skyderen for at justere lysstyrken.

Billeder med flest data i højlyssiden

Flyt sortpunkt-skyderen mod højlyssiden.

Billeder med flest data i skyggesiden

Flyt hvidpunkt-skyderen mod skyggesiden.

Billeder med en mere ligelig fordeling af farveværdier

Flyt sortpunkt-skyderen mod højlyssiden og hvidpunkt-skyderen mod skyggesiden.

Flytning af mellempunkt-skyderen

Flyt mellempunkt-skyderen for at angive det niveau, der skal udgøre midten af farvetoneintervallet.

Billeder med flest data i højlyssiden

Flyt mellempunkt-skyderen mod højlyssiden.

Billeder med flest data i skyggesiden

Flyt mellempunkt-skyderen mod skyggesiden.

Justering af histogrammer (vha. dråbetællerne)

Hvis du vælger en kanal og klikker på sortpunkt-dråbetælleren, mellempunkt-dråbetælleren eller hvidpunkt-dråbetælleren, ændres musemarkøren på eksempelbilledet til en dråbetæller. Klik på en dråbetæller under histogrammet for at ændre indstillingen.

- Det punkt, der klikkes på med [image] (sortpunkt-dråbetæller), bliver det mørkeste punkt. Du kan også angive en værdi (0 til 245).

- Det punkt, der klikkes på med [image] (mellempunkt-dråbetæller), definerer den midterste værdi i farvetoneintervallet. Du kan også angive en værdi (5 til 250).

- Det punkt, der klikkes på med [image] (hvidpunkt-dråbetæller), bliver det lyseste punkt. Du kan også angive en værdi (10 til 255).

- Klik på figur: dråbetæller for Gråbalance (Gray Balance), og klik på det område, hvor farven skal justeres, på eksempelbilledet.
Det punkt, der klikkes på, anvendes som farveløs (akromatisk) farvereference, og resten af billedet justeres i forhold til dette referencepunkt. Hvis f.eks. sneen på et billede virker blålig, kan du klikke på den blålige del for at justere hele billedet og genskabe de naturlige farver.

Standarder (Defaults)

Klik på Standarder (Defaults) for at annullere ændringerne og gendanne standardindstillingerne.


Justering af tonekurve

Tonekurven er en graf, der viser lysstyrkebalancen. Når du redigerer tonekurven, tilpasses forholdet mellem toneinput og -output, og billedets lysstyrke justeres. Denne funktion kan bruges til at finjustere lysstyrken i et bestemt område.
Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Klik på [image] (tonekurve) i ScanGear, mens Avanceret tilstand (Advanced Mode) er valgt.

figur: Dialogboksen Indstillinger for tonekurve (Tone Curve Settings)

Kanal (Channel)

Punkterne i et billede består af rød, grøn og blå i forskellige blandingsforhold (farveovergange). Hver farve kan justeres separat som en "kanal".

Master | Indstillingerne gælder for kombinationen af farverne rød (R), grøn (G) og blå (B).
Rød (Red) | Indstillingerne gælder kun for den røde kanal.
Grøn (Green) | Indstillingerne gælder kun for den grønne kanal.
Blå (Blue) | Indstillingerne gælder kun for den blå kanal.
Reference

Hvis farvestatus er sat til Gråtone (Grayscale), vises kun indstillingen Grå ud for Kanal (Channel).

Læsning af tonekurver

I ScanGear kaldes det input, når du scanner billeder via en scanner, og output, når billederne vises på en skærm. Tonekurve (Tone Curve) viser forholdet mellem toneinput og -output for hver kanal.

Justering af tonekurver

Du kan vælge følgende indstillinger under Vælg tonekurve (Select Tone Curve): Ingen korrektion, Overeksponering, Undereksponering, Høj kontrast, Byt om på det negative/positive billede og Rediger brugerdefineret kurve.

Ingen korrektion (ingen justering)

Overeksponering (konvekskurve)

Mellemtonedataene på inputsiden strækkes mod højlyset på outputsiden. Dette giver et lyst tonet billede, når billedet vises på en skærm.

Undereksponering (konkav kurve)

Mellemtonedataene på inputsiden strækkes mod skyggen på outputsiden. Dette giver et mørkt tonet billede, når billedet vises på en skærm.

Høj kontrast (S-kurve)

Højlys og skygge på inputsiden forstærkes. Resultatet er et billede med høj kontrast.

Byt om på det negative/positive billede (nedadskrånende linje)

Input- og outputsiderne vendes, så der byttes om på det negative og positive billede.

Rediger brugerdefineret kurve

Du kan trække bestemte punkter på tonekurven for at justere lysstyrken til det ønskede niveau i de pågældende områder.

Standarder (Defaults)

Klik på Standarder (Defaults) for at annullere ændringerne og gendanne standardindstillingerne.


Tærskelindstillinger

Lysstyrken for farve- eller gråtonebilleder angives med en værdi mellem 0 og 255. Hvis du opretter sort/hvide billeder, bliver alle farver imidlertid omdannet til enten sort (0) eller hvid (255). Tærsklen er den grænseværdi, der bestemmer, om en farve er sort eller hvid. Du kan justere tærskelniveauet for at gøre teksten i tekstdokumenter skarpere eller reducere gennemslag fra bagsiden af avissider.
Indstillingen kan vælges, hvis Farvestatus (Color Mode) er sat til Sort/hvid (Black and White).

Klik på [image] (Tærskel) i ScanGear, mens Avanceret tilstand (Advanced Mode) er valgt.

figur: Dialogboksen Tærskel (Threshold)

Justering af tærsklen

Flyt tærskelskyderen [image] til højre for at forhøje tærskelværdien og dermed øge de sorte områder. Flyt skyderen til venstre for at reducere værdien og dermed øge de hvide områder. Du kan også angive en værdi (0 til 255).

Standarder (Defaults)

Klik på Standarder (Defaults) for at annullere ændringerne og gendanne standardindstillingen.


Billedindstillinger

Funktionen Billedindstillinger (Image Settings) er tilgængelig i Avanceret tilstand (Advanced Mode) i ScanGear. Denne funktion giver dig mulighed for at gøre billedfigurernes omrids tydeligere, reducere pletter/ridser og rette falmede farver, når du scanner billeder.

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Valg af indstillinger

Klik på figur: rullemenu til en funktion, og vælg en indstilling i rullemenuen.

Reference

I afsnittet nedenfor beskrives det, hvordan du starter ScanGear i Avanceret tilstand (Advanced Mode) og scanner.

Scanning i avanceret tilstand i ScanGear

Yderligere oplysninger om de enkelte indstillinger og forholdsregler finder du i afsnittet nedenfor.

Billedindstillinger

Vigtigt!

Disse funktioner bør kun anvendes, hvis billederne har moiré, pletter/ridser eller falmede farver. Der kan forekomme ændringer af billedernes farvetone, når funktionerne anvendes.

Gør lidt slørede billeder skarpere

Indstil Uskarp maske (Unsharp Mask) til Til (ON).

Billedfigurenes omrids gøres tydeligere på det scannede billede.

Fra | Til

Reducering af farveovergange og stribemønstre

Indstil Derastrering (Descreen) til Til (ON).

Farveovergangene gøres mere jævne på det scannede billede.

Fra | Til
Reference

"Moiré" er en ujævn farveovergang eller et stribemønster, der vises i de dele af et scannet billede, hvor der er interferens mellem punkterne. Funktionen Derastrering (Descreen) reducerer denne moiré-effekt.

Reducering af støvpletter og ridser

Indstil Reducer støv og ridser (Reduce Dust and Scratches) til Lav (Low), Medium eller Høj (Høj), afhængigt af mængden af støv og ridser på billedet.

Støv og ridser kan være årsag til billedstøj (hvide pletter) på scannede fotografier. Brug denne funktion til at reducere en sådan støj.

Ingen (None) | Medium

Korrigering af fotos, der er falmet med tiden eller har fået et skær af en bestemt farve (farvestik)

Indstil Falmekorrektion (Fading Correction) til Lav (Low), Medium eller Høj (High), afhængigt af hvor meget billedet er falmet eller præget af farvestik.

Tilretter og scanner fotos, der er falmet med tiden eller har fået et skær af en bestemt farve.

Ingen (None) | Medium

Reducering af kornethed

Indstil Grain Correction (Kornkorrektion) til Lav (Low), Medium eller Høj (High), afhængigt af hvor kornet billedet er.

Denne funktion gør billeder, der er taget med højhastighedsfilm eller lysfølsom film, mindre kornede, når disse billeder scannes.

Ingen (None) | Medium

Korrigering af baggrundsbelyste billeder

Indstil Ret baggrundsbelysning (Backlight Correction) til Lav (Low), Medium eller Høj (High), afhængigt af graden af baggrundsbelysning.

Ingen (None) | Medium

Korrigering af skygger, der vises mellem siderne i forbindelse med scanning af åbne hæfter.

Indstil Korrektion af indbindingsskygge (Gutter Shadow Correction) til Lav, Medium eller Høj, afhængigt af indbindingsskyggens størrelse.

Ingen (None) | Medium
Reference

Effekten af rettelsen varierer afhængigt af billedet.


Opløsning

Hvad er opløsning?

Dataene i det scannede billede er en samling punkter, der indeholder oplysninger om lysstyrke og farve. Disse punkters tæthed kaldes for billedets "opløsning". Billedopløsningen er afgørende for, hvor mange detaljer der vises på billedet. Et billedes opløsning angives i dpi (punkter pr. tomme). Denne værdi angiver antallet af punkter pr. kvadrattomme (2,54 cm kvadrat).

Jo højere opløsning (værdi), jo flere detaljer kan der ses på billedet. Jo lavere opløsning (værdi), jo færre detaljer.

Reference

Hvis du fordobler opløsningen, bliver billeddataene firedoblet. Hvis datamængden er for stor, reduceres behandlingshastigheden markant, og der kan forekomme uregelmæssigheder, f.eks. manglende hukommelse. Sørg for, at opløsningen passer til billedets anvendelse, og angiv den lavest mulige opløsning.

Indstilling af opløsningen

Som hovedregel skal du vælge en scanningsopløsning, der svarer til den endelige outputenhed, f.eks. en skærm eller printer.

I MP Navigator EX og ScanGear kan du angive opløsningen ved hjælp af følgende indstillinger:

MP Navigator EX: Scanningsopløsning (Scanning Resolution) i dialogboksen Scanningsindstillinger (Scan Settings).
ScanGear: Outputopløsning (Output Resolution) i dialogboksen Outputindstillinger (Output Settings) under fanen Avanceret tilstand (Advanced Mode).

MP Navigator EX

Standardværdien for scanningsopløsning

300 dpi

Billeder, der skal vises på en skærm

Når du scanner papir/fotos, skal du vælge en opløsning på 150 dpi, der er tæt på den almindelige skærmopløsning.

Billeder, der skal udskrives

Billeder, der skal udskrives, bør scannes med en opløsning, der svarer til printerens opløsning.
Hvis du f.eks. vil udskrive scannet papir eller scannede fotos på en sort/hvid-printer på 600 dpi, skal du vælge opløsningen 600 dpi.
Hvis du anvender en farveprinter, bør det være tilstrækkeligt at vælge en opløsning, der er halvt så stor som printerens opløsning. Hvis du f.eks. vil udskrive scannet papir eller scannede fotos på en farveprinter på 600 dpi, skal du sætte opløsningen til 300 dpi. Udskrivningen på en højopløsningsprinter tager imidlertid længere tid end normalt, hvis du vælger en opløsning, der er halvt så stor som printerens opløsning.

Eksempler på korrekte opløsninger til skaleret udskrivning

Hvis du udskriver et dokument, der er dobbelt så stort både lodret og vandret som originaldokumentet, vil dokumentets opløsning blive reduceret til det halve. Hvis originaldokumentets opløsning er 300 dpi, får det forstørrede dokument en opløsning på 150 dpi. Hvis du udskriver dokumentet på en 600-dpi farveprinter, vil det være tydeligt, at der mangler detaljer i billedet. Hvis du i dette tilfælde scanner med en scanningsopløsning på 600 dpi, bliver opløsningen 300 dpi, selvom du fordobler dokumentets størrelse, og du kan således udskrive i passende kvalitet. Hvis du udskriver i halv størrelse, kan du til gengæld nøjes med at scanne med den halve opløsning.

Ved udskrivning af farvefotos i dobbelt størrelse

Dokumentopløsning: 300 dpi Scanningsopløsning: 600 dpi Skalering: 200% | Udskriv i dobbelt størrelse Scanningsopløsning/faktisk scanningsopløsning: 600 dpi | Udskrivningsopløsning: 300 dpi

ScanGear

Indstilling af opløsningen i Simpel tilstand

I ScanGears Simpel tilstand (Simple Mode) indstilles outputopløsningen og skaleringen automatisk, når du angiver Vælg kilde (Select Source) og Destination. Eksemplet nedenfor viser indstillingerne, når Outputstørrelse (Output Size) er sat til Fleksibel (Flexible).

Vælg kilde (Select Source) | Destination | Outputstørrelse og skalering (indstilles automatisk)
Foto (farve) (Photo(Color)) | Udskriv (Print) | 300 dpi / 100%
Foto (farve) (Photo(Color)) | Billeddisplay (Image display) | 150 dpi / 100%
Foto (farve) (Photo(Color)) | OCR | 300 dpi / 100%

Indstilling af opløsningen i Avanceret tilstand (Advanced Mode)

I ScanGears Avanceret tilstand (Advanced Mode) vises standardværdien for Outputopløsning (Output Resolution), når du angiver Outputstørrelse (Output Size).
Under Outputstørrelse (Output Size) kan du vælge Fleksibel (Flexible), størrelser til udskrivning (Kort (Card), L 127 x 89 mm osv.) og størrelser til billeddisplay (128 x 128 pixel, 640 x 480 pixel osv.). Denne standardopløsning angives som vist nedenfor. Standardværdien er baseret på den størrelse og det formål (udskrivning eller visning), der er valgt i Outputstørrelse (Output Size).

Reference

Selvom du kan ændre indstillingen Outputopløsning (Output Resolution), anbefales det, at du scanner med standardværdien.

Størrelse/formål valgt under Outputstørrelse (Output Size) | Standardoutputopløsning
Fleksibel (Flexible) | 300 dpi
Udskrivning (papirstørrelse) | 300 dpi
Visning (bredde og højde i pixel) | 150 dpi

De omtrentlige værdier for outputopløsningen er som vist i tabellen nedenfor, når Outputstørrelse er sat til Fleksibel. (Vælg kilde er indstillet til Plade, og skaleringen er 100 %).

Dokument (Document) | Brug | Farvestatus | Outputopløsning
Farvefoto | Kopiering (Udskrivning) | Farve (Color) | 300 dpi
 | Oprettelse af et postkort | Farve (Color) | 300 dpi
 | Lagring på en computer | Farve (Color) | 75 til 300 dpi
 | På et websted eller som vedhæftet fil i en e-mail | Farve (Color) | 75 til 150 dpi
Sort/hvidt foto | Lagring på en computer | Gråtone (Grayscale) | 75 til 300 dpi
 | På et websted eller som vedhæftet fil i en e-mail | Gråtone (Grayscale) | 75 til 300 dpi
Tekstdokument | Kopiering | Farve (Color), gråtone (Grayscale) eller sort/hvid (Black and White) | 300 dpi
 | Vedhæftet fil i e-mail | Farve (Color), gråtone (Grayscale) eller sort/hvid (Black and White) | 300 dpi

Eksempler på korrekte opløsninger til skaleret udskrivning

I ScanGear indstilles scanningsopløsningen automatisk, så det scannede billede får den opløsning, der er angivet i Outputopløsning (Output Resolution). Hvis du indstiller Outputopløsning (Output Resolution) til 300 dpi og scanner i dobbelt størrelse, bliver dokumentet automatisk scannet med en opløsning på 600 dpi, og det scannede billede får en opløsning på 300 dpi. Du kan udskrive dokumentet i en tilstrækkelig god kvalitet med en 600-dpi farveprinter.

Ved udskrivning i dobbelt størrelse af fotos i L-størrelse (8,9 x 12,7 cm)

Dokumentopløsning: 300 dpi Scanningsopløsning: 300 dpi Skalering: 200% | Scan i dobbelt størrelse Faktisk scanningsopløsning: 600 dpi | Billedopløsning/udskrivningsopløsning: 300 dpi


Filformater

Du kan vælge et filformat, når du gemmer scannede billeder. Det filformat, du vælger, skal passe til det program, du vil håndtere billedet i, og til billedets anvendelse.
De tilgængelige filformater varierer, alt efter hvilket program og hvilken computer (Windows eller Macintosh) du benytter.

De forskellige billedfilformater beskrives nedenfor.

BMP

Et standardfilformat til Windows.
De fleste Windows-programmer understøtter dette format. Det anvendes ofte til filer, der kun bruges i Windows.
Filer i dette format har filtypenavnet ".bmp".

JPEG

Et billedformat, der er defineret af ISO "Joint Photographic Experts Group".
Det anvendes ofte på websteder og til digitalkamerabilleder.
JPEG-formatet giver mulighed for at benytte høje komprimeringsforhold. Filerne kan komprimeres, så de fylder fra 1/10 til 1/50 af den oprindelige størrelse. JEPG anvender imidlertid en komprimeringsmetode, hvor der mistes nogle data under komprimeringsprocessen. Det betyder, at det oprindelige billede ikke kan genskabes helt nøjagtigt. Billedkvaliteten bliver med andre ord en anelse forringet under komprimeringen. Desuden bliver forringelsen mere tydelig, jo flere gange du åbner, redigerer og gemmer billedet.
Filer i dette format har filtypenavnet ".jpg".
JPEG kan ikke anvendes til sort/hvid-billeder.

Exif

Et filformat, der er udviklet af JEIDA (Japan Electronic Industry Development Association). Exif står for Exchangeable image file format for Digital Still Camera.
Dette format understøttes af en lang række digitalkameraer.
Det føjer nogle oplysninger til JPEG-filerne, f.eks. optagelsesdato, kameramodel, lukkerhastighed, optageindstillinger og kommentarer, og Exif-filer er således kompatible med JPEG-filer. Exif-filer har også filtypenavnet ".jpg".
Hvis du vil udskrive på en Direct Print-kompatibel printer, skal filformatversionen være Exif 2.2 eller en senere version.

TIFF

TIFF står for "Tagged Image File Format". Dette format er kompatibelt med forholdsvis mange systemer og kan derfor anvendes på tværs af forskellige computere og programmer. TIFF-formatet giver imidlertid mulighed for at anvende forskellige lagringsformater, og disse dataformater er ikke i samme grad kompatible. TIFF er velegnet til redigering og lagring af billeder.
Dette filformat har filtypenavnet ".tif".

Reference

Følgende TIFF-filer understøttes:

- Ukomprimerede sort/hvide binære filer

- Ukomprimeret RGB (8 bit hver)

- Ukomprimeret YCC (8 bit hver)

- Gråtone (Grayscale)

PDF

PDF står for "Portable Document Format". Det er et filformat, der er udviklet af Adobe Systems, og som er baseret på PostScript-sidebeskrivelsessproget. Browsersoftwaren Adobe Acrobat Reader og Adobe Reader skal bruges til at få vist og udskrive PDF-filer.
Adobe Acrobat Reader og Adobe Reader stilles gratis til rådighed og kan anvendes på forskellige computere og operativsystemer. PDF-filer kan derfor udveksles mellem personer, der bruger forskellige operativsystemer, skrifttyper osv., uden at disse forskelle får betydning. PDF-formatet er velegnet til netværksbrug, fordi filerne fylder relativt lidt.


Justering af værdien for skærmgamma

Ved at indstille værdien for skærmgamma kan du justere datainput til skærmens egenskaber for lysstyrke. Du skal justere denne indstilling, hvis originalens farver ikke vises korrekt på skærmen.

Klik på Indstillinger... (Preferences...) i Avanceret tilstand (Advanced Mode) i ScanGear for at åbne dialogboksen Indstillinger (Preferences). Klik på Farveindstillinger (Color Settings) for at få vist fanen Farveindstillinger (Color Settings), hvor du kan indstille Skærmgamma (Monitor Gamma).

figur: Fanen Farveindstillinger (Color Settings) i dialogboksen Indstillinger (Preferences)

Hver skærm har nogle særlige egenskaber, der har betydning for gengivelsen af farver. Disse skærmegenskaber udtrykkes i "gamma-værdier". En standardskærm har en gammaværdi mellem 1,4 og 2,2. I dette interval fremstår billederne en anelse mørkere end originalen. Du er derfor nødt til at justere gammaværdien for at få vist originaldokumentets ægte farver.

I ScanGear indstilles gammaværdien som standard til 2,20, der svarer til standardskærmenes gammaværdi. Hvis standardværdien ikke passer til den anvendte skærm, skal du justere indstillingen, så den passer til skærmens gammaværdi.

Reference

Du kan som regel se skærmens gammaværdi i brugervejledningen til skærmen. Hvis gammaværdien ikke fremgår af vejledningen, skal du kontakte producenten.


Nyttige funktioner i MP Navigator EX

I MP Navigator EX kan du rette og forbedre de scannede billeder og hurtigt søge efter gemte billeder.

Nem og automatisk tilretning af billeder

Brug af funktionen Automatisk billedforbedring

Gør ansigter med skygge lysere

Brug af funktionen Gør ansigt lysere

Gør uskarpe ansigter skarpere

Brug af funktionen Ansigtsskarphed

Gør huden smukkere ved at fjerne småfejl og rynker

Brug funktionen Digital ansigtsudjævning

Fjernelse af skønhedspletter

Brug af funktionen Fjern småfejl

Justering af farver, f.eks. lysstyrke og kontrast

Juster indstillingerne for lysstyrke, kontrast, skarphed, sløring og gennemslag.

Justering af billeder

Søgning efter mistede billeder

Søg efter og åbn billeder i MP Navigator EX.

Søgning efter billeder


Brug af funktionen Automatisk billedforbedring

Denne funktion analyserer automatisk billederne og udfører de relevante rettelser.

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de fotos, der skal tilrettes.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

2. Klik på Rediger/konverter (Edit/Convert), og klik derefter på Rediger fotos (Fix photo images) på listen.

figur: Skærmbilledet Vis og brug (View & Use)

Dialogboksen Ret/Forbedr billeder (Correct/Enhance Images) åbnes.

Reference

Dialogboksen Ret/forbedr billeder (Correct/Enhance Images) kan også åbnes ved at klikke på knappen [image] (Ret/forbedr billeder) på værktøjslinjen eller på skærmbilledet Zoom ind (Zoom in). I så fald er det kun det markerede billede (markeret med orange), der kan rettes/forbedres.

3. Vælg det billede, der skal redigeres, på miniaturelisten.

Det valgte billede vises i området Eksempel (Preview).

figur: Dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Reference

Hvis du kun har valgt ét billede på skærmbilledet Vis og brug (View & Use), åbnes miniaturelisten ikke, og det er kun eksempelbilledet, der vises.

4. Sørg for, at indstillingen Automatisk (Auto) er valgt.

5. Klik på Automatisk billedforbedring (Auto Image Fix).

figur: Automatisk billedforbedring (Auto Image Fix) under fanen Auto

Reference

Når den automatiske billedforbedring er udført, og du har gemt billedet, kan denne funktion ikke anvendes på det samme billede en gang til. Desuden er funktionen Automatisk billedforbedring (Auto Image Fix) muligvis ikke tilgængelig, hvis billedet er blevet forbedret eller korrigeret ved hjælp af software eller digitalkameraer fra andre producenter.

6. Klik på OK.

Hele billedet tilrettes automatisk, og figur: Ret/forbedr billeder (Correct/Enhance Images) vises øverst til venstre på miniaturen og eksempelbilledet.

Reference

Klik på Nulstil valgte billeder (Reset Selected Image) for at annullere rettelserne.

Marker afkrydsningsfeltet Anvend på alle billeder (Apply to all images) for at rette alle de valgte billeder.

7. Klik på Gem det valgte billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme de rettede billeder som nye filer.

Reference

Hvis du kun vil gemme nogle af billederne, skal du markere de ønskede billeder og klikke på Gem det valgte billede (Save Selected Image). Hvis du vil gemme alle billederne, skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Du kan kun anvende filformaterne JPEG/Exif til de rettede billeder.

Adobe RGB-billeder gemmes som sRGB-billeder.

8. Klik på Afslut (Exit).

Reference

Rettelserne mistes, hvis du afslutter, inden de rettede billeder er blevet gemt.


Brug af funktionen Gør ansigt lysere

Hvis et billede tages i modlys, kan der komme meget skygge på ansigterne på billedet. Denne funktion kan bruges til at gøre ansigterne lysere.

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de fotos, der skal tilrettes.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

2. Klik på Rediger/konverter (Edit/Convert), og klik derefter på Rediger fotos (Fix photo images) på listen.

figur: Skærmbilledet Vis og brug (View & Use)

Dialogboksen Ret/Forbedr billeder (Correct/Enhance Images) vises.

Reference

Dialogboksen Ret/forbedr billeder (Correct/Enhance Images) kan også åbnes ved at klikke på knappen [image] (Ret/forbedr billeder) på værktøjslinjen eller på skærmbilledet Zoom ind (Zoom in). I så fald er det kun det markerede billede (markeret med orange), der kan rettes/forbedres.

3. Vælg det billede, der skal redigeres, på miniaturelisten.

Det valgte billede vises i området Eksempel (Preview).

figur: Dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Reference

Hvis du kun har valgt ét billede på skærmbilledet Vis og brug (View & Use), åbnes miniaturelisten ikke, og det er kun eksempelbilledet, der vises.

4. Klik på Manuelt (Manual), og klik derefter på Ret/forbedr billeder (Correct/Enhance).

5. Klik på Gør ansigt lysere (Face Brightener).

figur: Gør ansigt lysere (Face Brightener) under fanen Manuelt (Manual)

Reference

Flyt markøren hen over billedet. Markøren ændres til figur: Kryds.

6. Træk markøren for at markere det område, der skal rettes, og klik derefter på OK, som vises over billedet.

figur: Knappen OK

Hele billedet rettes, så det markerede ansigtsområde bliver lysere, og figur: Ret/forbedr billeder (Correct/Enhance Images) vises øverst til venstre på miniaturen.

Reference

Du kan også trække for at rotere rektanglet.

Klik på Fortryd (Undo) for at annullere de seneste rettelser.

Effektniveauet kan ændres ved hjælp af skyderen lige under Gør ansigt lysere (Face Brightener).

7. Klik på Gem det valgte billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme de rettede billeder som nye filer.

Reference

Hvis du kun vil gemme nogle af billederne, skal du markere de ønskede billeder og klikke på Gem det valgte billede (Save Selected Image). Hvis du vil gemme alle billederne, skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Du kan kun anvende filformaterne JPEG/Exif til de rettede billeder.

8. Klik på Afslut (Exit).

Reference

Rettelserne mistes, hvis du afslutter, inden de rettede billeder er blevet gemt.


Brug af funktionen Ansigtsskarphed

Hvis ansigterne på dine fotos er uskarpe, kan du få dem til at stå skarpere.

Funktionen Ansigtsskarphed kan anvendes automatisk eller manuelt.

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de fotos, der skal tilrettes.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

2. Klik på Rediger/konverter (Edit/Convert), og klik derefter på Rediger fotos (Fix photo images) på listen.

figur: Skærmbilledet Vis og brug (View & Use)

Dialogboksen Ret/Forbedr billeder (Correct/Enhance Images) vises.

Reference

Dialogboksen Ret/forbedr billeder (Correct/Enhance Images) kan også åbnes ved at klikke på knappen [image] (Ret/forbedr billeder) på værktøjslinjen eller på skærmbilledet Zoom ind. I så fald er det kun det markerede billede (markeret med orange), der kan rettes/forbedres.

3. Vælg det billede, der skal redigeres, på miniaturelisten.

Det valgte billede vises i området Eksempel (Preview).

figur: Dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Reference

Hvis du kun har valgt ét billede på skærmbilledet Vis og brug (View & Use), åbnes miniaturelisten ikke, og det er kun eksempelbilledet, der vises.

Automatisk tilretning
Manuel tilretning

4. Sørg for, at indstillingen Automatisk (Auto) er valgt.

5. Klik på Ansigtsskarphed (Face Sharpener).

figur: Ansigtsskarphed (Face Sharpener) under fanen Automatisk (Auto)

6. Klik på OK.

Ansigtet gøres skarpere, og figur: Ret/forbedr billeder (Correct/Enhance Images) vises øverst til venstre på miniaturen.

Reference

Effektniveauet kan ændres ved hjælp af skyderen lige under Ansigtsskarphed (Face Sharpener).

Klik på Nulstil valgte billeder (Reset Selected Image) for at annullere rettelserne.

Marker afkrydsningsfeltet Anvend på alle billeder (Apply to all images) for at rette alle de valgte billeder.

4. Klik på Manuelt (Manual), og klik derefter på Ret/forbedr billeder (Correct/Enhance).

5. Klik på Ansigtsskarphed (Face Sharpener).

figur: Ansigtsskarphed (Face Sharpener) under fanen Manuelt (Manual)

Reference

Flyt markøren hen over billedet. Markøren ændres til figur: Kryds.

6. Træk markøren for at markere det område, der skal rettes, og klik derefter på OK, som vises over billedet.

figur: Knappen OK

Ansigtsområdet i og rundt om markeringen gøres skarpere, og figur: Ret/forbedr billeder (Ret/forbedr billeder) vises øverst til venstre på miniaturen.

Reference

Du kan også trække for at rotere rektanglet.

Klik på Fortryd (Undo) for at annullere de seneste rettelser.

Effektniveauet kan ændres ved hjælp af skyderen lige under Ansigtsskarphed (Face Sharpener).

7. Klik på Gem det valgte billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme de rettede billeder som nye filer.

Reference

Hvis du kun vil gemme nogle af billederne, skal du klikke på Gem det valgte billede (Save Selected Image). Hvis du vil gemme alle billederne, skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Du kan kun anvende filformaterne JPEG/Exif til de rettede billeder.

8. Klik på Afslut (Exit).

Reference

Rettelserne mistes, hvis du afslutter, inden de rettede billeder er blevet gemt.


Brug funktionen Digital ansigtsudjævning

Gå til brødtekst.

Scanningsvejledning > Nyttige funktioner i MP Navigator EX > Brug af funktionen Digital ansigtsudjævning

Brug af funktionen Digital ansigtsudjævning

Du kan gøre huden på motiverne smukkere ved at fjerne skønhedsfejl og rynker på billedet.

Funktionen Digital ansigtsudjævning kan anvendes automatisk eller manuelt.

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de fotos, der skal forbedres.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

2. Klik på Rediger/konverter (Edit/Convert), og klik derefter på Rediger fotos (Fix photo images) på listen.

figur: Skærmbilledet Vis og brug (View & Use)

Dialogboksen Ret/Forbedr billeder (Correct/Enhance Images) vises.

Reference

Dialogboksen Ret/forbedr billeder (Correct/Enhance Images) kan også åbnes ved at klikke på knappen [image] (Ret/forbedr billeder) på værktøjslinjen eller på skærmbilledet Zoom ind (Zoom ind). I så fald er det kun det markerede billede (markeret med orange), der kan rettes/forbedres.

3. Vælg det billede, der skal forbedres, på miniaturelisten.

Det valgte billede vises i området Eksempel (Preview).

figur: Dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Reference

Hvis du kun har valgt ét billede på skærmbilledet Vis og brug (View & Use), åbnes miniaturelisten ikke, og det er kun eksempelbilledet, der vises.

Automatisk tilretning
Manuel tilretning

4. Sørg for, at indstillingen Automatisk (Auto) er valgt.

5. Klik på Digital ansigtsudjævning (Digital Face Smoothing).

figur: Digital ansigtsudjævning (Digital Face Smoothing) under fanen Automatisk (Auto)

Reference

Effektniveauet kan ændres ved hjælp af skyderen lige under Digital ansigtsudjævning (Digital Face Smoothing).

Klik på Nulstil valgte billeder (Reset Selected Image) for at annullere forbedringen.

Marker afkrydsningsfeltet Anvend på alle billeder (Apply to all images) for at forbedre alle de valgte billeder.

6. Klik på OK.

Huden gøres smukkere, og figur: Ret/forbedr billeder (Ret/forbedr billeder) vises øverst til venstre på miniaturen.

4. Klik på Manuelt (Manual), og klik derefter på Ret/forbedr billeder (Correct/Enhance).

5. Klik på Digital ansigtsudjævning (Digital Face Smoothing).

figur: Digital ansigtsudjævning (Digital Face Smoothing) under fanen Manuelt (Manual)

Reference

Flyt markøren hen over billedet. Markøren ændres til figur: Kryds.

6. Træk markøren for at markere det område, der skal forbedres, og klik derefter på OK, som vises over billedet.

figur: Knappen OK

Ansigtsområdet i og rundt om markeringen gøres smukkere, og figur: Ret/forbedr billeder (Ret/forbedr billeder) vises øverst til venstre på miniaturen.

Reference

Du kan også trække for at rotere rektanglet.

Klik på Fortryd (Undo) for at annullere de seneste forbedringer.

Effektniveauet kan ændres ved hjælp af skyderen lige under Digital ansigtsudjævning (Digital Face Smoothing).

7. Klik på Gem det valgte billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme de forbedrede billeder som nye filer.

Reference

Hvis du kun vil gemme nogle af billederne, skal du klikke på Gem det valgte billede (Save Selected Image). Hvis du vil gemme alle billederne, skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Du kan kun anvende filformaterne JPEG/Exif til de forbedrede billeder.

8. Klik på Afslut (Exit).

Reference

Forbedringerne mistes, hvis du afslutter, inden de forbedrede billeder er blevet gemt.


Brug af funktionen Fjern småfejl

Du kan fjerne skønhedspletter på billederne.

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de fotos, der skal forbedres.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

2. Klik på Rediger/konverter (Edit/Convert), og klik derefter på Rediger fotos (Fix photo images) på listen.

figur: Skærmbilledet Vis og brug (View & Use)

Dialogboksen Ret/Forbedr billeder (Correct/Enhance Images) vises.

Reference

Dialogboksen Ret/forbedr billeder (Correct/Enhance Images) kan også åbnes ved at klikke på knappen [image] (Ret/forbedr billeder) på værktøjslinjen eller på skærmbilledet Zoom ind (Zoom in). I så fald er det kun det markerede billede (markeret med orange), der kan rettes/forbedres.

3. Vælg det billede, der skal forbedres, på miniaturelisten.

Det valgte billede vises i området Eksempel (Preview).

figur: Dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Reference

Hvis du kun har valgt ét billede på skærmbilledet Vis og brug (View & Use), åbnes miniaturelisten ikke, og det er kun eksempelbilledet, der vises.

4. Klik på Manuelt (Manual), og klik derefter på Ret/forbedr billeder (Correct/Enhance).

5. Klik på Ret småfejl (Blemish Remover).

figur: Ret småfejl (Blemish Remover) under fanen Manuelt (Manual)

Reference

Flyt markøren hen over billedet. Markøren ændres til figur: Kryds.

6. Træk markøren for at markere det område, der skal forbedres, og klik derefter på OK, som vises over billedet.

figur: Knappen OK

Skønhedspletter i det markerede område fjernes, og figur: Ret/forbedr billeder (Ret/forbedr billeder) vises øverst til venstre på miniaturen.

Reference

Klik på Fortryd (Undo) for at annullere de seneste forbedringer.

7. Klik på Gem det valgte billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme de forbedrede billeder som nye filer.

Reference

Hvis du kun vil gemme nogle af billederne, skal du klikke på Gem det valgte billede (Save Selected Image). Hvis du vil gemme alle billederne, skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Du kan kun anvende filformaterne JPEG/Exif til de forbedrede billeder.

8. Klik på Afslut (Exit).

Reference

Forbedringerne mistes, hvis du afslutter, inden de forbedrede billeder er blevet gemt.


Justering af billeder

Du kan foretage finjusteringer af billedernes generelle lysstyrke, kontrast osv.

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de fotos, der skal justeres.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

2. Klik på Rediger/konverter (Edit/Convert), og klik derefter på Rediger fotos (Fix photo images) på listen.

figur: Skærmbilledet Vis og brug (View & Use)

Dialogboksen Ret/Forbedr billeder (Correct/Enhance Images) vises.

Reference

Dialogboksen Ret/forbedr billeder (Correct/Enhance Images) kan også åbnes ved at klikke på knappen [image] (Ret/forbedr billeder) på værktøjslinjen eller på skærmbilledet Zoom ind (Zoom ind). I så fald er det kun det markerede billede (markeret med orange), der kan rettes/forbedres.

3. Klik på fanen Manuelt (Manual), og klik derefter på Juster (Adjust).

figur: Fanen Maunelt (Manual) i dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

4. Vælg det billede, der skal redigeres, på miniaturelisten.

Det valgte billede vises i området Eksempel (Preview).

Reference

Hvis du kun har valgt ét billede på skærmbilledet Vis og brug (View & Use), åbnes miniaturelisten ikke, og det er kun eksempelbilledet, der vises.

5. Flyt skyderen for den indstilling, du vil justere, og angiv effektniveauet.

figur: Juster (Adjust) under fanen Manuelt (Manual)

Lysstyrke (Brightness)

Justerer lysstyrken for hele billedet. Hvis billedet er for mørkt eller for lyst, kan du løse problemet ved at justere lysstyrkeniveauet.
Flyt skyderen til venstre for at gøre billedet mørkere og til højre for at øge lysstyrken.

Kontrast (Contrast)

Justerer kontrasten for hele billedet. Hvis billedet mangler kontrast, kan du løse problemet ved at justere kontrastniveauet.
Flyt skyderen til venstre for at reducere billedets kontrast og til højre for at øge kontrasten.

Skarphed (Sharpness)

Gør billedfigurernes omrids tydeligere, så billedet bliver mere skarpt. Hvis et foto er uskarpt, eller noget tekst står sløret, kan du løse problemet ved at justere skarpheden.
Flyt skyderen til højre for at gøre billedet skarpere.

Sløring (Blur)

Slører billedfigurernes omrids, så billedet kommer til at virke blødere.
Flyt skyderen til højre for at gøre billedet blødere.

Fjernelse af gennemslag (Show-through Removal)

Fjerner gennemslag af bagsidetekst eller grundfarven. Du kan bruge denne funktion til at undgå, at tekst på bagsiden af et tyndt dokument eller dokumentets grundfarve vises på billedet.
Flyt skyderen til højre for at øge effekten af funktionen.

Reference

Klik på Standarder (Defaults) for at nulstille alle indstillinger.

6. Klik på Gem det valgte billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme de justerede billeder som nye filer.

Reference

Hvis du kun vil gemme nogle af billederne, skal du klikke på Gem det valgte billede (Save Selected Image). Hvis du vil gemme alle billederne, skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Du kan kun anvende filformaterne JPEG/Exif til de justerede billeder.

7. Klik på Afslut (Exit).

Reference

Justeringerne mistes, hvis du afslutter, inden de justerede billeder er blevet gemt.


Søgning efter billeder

På skærmbilledet Vis og brug (View & Use) i navigationsvinduet kan du søge efter billeder, der er gemt på computeren, og åbne dem i MP Navigator EX. De åbnede billeder kan udskrives, redigeres og på andre måder håndteres.

Reference

Søg efter billeder i Min boks, Sidst gemt (My Box, Recently Saved), eller søg i en bestemt mappe og denne mappes undermapper.

figur: Skærmbilledet Vis og brug (View & Use)

Hurtig søgning

I figur: Tekstboks på værktøjslinjen kan skrive et eller flere ord, der indgår i filnavnet, Exif-oplysninger eller PDF-tekst til det billede, du vil søge efter, og derefter klikke på figur: Knappen Søg (Search). Hvis du angiver Exif-oplysninger, søges der i teksten i felterne Fremstiller (Maker), Model, Beskrivelse (Description) og Brugerkommentar (User Comment).

Avanceret søgning

Klik på Søg (Search) til venstre på skærmbilledet for at få vist søgeindstillingerne. Angiv oplysninger om det billede, du vil finde, og klik derefter på Start søgning (Start Search).

figur: Dialogboksen Søg (Search)

Søg i (Search in)

Hvis du ved, hvor du skal søge, skal du vælge drev, mappe eller netværk under Angiv mappe (Specify Folder).

Filnavn (File Name)

Angiv hele eller en del af filnavnet.

Et ord eller en streng i filen (A word or phrase in the file):

Angiv et ord eller en sætning, der findes i de elementer, som er valgt i Flere avancerede indstillinger (More Advanced Options).

Reference

Du kan kun søge efter PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at søge efter PDF-filer, der er oprettet i andre programmer. Du kan heller ikke søge efter PDF-filer, der er oprettet i MP Navigator EX og redigeret i andre programmer.

Ændringsdato (Modified Date)

Du kan søge efter filer, der er opdateret inden for en bestemt periode, ved at angive periodens start- og slutdato.

Optagelsesdato (Shooting Date)

Du kan søge efter billeder, der er taget inden for en bestemt periode, ved at angive periodens start- og slutdato.

Reference

Optagedatoen angiver den dato og det klokkeslæt, hvor dataene blev oprettet. Disse oplysninger medtages i dokumentets Exif-oplysninger.

Flere avancerede indstillinger (More Advanced Options)

Et ord eller en streng i filen (A word or phrase in the file):

Vælg de elementer, der skal søges efter, i Et ord eller en streng i filen: (A word or phrase in the file). Hvis du vælger Exif-oplysninger (Exif information), søges der i teksten i felterne Fremstiller, Model, Beskrivelse og Brugerkommentar.

Søg i undermapper (Search subfolders)

Vælg denne indstilling for at søge i undermapper.

Forskel på store og små bogstaver (Case sensitive)

Vælg denne indstilling, hvis der skal skelnes mellem store og små bogstaver i søgningen.

Opfyld alle kriterier (Match all criteria)

Der søges efter filer, som opfylder de angivne søgekriterier.

Opfyld et af kriterierne (Match any criteria)

Der søges efter filer, som opfylder et eller flere af de angivne søgekriterier.

Start søgning (Start Search)

Klik her for at starte søgningen.

Relaterede emner

Yderligere oplysninger om skærmbilledet Vis og brug (View & Use) finder du i afsnittet nedenfor.

Skærmbilledet Vis og brug


Håndtering af billeder i MP Navigator EX

Du kan gemme eller udskrive scannede billeder ved hjælp af MP Navigator EX.

Oprettelse af PDF-filer fra scannede billeder og redigering af PDF-filer

Opret PDF-filer, tilføj og slet sider i filerne, rediger siderækkefølgen osv.

Oprettelse/redigering af PDF-filer

Udskrivning i en bestemt størrelse, kvalitet osv.

Udskriv flere scannede billeder på samme tid, udskriv i en bestemt kvalitet osv.

Udskrivning af dokumenter

Udskrivning af scannede fotos på forskellige måder

Brug de medfølgende programmer til at layoute og udskrive scannede fotos på forskellige måder.

Udskrivning af fotos

Afsendelse af scannede billeder via e-mail

Du kan sende scannede billeder via e-mail. Billederne vedhæftes en e-mail og gemmes samtidig på computeren.

Afsendelse via e-mail

Redigering af scannede data og konvertering af tekstdata

Rediger scannede billeder ved hjælp af de medfølgende programmer. Du kan forbedre billeder, rette farver og konvertere scannede billeder til tekstfiler.

Redigering af data


Oprettelse/redigering af PDF-filer

Opret/rediger PDF-filer. Du kan bl.a. tilføje og slette sider og ændre siderækkefølgen.

Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg, hvordan billederne skal håndteres.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

figur: Skærmbilledet Vis og brug (View & Use)

Reference

Du kan se, hvordan du scanner billeder til MP Navigator EX, i de relevante afsnit nedenfor.

Scanning af fotos og dokumenter

Scanning af flere dokumenter samtidig

Scanning af billeder, der er større end pladen (Stitch Assist)

Åbning af billeder, der er gemt på en computer

Oprettelse/redigering af PDF-filer

1. Vælg den fil, der skal redigeres, og klik på PDF.

2. Klik på Opret/rediger PDF-fil (Create/Edit PDF file) på listen.

Vigtigt!

Du kan vælge PDF-, JPEG-, TIFF- eller BMP-filer.

Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at redigere PDF-filer, som er oprettet med andre programmer. Du kan heller ikke redigere PDF-filer, som er redigeret i andre programmer.

3. Tilføj/slet sider efter behov.

Hvis du vil tilføje en eksisterende fil, skal du klikke på Tilføj side (Add Page) og vælge filen. Hvis du vil slette en fil, skal du vælge en PDF-fil og klikke på Slet valgte sider (Delete Selected Pages).

figur: Dialogboksen Opret/rediger PDF-fil (Create/Edit PDF file)

Reference

Du kan også tilføje JPEG-, TIFF- og BMP-filer til PDF-filer.

4. Foretag eventuelle ændringer af siderækkefølgen.

Brug ikonerne til at ændre rækkefølgen. Du kan også trække og slippe miniaturerne til den ønskede placering.

figur: Dialogboksen Opret/rediger PDF-fil (Create/Edit PDF file)

Flytter den valgte fil til toppen.
Flytter den valgte fil en side op.
Flytter den valgte fil en side ned.
Flytter den valgte fil til slutningen.
Reference

Yderligere oplysninger om dialogboksen Opret/rediger PDF-fil (Create/Edit PDF file) findes i afsnittet nedenfor.

Dialogboksen Opret/rediger PDF-fil

5. Klik på Gem valgte sider (Save Selected Pages) eller Gem alle sider (Save All Pages).

Dialogboksen Gem som PDF-fil (Save as PDF file) åbnes.

Vigtigt!

Du kan ikke gemme billeder, der er scannet ved 10501 (eller flere) lodrette og vandrette pixel (Eksempel: et dokument i A4- eller Letter-størrelse, der er scannet ved 1200 dpi).

figur: Dialogboksen Gem som PDF-fil (Save as PDF file)

Gem i (Save in)

Få vist destinationsmappen. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Filtype (Save as type)

Vælg en filtype til det scannede billede, der skal gemmes.

PDF | Gem de valgte billeder som PDF-filer.
PDF (flere sider) (PDF(Multiple Pages)) | Gem flere billeder i én PDF-fil.
Vigtigt!

PDF vises, når der kun er valgt ét billede.

PDF (flere sider) (PDF(Multiple Pages)) vises, når der er valgt flere billeder.

Indstil... (Set...)

Konfigurer de avancerede indstillinger, der skal anvendes til oprettelse af PDF-filer.

figur: Dialogboksen PDF-indstillinger (PDF Settings)

Aktiver søgning efter nøgleord (Enable keyword search)

Marker dette afkrydsningsfelt for at konvertere tegnene i et dokument til tekstdata. På denne måde bliver det nemmere at søge vha. nøgleord.

Dokumentsprog (Document Language)

Vælg sproget i det dokument, der skal scannes.

Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images)

Find dokumentets retning vha. den scannede tekst, og roter det scannede billede til den rigtige retning.

Vigtigt!

Denne funktion virker muligvis ikke korrekt i forbindelse med visse sprog. Funktionen understøtter kun tekstdokumenter på de sprog, der kan vælges under Dokumentsprog (Document Language).

Du kan muligvis ikke ændre retningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Opløsningen er ikke inden for intervallet 300-600 dpi.

- Dokumenter med en skriftstørrelse, der ikke er inden for intervallet 8-48 punkter.

- Dokumenter, der indeholder specielle skrifttyper, effekter, kursivtekst eller håndskrevet tekst.

- Dokumenter med mønstret baggrund.

Korriger skævt dokument (Correct slanted document)

Registrerer den scannede tekst og korrigerer dokumentets vinkel (inden for -0,1 til -10 grader eller +0,1 til +10 grader).

Vigtigt!

Du kan muligvis ikke korrigere hældningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Dokumenter med tekstlinjer, der hælder mere end 10 grader, eller med forskellige vinkler for hver linje.

- Dokumenter, der både indeholder lodret og vandret tekst.

- Dokumenter med meget store eller meget små skriftstørrelser.

- Dokumenter, der indeholder små tekstmængder.

- Dokumenter, der indeholder figurer/billeder eller håndskrevet tekst.

- Dokumenter, der både indeholder lodrette og vandrette linjer (tabeller).

PDF-komprimering (PDF Compression)

Vælg en komprimeringstype, der skal bruges til lagring.

Reference

Følgende billeder kan komprimeres meget. (Eksempel: et dokument i A4- eller Letter-størrelse, der er scannet ved 600 dpi).

- Billeder med en opløsning på 75-600 dpi.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. Der oprettes f.eks. en undermappe med navnet "2007_01_01" (år_måned_dag).
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).

Åbning af PDF-filer

Du kan åbne PDF-filer, der er oprettet med MP Navigator EX, i et tilknyttet program og redigere eller udskrive filerne.

1. Vælg den PDF-fil, der skal redigeres, og klik på PDF.

2. Klik på Åbn PDF-fil (Open PDF file) på listen.

Programmet til håndtering af PDF-filer startes.

Vigtigt!

Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.

3. Rediger/udskriv filen i programmet.

Yderligere oplysninger finder du i vejledningen til programmet.


Udskrivning af dokumenter

I MP Navigator EX kan du bl.a. udskrive flere scannede billeder på samme tid og udskrive i en bestemt kvalitet.

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de billeder, der skal udskrives.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

Du kan se, hvordan du scanner billeder til MP Navigator EX, i de relevante afsnit nedenfor.

Scanning af fotos og dokumenter

Scanning af flere dokumenter samtidig

Scanning af billeder, der er større end pladen (Stitch Assist)

Åbning af billeder, der er gemt på en computer

2. Klik på Udskriv (Print), og klik derefter på Udskriv dokument (Print Document) på listen.

figur: Skærmbilledet Vis og brug (View & Use)

3. Angiv de ønskede udskrivningsindstillinger.

Angiv antal udskrifter, udskriftskvalitet, skalering osv. i den viste dialogboks.

figur: Dialogboksen Indstillinger for udskriftsjob

Vigtigt!

Hvis indstillingen 100% Normal størrelse (100% Normal-size) er valgt, bliver nogle af billederne muligvis udskrevet i mindre størrelse eller beskåret. I så fald skal du vælge Automatisk (Auto) for at ændre størrelsen, så den passer til papirstørrelsen.

Reference

Yderligere oplysninger om de enkelte indstillinger finder du i afsnittet nedenfor.

Dialogboksen Udskriv dokument

4. Klik på Udskriv (Print).

Udskrivningen startes.

Reference

Hvis du vil annullere udskriftsjobbet, mens maskinen spooler, skal du klikke på Annuller (Cancel). Hvis du vil annullere under udskrivningen, skal du vælge printerikonet på proceslinjen og klikke på Annuller udskrivning (Cancel Printing).


Udskrivning af fotos

Du kan udskrive scannede fotos ved hjælp af MP Navigator EX.

Ved brug af de programmer, der følger med maskinen

Du kan bruge programmerne, der følger med denne maskine, til at udskrive scannede fotos i høj kvalitet eller layoute og udskrive billeder.
Scan billederne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og klik på knappen for den handling, du vil udføre. Easy-PhotoPrint EX startes. Yderligere oplysninger om Easy-PhotoPrint EX finder du i programmets hjælpefil.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

figur: Skærmbilledet Vis og brug (View & Use)

Ved brug af MP Navigator EX

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de billeder, der skal udskrives.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

Du kan se, hvordan du scanner billeder til MP Navigator EX, i de relevante afsnit nedenfor.

Scanning af fotos og dokumenter

Scanning af flere dokumenter samtidig

Scanning af billeder, der er større end pladen (Stitch Assist)

Åbning af billeder, der er gemt på en computer

2. Klik på Udskriv (Print), og klik derefter på Udskriv foto (Print Photo) på listen.

3. Angiv de ønskede udskrivningsindstillinger.

Angiv papirstørrelsen, antal kopier og andre indstillinger i den viste dialogboks.

figur: Dialogboksen Udskriv foto (Print Photo)

Reference

Yderligere oplysninger om de enkelte indstillinger finder du i afsnittet nedenfor.

Dialogboksen Udskriv foto

4. Klik på Udskriv (Print).

Udskrivningen startes på printeren.

Reference

Hvis du vil annullere udskriftsjobbet, mens maskinen spooler, skal du klikke på Annuller (Cancel). Hvis du vil annullere under udskrivningen, skal du vælge printerikonet på proceslinjen og klikke på Annuller udskrivning (Cancel Printing).


Afsendelse via e-mail

Du kan sende scannede billeder via e-mail.

Vigtigt!

MP Navigator EX er kompatibel med følgende e-mail-programmer:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Hvis et e-mail-program ikke fungerer korrekt, skal du kontrollere, at programmets MAPI-indstilling er aktiveret. Du kan finde oplysninger om, hvordan du aktiverer MAPI-indstillingen, i brugervejledningen til e-mail-programmet).

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg de billeder, der skal vedhæftes.

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

Du kan se, hvordan du scanner billeder til MP Navigator EX, i de relevante afsnit nedenfor.

Scanning af fotos og dokumenter

Scanning af flere dokumenter samtidig

Scanning af billeder, der er større end pladen (Stitch Assist)

Åbning af billeder, der er gemt på en computer

2. Klik på Send, og klik derefter på Vedhæft til e-mail (Attach to E-mail) på listen.

figur: Skærmbilledet Fotos/dokumenter (glasplade) (Photos/Documents (Platen)) efter scanning

3. Angiv de ønskede lagringsindstillinger.

Angiv destinationsmappen, filnavnet og filtypen.

figur: Dialogboksen Send via e-mail (Send via E-mail)

Vigtigt!

Du kan vælge en komprimeringstype, når du sender JPEG-billeder via e-mail. Klik på Indstil... (Set...) for at åbne dialogboksen, og vælg en af følgende komprimeringstyper: Høj (lav komprimering) (High(Low Compression)), Standard eller Lav (høj komprimering) (Low(High Compression)).

Reference

Yderligere oplysninger om dialogboksen Send via e-mail (Send via E-mail) finder du i afsnittet nedenfor.

Dialogboksen Send via e-mail

4. Klik på OK.

Filerne gemmes i overensstemmelse med de valgte indstillinger, og e-mail-programmet startes.

5. Angiv modtageren, og skriv derefter emnet og e-mail-meddelelsen.

Yderligere oplysninger om e-mail-indstillinger finder du i brugervejledningen til e-mail-programmet.


Redigering af data

Du kan bruge programmerne, der følger med denne enhed, til at redigere scannede billeder eller konvertere dem til tekstfiler.

1. Scan dokumenterne til MP Navigator EX, og gem dem. Åbn derefter skærmbilledet Vis og brug (View & Use) fra navigationsvinduet, og vælg, hvordan billederne skal håndteres.

figur: Skærmbilledet Vis og brug (View & Use)

Reference

Du kan vælge både de gemte billeder og de scannede billeder.

Du kan se, hvordan du scanner billeder til MP Navigator EX, i de relevante afsnit nedenfor.

Scanning af fotos og dokumenter

Scanning af flere dokumenter samtidig

Scanning af billeder, der er større end pladen (Stitch Assist)

Åbning af billeder, der er gemt på en computer

Redigering af fotos

Du kan rette/forbedre billeder i dialogboksen Ret/forbedr billeder (Correct/Enhance Images).

2. Vælg de billeder, der skal redigeres, klik på Rediger/konverter (Edit/Convert), og klik derefter på Rediger fotos (Fix photo images) på listen.

Dialogboksen Ret/Forbedr billeder (Correct/Enhance Images) åbnes.

3. Tilret eller udfør forbedringer af billederne i dialogboksen Ret/forbedr billeder (Correct/Enhance Images).

Reference

Yderligere oplysninger om dialogboksen Ret/forbedr billeder (Correct/Enhance Images) finder du i afsnittet nedenfor.

Dialogboksen Ret/forbedr billeder

Yderligere oplysninger om redigering af billeder finder du i afsnittene nedenfor.

Brug af funktionen Gør ansigt lysere

Brug af funktionen Ansigtsskarphed

Brug funktionen Digital ansigtsudjævning

Brug af funktionen Fjern småfejl

Justering af billeder

Konvertering af dokumenter til tekstfiler

Du kan konvertere trykt tekst i blade og aviser, der er scannet som billeder, til tekstdata (tegn) ved hjælp af OmniPage SE. Data, der er konverteret til tekst, kan redigeres i bl.a. tekstbehandlingsprogrammer.

2. Marker det billede, der skal konverteres, klik på Rediger/konverter (Edit/Convert), og klik derefter på Konverter til tekstfil (Convert to text file) på listen.

OmniPage SE startes.

3. Konverter dokumentet til en tekstfil ved hjælp af OmniPage SE.

Yderligere oplysninger om, hvordan du bruger OmniPage SE, finder du i brugervejledningen til OmniPage SE.

Vigtigt!

Afhængigt af det pågældende produkt og land vil denne funktion muligvis ikke være tilgængelig.


Åbning af billeder, der er gemt på en computer

I MP Navigator EX kan du åbne billeder, der er gemt på computeren, og udskrive dem eller vedhæfte dem i en e-mail. Du kan desuden redigere billederne med de medfølgende programmer.

1. Dobbeltklik på [image] (MP Navigator EX 1.0) på Windows-skrivebordet.

Du kan også vælge at klikke på Start på proceslinjen i Windows og pege på (Alle) Programmer, Canon Utilities og MP Navigator EX 1.0. Klik derefter på MP Navigator EX 1.0.

MP Navigator EX åbnes.

2. Peg på Vis og brug (View & Use) i navigationsvinduet, og klik på Min boks (Scannede/Import. billeder) (My Box (Scanned/Imported Images)), Angiv mappe (Specify Folder) eller Netop gemte billeder (Recently Saved Images).

Klik på Min boks (Scannede/Import. billeder) (My Box (Scanned/Imported Images)) for at åbne billeder, der er gemt i Min boks (My Box), klik på Angiv mappe (Specify Folder) for at åbne billeder fra en bestemt mappe, eller klik på Netop gemte billeder (Recently Saved Images) for at åbne billeder, der er gemt for nylig.

figur: Navigationsvinduet i MP Navigator EX

Reference

Hvis afkrydsningsfeltet Vis dette vindue ved programstart (Show this window at startup) er markeret, åbnes navigationsvinduet
. Ellers åbnes skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images). Klik på [image] (Vis og brug) øverst til venstre på skærmbilledet. Skærmbilledet Vis og brug (View & Use) åbnes.

Yderligere oplysninger om fanen Vis og brug billeder på din computer (View & Use Images on your Computer) finder du i de relevante afsnit nedenfor.

Fanen Vis & brug billeder på din computer

3. Klik på mappen, der indeholder de billeder, som du vil åbne.

Billederne i mappen vises i området med miniaturelisten.

figur: Skærmbilledet Vis og brug (View & Use)

4. Vælg de billeder, du vil bruge, og vælg derefter, hvordan de skal håndteres.

Yderligere oplysninger om, hvordan de åbnede billeder kan anvendes, finder du i afsnittene nedenfor.

Oprettelse/redigering af PDF-filer

Udskrivning af dokumenter

Udskrivning af fotos

Afsendelse via e-mail

Redigering af data


Andre scanningsmetoder

Scanning ved hjælp af maskinens kontrolpanel

Scan dokumenter ved hjælp af maskinens kontrolpanel.

Scanning ved hjælp af kontrolpanelet

Angivelse af den handling, der skal udføres, når en scanning startes fra kontrolpanelet

Angiv, at MP Navigator EX skal startes, når du scanner via kontrolpanelet, uanset hvilken scanningstilstand der er valgt.

Valg af svar på kommandoer fra kontrolpanelet

Scanning og redigering af billeder i et bestemt program

Scan et dokument ved hjælp af et TWAIN- eller WIA-kompatibelt program, og rediger billedet i dette program.

Scanning fra et program

Scanning af billeder via Kontrolpanel i Windows XP

Scan billeder via Kontrolpanel i Windows XP ved hjælp af WIA-driveren.

Scanning ved hjælp af Kontrolpanel (kun i Windows XP)


Scanning ved hjælp af kontrolpanelet

Du kan scanne dokumenter ved hjælp af kontrolpanelet på maskinen.

Vigtigt!

USB-stikket må ikke tages ud eller tilsluttes, mens maskinen er i brug.

Dialogboksen til programvalg i Windows XP åbnes muligvis, første gang du trykker på knappen Kør farve (Color Start) eller Kør sort (Black Start) på maskinen. I så fald skal du vælge MP Navigator EX, markere afkrydsningsfeltet Brug altid dette program til denne handling og klikke på OK.
Fremover startes MP Navigator EX automatisk, uanset hvilken scanningstilstand der er valgt.

Valg af svar på kommandoer fra kontrolpanelet

1. Placer dokumentet med forsiden nedad på pladen.

2. Tryk på knappen Scan på maskinen.

Maskinen skifter til scanningstilstand.

3. Tryk på knappen Kør farve (Color Start) eller knappen Kør sort (Black Start) på maskinen.

MP Navigator EX starter på den tilsluttede computer. Scan dokumenter på pladen ved hjælp af MP Navigator EX.

Yderligere oplysninger om, hvordan du scanner billeder ind i MP Navigator EX, finder du i Scanning af fotos og dokumenter.


Valg af svar på kommandoer fra kontrolpanelet

Du kan angive et svar, der vises ved tryk på knappen Kør farve (Color Start) eller knappen Kør sort (Black Start) på maskinen.

Vigtigt!

Dialogboksen til programvalg i Windows XP åbnes muligvis, første gang du trykker på knappen Kør farve (Color Start) eller Kør sort (Black Start). I så fald skal du vælge MP Navigator EX, markere afkrydsningsfeltet Brug altid dette program til denne handling og klikke på OK. Fremover vil MP Navigator EX blive startet automatisk.

figur: Dialogboksen til programvalg

Windows Vista

Benyt følgende fremgangsmåde for at ændre den handling, der udføres, når du trykker på en kontrolknap på maskinen. Log på en administratorkonto, inden du ændrer indstillingerne.

1. Gå til Kontrolpanel - Hardware og lyd - Scannere og kameraer.

2. Marker WIA Canon MX300 ser, og klik derefter på Egenskaber (Properties).

3. Klik på Fortsæt i dialogboksen Brugerkontokontrol.

4. Vælg fanen Hændelser (Events) i dialogboksen Egenskaber for WIA Canon MX300 ser (WIA Canon MX300 ser Properties).

5. Angiv MP Navigator EX som det program, der skal startes, i afsnittet Handlinger (Actions) under fanen Hændelser (Events).

Angiv MP Navigator Ver EX 1.0 for alle hændelser ud for Vælg en hændelse (Select an event).
Hvis MP Navigator EX allerede er valgt, skal du klikke på Annuller (Cancel) for at afslutte.

figur: Dialogboksen Egenskaber (Properties)

Vigtigt!

Hvis du ikke på dette trin angiver, at MP Navigator EX skal startes, skal du vælge et program, når du trykker på knappen Kør farve (Color Start) eller Kør sort (Black Start) på maskinen.

6. Klik på OK.

Windows XP

1. Klik på Start på proceslinjen i Windows, klik på Kontrolpanel, og klik derefter på Printere og anden hardware.

2. Klik på Scannere og kameraer i det vindue, der åbnes.

3. Højreklik på WIA Canon MX300 ser, og klik derefter på Egenskaber (Properties).

4. Angiv MP Navigator EX som det program, der skal startes, i afsnittet Handlinger (Actions) under fanen Hændelse (Event).

Angiv MP Navigator EX Ver 1.0 for alle hændelser ud for Vælg en hændelse (Select an event).
Hvis MP Navigator EX allerede er valgt, skal du klikke på Annuller (Cancel) for at afslutte.

Vigtigt!

Hvis du ikke på dette trin angiver, at MP Navigator EX skal startes, skal du vælge et program, når du trykker på knappen Kør farve (Color Start) eller Kør sort (Black Start) på maskinen.

5. Klik på OK.

Windows 2000

1. Klik på Start på proceslinjen i Windows, klik på Indstillinger, og klik derefter på Kontrolpanel.

2. Klik (eller dobbeltklik) på Scannere og kameraer i det vindue, der åbnes.

3. Dialogboksen Egenskaber for scannere og kameraer åbnes. Marker Canon MX300 ser, og klik derefter på Egenskaber (Properties).

4. Vælg en hændelse i Scannerhændelser, og angiv derefter MP Navigator Ver EX 1.0 ud for Send til dette program.

Hvis MP Navigator EX allerede er valgt, skal du klikke på Annuller (Cancel) for at afslutte.

Vigtigt!

Hvis du ikke på dette trin angiver, at MP Navigator EX skal startes, skal du vælge et program, når du trykker på knappen Kør farve (Color Start) eller Kør sort (Black Start) på maskinen.

5. Klik på OK.

Genstart computeren.

Vigtigt!

Indstillingerne træder først i kraft, når computeren er blevet genstartet.


Scanning fra et program

Du kan scanne et billede fra et TWAIN- eller WIA-kompatibelt program og bruge billedet i det pågældende program.

Den fremgangsmåde, der skal følges, varierer i forhold til programmet. Følgende er kun et eksempel.

Yderligere oplysninger om fremgangsmåden finder du i vejledningen til programmet.

Vigtigt!

I Windows 2000 kan du ikke scanne ved hjælp af WIA-driveren.

Scanning med et TWAIN-kompatibelt program

1. Placer dokumentet med forsiden nedad på pladen.

2. Vælg kommandoen i programmet til scanning af et dokument (Import, Hent billede osv.).

Skærmbilledet til scannerdriveren (ScanGear) vises.

3. Få vist et scanningseksempel, og foretag de ønskede justeringer i dialogboksen Scannerdriver.

figur: Skærmbilledet ScanGear

Reference

Yderligere oplysninger om ScanGear-indstillingerne finder du i de relevante afsnit nedenfor.

Fanen Simpel tilstand

Fanen Avanceret tilstand

Fanen Multiscanning

4. Klik på Scan.

Når scanningen er afsluttet, vises det scannede billede i programmet.

Scanning med WIA Driver 1.0

Følgende er et eksempel på en scanning ved hjælp af Paint.

1. Placer dokumentet med forsiden nedad på pladen.

2. Klik på Fra scanner eller kamera... under Filer (vælg den kommando, der bruges til at scanne et dokument i programmet).

3. Vælg kildebilledets type.

figur: Scan ved hjælp af WIA-dialogboksen

Reference

Hvis du vil scanne med de værdier, der tidligere er angivet i Juster kvaliteten af det indscannede billede (Adjust the quality of the scanned picture), skal du vælge Brugerdefinerede indstillinger (Custom Settings).

4. Klik på Juster kvaliteten af det indscannede billede (Adjust the quality of the scanned picture), og angiv de ønskede indstillinger.

figur: Dialogboksen Avancerede egenskaber (Advanced Properties)

Lysstyrke (Brightness)

Flyt skyderen for at justere lysstyrken. Flyt den til venstre for at gøre billedet mørkere og til højre for at gøre det lysere. Du kan også angive en værdi (-127 til 127).

Kontrast (Contrast)

Flyt skyderen for at justere kontrasten. Hvis skyderen flyttes til venstre, reduceres kontrasten, og billedet kommer dermed til at virke blødere. Hvis skyderen flyttes til højre, øges kontrasten, og billedet bliver dermed skarpere. Du kan også angive en værdi (-127 til 127).

Opløsning

Angiv opløsningen. Angiv en værdi mellem 50 og 600 dpi.

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Billedtype (Picture type)

Vælg den scanningstype, der skal udføres.

Nulstil (Reset)

Klik på denne knap for at gendanne de oprindelige indstillinger.

5. Klik på Scan.

Når scanningen er fuldført, vises det scannede billede i programmet.

Scanning med WIA Driver 2.0

Følgende fremgangsmåde er et eksempel på, hvordan du kan scanne ved hjælp af Windows Billedgalleri.

1. Placer dokumentet med forsiden nedad på pladen.

2. Klik på Importer fra kamera eller scanner (Import from Camera or Scanner) under Filer (File), og dobbeltklik derefter på WIA Canon MX300 ser.

Vinduet med scanningsindstillinger åbnes.

Reference

Klik på Ny Scanning (New Scan) i Windows Fax og scanning for at åbne vinduet med scanningsindstillinger.

3. Angiv indstillingerne.

figur: Dialogboksen Ny scanning (New Scan)

Scanner

Her vises navnet på det valgte produkt. Hvis du vil vælge en anden scanner, skal du klikke på Skift... (Change...) og vælge det ønskede produkt.

Profil (Profile)

Vælg en profil til kildedokumentet. Du kan vælge foto (standard) eller dokument (Photo (Default) or Document). Hvis du vil gemme en ny profil (Profile), skal du vælge Tilføj profil... (Add profile...). Du kan angive profiloplysningerne i dialogboksen Tilføj ny profil... (Add New Profile...).

Kilde (Source)

Vælg en scannertype.

Papirstørrelse (Paper size)

Denne indstilling er ikke tilgængelig for denne maskine.

Farveformat (Color format)

Vælg, hvordan dokumentet skal scannes.

Filtype (File type)

Vælg mellem filformaterne JPEG, BMP, PNG og TIFF.

Opløsning

Angiv opløsningen. Angiv en værdi mellem 50 og 600 dpi. Standardindstillingen er 300 dpi.

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Lysstyrke (Brightness)

Flyt skyderen for at justere lysstyrken. Flyt den til venstre for at gøre billedet mørkere og til højre for at gøre det lysere. Du kan også angive en værdi (-100 til 100).

Kontrast (Contrast)

Flyt skyderen for at justere kontrasten. Hvis skyderen flyttes til venstre, reduceres kontrasten, og billedet kommer dermed til at virke blødere. Hvis skyderen flyttes til højre, øges kontrasten, og billedet bliver dermed skarpere. Du kan også angive en værdi (-100 til 100).

Vis eller scan billeder som separate filer (Preview or scan images as separate files)

Marker dette afkrydsningsfelt, hvis du vil have vist et eksempel eller scanne flere billeder som individuelle filer.

Se, hvordan et billede scannes (See how to scan a picture)

Klik på dette hyperlink for at åbne Windows Hjælp og support.

4. Klik på Eksempel (Preview), hvis du vil have vist et eksempel af billedet.

Eksempelbilledet vises til højre.

5. Klik på Scan.

Når scanningen er fuldført, vises det scannede billede i programmet.


Scanning ved hjælp af Kontrolpanel (kun i Windows XP)

Du kan scanne billeder via Kontrolpanel i Windows XP ved hjælp af WIA-driveren.

WIA (Windows Imaging Acquisition) er en drivermodel, der er implementeret i Windows XP. Den giver mulighed for at scanne dokumenter uden at åbne et specifikt scannerprogram. Hvis du vil angive avancerede scanningsindstillinger, skal du scanne dokumenter fra et TWAIN-kompatibelt program.

1. Klik på Start på proceslinjen i Windows, og klik derefter på Kontrolpanel.

2. Klik på Printere og anden hardware, klik på Scannere og kameraer, og dobbeltklik derefter på WIA Canon (modelnavn).

Dialogboksen Guiden Scanner og kamera åbnes.

3. Klik på Næste.

4. Vælg kildebilledets type.

figur: Dialogboksen Guiden Scanner og kamera (Scanner and Camera Wizard)

Reference

Vælg Brugerdefineret (Custom), hvis du vil scanne med de værdier, der tidligere er angivet i Brugerdefinerede indstillinger (Custom settings).

5. Klik på Brugerdefinerede indstillinger (Custom settings), og angiv de ønskede indstillinger.

figur: Dialogboksen Egenskaber (Properties)

Lysstyrke (Brightness)

Flyt skyderen for at justere lysstyrken. Flyt den til venstre for at gøre billedet mørkere og til højre for at gøre det lysere. Du kan også angive en værdi (-127 til 127).

Kontrast (Contrast)

Flyt skyderen for at justere kontrasten. Hvis skyderen flyttes til venstre, reduceres kontrasten, og billedet kommer dermed til at virke blødere. Hvis skyderen flyttes til højre, øges kontrasten, og billedet bliver dermed skarpere. Du kan også angive en værdi (-127 til 127).

Opløsning (Resolution)

Angiv opløsningen. Angiv en værdi mellem 50 og 600 dpi.

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Billedtype (Picture type)

Vælg den scanningstype, der skal udføres.

Nulstil (Reset)

Klik på denne knap for at gendanne de oprindelige indstillinger.

6. Klik på Eksempel (Preview), hvis du vil have vist et eksempel af billedet.

Eksempelbilledet vises til højre. Træk [image] for at angive scanningsområdet.

7. Klik på Næste (Next), og følg instruktionerne.


Skærmbilleder i MP Navigator EX

Lær om skærmbillederne og funktionerne i MP Navigator EX.

Hovedmenu (Main Menu)

figur: Fanen Scan/importer dokumenter eller billeder (Scan/Import Documents or Images)
Dette skærmbillede vises, når du peger på Scan/importer (Scan/import).
Fanen Scan/importer dokumenter eller billeder

Når du klikker på Indstillinger (Preferences):
Dialogboksen Indstillinger
figur: Fanen Vis og brug billeder på din computer (View & Use Images on your computer)
Dette skærmbillede vises, når du peger på Vis og brug (View & Use).
Fanen Vis og brug billeder på din computer
Dialogboksen Indstillinger
figur: Fanen Brugerdefineret scanning med et klik (Custom Scan with One-click)
Dette skærmbillede vises, når du peger på Et klik (One-click).
Fanen Brugerdefineret scanning med et klik
figur: Ét-klik-vinduet i MP Navigator EX
Ét-klik-vinduet
Dialogboksen Gem
Dialogboksen PDF
Dialogboksen E-mail
Dialogboksen OCR
Dialogboksen Brugerdefineret

Når du klikker på Indstillinger (Preferences):
Dialogboksen Indstillinger
figur: Dialogboksen Indstillinger (Preferences)
Dialogboksen Indstillinger (Preferences)

Efter scanning

figur: Scan/importer dokumenter eller billeder for Fotos/dokumenter (glasplade)
Skærmbilledet Scan/importer dokumenter eller billeder (Fotos/dokumenter (glasplade))

Når du klikker på Angiv... (Specify...):
Dialogboksen Scanningsindstillinger
Når du klikker på en opgaveknap:
Dialogboksen Gem
Dialogboksen Gem som PDF-fil

Ved import af billeder

figur: Skærmbilledet Vis og brug (View & Use)
Skærmbilledet Vis og brug

Når du klikker på en opgaveknap:
Dialogboksen Opret/rediger PDF-fil
Dialogboksen Udskriv dokument
Dialogboksen Udskriv foto
Dialogboksen Send via e-mail
Dialogboksen Ret/forbedr billeder


Ét-klik-vinduet

Klik på knappen [image] (Skift tilstand) nederst til venstre i navigationsvinduet for at åbne ét-klik-vinduet.

Her kan du udføre alt fra scanning til lagring på én gang ved at klikke på det relevante ikon.

figur: Ét-klik-vinduet i MP Navigator EX

Gem (Save)

Scan dokumenter eller fotos, og gem dem på en computer.

Dialogboksen Gem (Save) åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen Gem.

PDF

Scan dokumenterne, gem dem som PDF-filer, og start det angivne program

Dialogboksen PDF åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen PDF.

E-mail (Mail)

Scan dokumenter eller fotos, og vedhæft dem til en e-mail.

Dialogboksen E-mail åbnes, når du trykker på denne knap. Angiv lagringsindstillinger og e-mail-program, og udfør scanningen. Yderligere oplysninger finder du under Dialogboksen E-mail.

OCR

Scan tekstdokumenter, og åbn dem i OmniPage SE.

Dialogboksen OCR åbnes, når du trykker på denne knap. Angiv lagringsindstillinger og program, og udfør scanningen. Yderligere oplysninger finder du under Dialogboksen OCR.

Vigtigt!

Yderligere oplysninger om de fremgangsmåder, du skal benytte, finder du i vejledningen til programmet.

Brugerdefineret

Scan dokumenter eller fotos, og åbn dem i det angivne program.

Dialogboksen Brugerdefineret (Custom) åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger og program, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen Brugerdefineret.

Vigtigt!

Yderligere oplysninger om de fremgangsmåder, du skal benytte, finder du i vejledningen til programmet.

(Knappen Skift tilstand)

Klik på denne knap for at skifte til navigationstilstand. Fanen Brugerdefineret scanning med et klik (Custom Scan with One-click) i navigationsvinduet åbnes.

Yderligere oplysninger om fanen Brugerdefineret scanning med et klik (Custom Scan with One-click) finder du under Fanen Brugerdefineret scanning med et klik.

Indstillinger (Preferences)

Klik på denne knap for at åbne dialogboksen Indstillinger (Preferences). I dialogboksen Indstillinger (Preferences) kan du angive avancerede indstillinger til MP Navigator EX.

Yderligere oplysninger om dialogboksen Indstillinger (Preferences) finder du i Dialogboksen Indstillinger.

(Knappen til visning af guide)

Klik på knappen for at åbne denne guide.

Relaterede emner

Yderligere oplysninger om scanning med ét klik finder du i afsnittet nedenfor.

Nem scanning med ét klik


Fanen Scan/importer dokumenter (Scan/Import Documents) eller billeder (Images)

Gå til brødtekst.

Scanningsvejledning > Skærmbilleder i MP Navigator EX > Fanen Scan/importer dokumenter eller billeder

Fanen Scan/importer dokumenter eller billeder

Peg på Scan/importer (Scan/Import) i navigationsvinduet for at få vist fanen Scan/importer dokumenter eller billeder (Scan/Import Documents or Images).

Du kan scanne fotografier og dokumenter.

figur: Fanen Scan/importer dokumenter eller billeder (Scan/Import Documents or Images)

Fotos/dokumenter (glasplade) (Photos/Documents (Platen))

Klik her for at åbne skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images). Du kan scanne fotos og dokumenter, der er placeret på pladen.

Yderligere oplysninger finder du i Scan/importer dokumenter eller billeder (Fotos/dokumenter (glasplade)).

(Knappen Skift tilstand)

Klik på denne knap for at skifte til ét-klik-tilstand. I ét-klik-tilstand kan du udføre alt fra scanning til lagring m.m. på én gang ved at klikke på det relevante ikon.

Yderligere oplysninger om ét-klik-tilstand finder du i Ét-klik-vinduet.

Vis dette vindue ved programstart (Show this window at startup)

Marker dette afkrydsningsfelt for at åbne hovedmenuen ved programstart. Hvis afkrydsningsfeltet ikke er markeret, åbnes det senest anvendte skærmbillede.

Indstillinger (Preferences)

Klik på denne knap for at åbne dialogboksen Indstillinger (Preferences). I dialogboksen Indstillinger (Preferences) kan du angive avancerede indstillinger til funktionerne i MP Navigator EX.

Yderligere oplysninger om dialogboksen Indstillinger (Preferences) finder du i Dialogboksen Indstillinger.

(Knappen til visning af guide)

Klik på knappen for at åbne denne guide.


Fanen Vis og brug billeder på din computer

Peg på Vis og brug (View & Use) i navigationsvinduet for at få vist fanen Vis og brug billeder på din computer (View & Use Images on your Computer).

Du kan åbne billeder, der er gemt på computeren, og udskrive dem eller vedhæfte dem i en e-mail. Du kan desuden redigere billederne med de medfølgende programmer.

figur: Fanen Vis og brug billeder på din computer (View & Use Images on your computer)

Min boks (Scannede/Import. billeder)

Klik her for at åbne skærmbilledet Vis og brug (View & Use), mens Min boks (My Box) er valgt.
Du kan åbne og håndtere billeder, der er gemt i Min boks.
Min boks er en mappe, der bruges til lagring af billeder, som er scannet med MP Navigator EX.

Reference

Min boks (My Box) er placeret i følgende mappe.

- Windows Vista: MP Navigator EX i Billeder

- Windows XP: MP Navigator EX i Billeder

- Windows 2000: MP Navigator EX i Billeder

Angiv mappe (Specify Folder)

Klik her for at åbne skærmbilledet Vis og brug (View & Use), mens Angiv mappe (Specify Folder) er valgt.
Du kan åbne og håndtere billeder, der er gemt i bestemte mapper.

Netop gemte billeder (Recently Saved Images)

Klik her for at åbne skærmbilledet Vis og brug (View & Use), mens Netop gemte billeder (Recently Saved Images) er valgt.
Du kan åbne og håndtere billeder, der for nyligt er blevet scannet/importeret, vedhæftet til en e-mail eller sendt til et program.

Reference

Yderligere oplysninger om skærmbilledet Vis og brug (View & Use) finder du i afsnittet nedenfor.

Skærmbilledet Vis og brug

(Knappen Skift tilstand)

Klik på denne knap for at skifte til ét-klik-tilstand. I ét-klik-tilstand kan du udføre alt fra scanning til lagring m.m. på én gang ved at klikke på det relevante ikon.

Yderligere oplysninger om ét-klik-tilstand finder du i Ét-klik-vinduet.

Vis dette vindue ved programstart (Show this window at startup)

Marker dette afkrydsningsfelt for at åbne hovedmenuen ved programstart. Hvis afkrydsningsfeltet ikke er markeret, åbnes det senest anvendte skærmbillede.

Indstillinger (Preferences)

Klik på denne knap for at åbne dialogboksen Indstillinger (Preferences). I dialogboksen Indstillinger (Preferences) kan du angive avancerede indstillinger til funktionerne i MP Navigator EX.

Yderligere oplysninger om dialogboksen Indstillinger (Preferences) finder du i Dialogboksen Indstillinger.

(Knappen til visning af guide)

Klik på knappen for at åbne denne guide.

Relaterede emner

I afsnittet nedenfor kan du få oplysninger om, hvordan du åbner og bruger billeder, der er gemt på en computer.

Åbning af billeder, der er gemt på en computer


Fanen Brugerdefineret scanning med et klik

Peg på Et klik (One-click) i navigationsvinduet for at få vist fanen Brugerdefineret scanning med et klik (Custom Scan with One-click).
Her kan du udføre alt fra scanning til lagring på én gang ved at klikke på det relevante ikon.

figur: Fanen Brugerdefineret scanning med et klik (Custom Scan with One-click)

Gem til pc (Save to PC)

Scan dokumenter eller fotos, og gem dem på en computer.

Dialogboksen Gem (Save) åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen Gem.

Gem som PDF-fil (Save as PDF file)

Scan dokumenterne, gem dem som PDF-filer, og start det angivne program

Dialogboksen PDF åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen PDF.

Vedhæft til e-mail (Attach to E-mail)

Scan dokumenter eller fotos, og vedhæft dem til en e-mail.

Dialogboksen E-mail åbnes, når du trykker på denne knap. Angiv lagringsindstillinger og e-mail-program, og udfør scanningen. Yderligere oplysninger finder du under Dialogboksen E-mail.

OCR

Scan tekstdokumenter, og åbn dem i OmniPage SE.

Dialogboksen OCR åbnes, når du trykker på denne knap. Angiv lagringsindstillinger og program, og udfør scanningen. Yderligere oplysninger finder du under Dialogboksen OCR.

Vigtigt!

Yderligere oplysninger om de fremgangsmåder, du skal benytte, finder du i vejledningen til programmet.

Brugerdefineret

Scan dokumenter eller fotos, og åbn dem i det angivne program.

Dialogboksen Brugerdefineret åbnes, når du trykker på denne knap. Angiv scannings- og lagringsindstillinger og program, og udfør scanningen. Yderligere oplysninger finder du i Dialogboksen Brugerdefineret.

Vigtigt!

Yderligere oplysninger om de fremgangsmåder, du skal benytte, finder du i vejledningen til programmet.

Start scanningen ved at klikke på knappen (Start scanning by clicking the button)

Marker dette afkrydsningsfelt, og klik på ikonet for at scanne med det samme.

(Knappen Skift tilstand)

Klik på denne knap for at skifte til ét-klik-tilstand.

Yderligere oplysninger om ét-klik-tilstand finder du i Ét-klik-vinduet.

Vis dette vindue ved programstart (Show this window at startup)

Marker dette afkrydsningsfelt for at åbne hovedmenuen ved programstart. Hvis afkrydsningsfeltet ikke er markeret, åbnes det senest anvendte skærmbillede.

Indstillinger (Preferences)

Klik på denne knap for at åbne dialogboksen Indstillinger (Preferences). I dialogboksen Indstillinger (Preferences) kan du angive avancerede indstillinger til MP Navigator EX.

Yderligere oplysninger om dialogboksen Indstillinger (Preferences) finder du i Dialogboksen Indstillinger.

(Knappen til visning af guide) (Guidance display button)

Klik på knappen for at åbne denne guide.

Relaterede emner

Yderligere oplysninger om scanning med ét klik finder du i afsnittet nedenfor.

Nem scanning med ét klik


Dialogboksen Indstillinger

Klik på Indstillinger (Preferences) i navigationsvinduet for at få vist dialogboksen Indstillinger (Preferences).

I dialogboksen Indstillinger (Preferences) kan du angive avancerede indstillinger til funktionerne i MP Navigator EX.

figur: Dialogboksen Indstillinger (Preferences)

Produktnavn (Product Name)

Her vises produktnavnet på den maskine, som MP Navigator EX er konfigureret til at bruge.
Hvis det viste produkt ikke er det produkt, du vil bruge, skal du vælge det ønskede produkt på listen.

Gem i (Min boks) (Save in (My Box))

Viser den mappe, som de scannede dokumenter gemmes i. Hvis du vil vælge en anden mappe, skal du klikke på Gennemse... (Browse...) og angive den ønskede mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Placering af midlertidige filer

Angiv en mappe, som billederne skal gemmes i midlertidigt. Klik på Gennemse... (Browse...), og vælg den mappe, hvor filen skal gemmes midlertidigt.

Vigtigt!

Hvis du bruger Windows Vista, opstår der muligvis en fejl, hvis du angiver, at billedet skal gemmes direkte under et drev (hvorpå operativsystemet er installeret). Angiv en mappe, hvor billederne skal gemmes.

Program, der skal startes (Application to run)

Viser de programmer, som startes af MP Navigator EX. Installer programmerne, der findes på installations-cd'en, der følger med maskinen.
Vedhæft til e-mail (Attach to E-mail) giver dig mulighed for at angive et e-mail-program, der skal startes.

Vigtigt!

Hvis du vælger Specialinstallation (Custom Install), når du installerer fra installations-cd'en, kan du vælge, hvilke funktioner der skal installeres. Hvis du ikke vælger Specialinstallation (Custom Install), vil disse funktioner ikke være fuldt tilgængelige. Hvis du vil bruge disse funktioner, skal du installere programmet som påkrævet.

Åbn PDF-fil (Open PDF file) aktiverer det program, som operativsystemet har knyttet til filtypen .pdf.


Scan/importer dokumenter eller billeder (Fotos/dokumenter (glasplade))

Peg på Scan/importer (Scan/Import) i navigationsvinduet, og klik på Fotos/dokumenter (glasplade) (Photos/Documents (Platen)).

Åbn det skærmbillede, hvor du kan scanne dokumenter fra pladen.

figur: Fanen Scan/importer dokumenter eller billeder (Scan/Import Documents or Images)

(1) Knapper til indstillinger og kommandoer

(2) Værktøjslinje

(3) Område med miniatureliste

(4) Område med de valgte miniaturer

Knapper til indstillinger og betjening

(Vis og brug)

Klik på denne knap, hvis du vil åbne billeder og PDF-filer, der er gemt på computeren. Skærmbilledet Vis og brug (View & Use) åbnes.

Yderligere oplysninger finder du i Skærmbilledet Vis og brug.

Fotos/dokumenter (glasplade) (Photos/Documents (Platen))

Klik her for at få vist det skærmbillede, hvorfra du kan scanne fotos, dokumenter, magasiner og andet trykt materiale.

Dokumenttype (Document Type)

Vælg type for dokumentet, der skal scannes. Hvis du vil scanne fotos, skal du vælge enten Farvefoto (Color Photo) eller Sort/hvidt foto (Black and White Photo). Hvis du vil scanne tekstdokumenter, skal du vælge enten Farvedokument (Color Document), Sort/hvidt dokument (Black and White Document) eller Tekst (OCR) (Text(OCR)). Hvis du vil scanne magasiner, skal du vælge Magasin (farve) (Magazine(Color)).

Reference

Du kan ikke angive Dokumenttype (Document Type), hvis afkrydsningsfeltet Brug scannerdriveren (Use the scanner driver) er markeret.

Angiv... (Specify...)

Angiv dokumentets størrelse, opløsning og andre avancerede scanningsindstillinger.

Yderligere oplysninger finder du i Dialogboksen Scanningsindstillinger.

Reference

Knappen Indstil... (Specify...) er ikke tilgængelig, hvis afkrydsningsfeltet Brug scannerdriveren (Use the scanner driver) er markeret.

Brug scannerdriveren (Use the scanner driver)

Marker dette afkrydsningsfelt, hvis du vil scanne ved hjælp af scannerdriveren (ScanGear). Du kan bruge ScanGear til at rette billeder og justere farver, inden scanningen udføres.

Scan

Udfør en scanning.

Reference

Denne knap ændres til Open Scanner Driver, hvis du markerer Brug scannerdriveren (Use the scanner driver).

Åbn scannerdriver (Open Scanner Driver)

Klik på denne knap for at starte scannerdriveren (ScanGear).

Yderligere oplysninger finder du i Skærmbilleder i ScanGear.

Reference

Denne knap ændres til Scan, når du fjerner markeringen af afkrydsningsfeltet Brug scannerdriveren (Use the scanner driver).

Ryd (Clear)

Slet alle billeder, der vises i miniatureområdet.

Vigtigt!

Billeder, der ikke er gemt på computeren, slettes. Hvis du vil beholde vigtige billeder, skal du gemme billederne på computeren ved hjælp af knappen Gem (Save) eller en anden lagringsmetode, inden du klikker på Ryd (Clear).

Gem (Save)

Gem de valgte billeder. Klik her for at åbne dialogboksen Gem, hvor du kan angive avancerede lagringsindstillinger.

Gem som PDF-fil (Save as PDF file)

Gem de valgte billeder som PDF-filer. Klik her for at åbne dialogboksen Gem som PDF-fil, hvor du kan angive avancerede lagringsindstillinger.

Gå til hovedmenuen (Jump to Main Menu)

Klik på knappen for at vende tilbage til hovedmenuen.

Værktøjslinje

Indstillinger (Preferences)

Dialogboksen Indstillinger (Preferences) åbnes. Her kan du angive avancerede indstillinger for funktionerne i MP Navigator EX. Yderligere oplysninger om dialogboksen Indstillinger finder du i Dialogboksen Indstillinger.

(Knappen til visning af guide)

Klik på knappen for at åbne denne guide.

Redigeringsværktøjer

Marker alle (Select All) | Markerer alle billeder i miniatureområdet.
Annuller alle (Cancel All) | Annullerer alle markeringer af billeder i miniatureområdet.
Roter til venstre (Rotate Left) | Roterer det markerede billede (i orange ramme) i miniatureområdet 90 grader mod uret.
Roter til højre (Rotate Right) | Roterer det markerede billede (i orange ramme) i miniatureområdet 90 grader med uret.
Inverter (Invert) | Vender det markerede billede (i orange ramme) i miniatureområdet på den vandrette akse.
Beskæring (Trimming) | Beskærer det markerede billede (i orange ramme) i miniatureområdet. Når du foretager en beskæring, vælger du det område af billedet, som du vil bevare. Resten af billedet slettes. Klik på denne knap, hvis du vil åbne skærmbilledet Beskæring og angive beskæringsrammen.
Zoom ind (Zoom in) | Zoomer ind på det markerede billede (i orange ramme) i miniatureområdet. Du kan også zoome ind på billedet ved at dobbeltklikke på det.
Visningsstørrelse (Display Size) | Ændrer størrelsen på de billeder, der vises i miniatureområdet.

Område med miniatureliste

Område med miniatureliste

De billeder, der er scannet fra pladen, vises i dette område.
Marker afkrydsningsfeltet for at få vist billedet i området med de valgte miniaturer.

Vigtigt!

Hvis billedet ikke kan vises pga. manglende hukommelse, vises der muligvis et "?" i stedet for miniaturebilledet.

Område med valgte miniaturer

(Annuller alle) (Cancel All)

Annullerer alle markeringer af billeder i området med de valgte miniaturer.

(Annuller markeringen) (Cancel Selection)

Annullerer markeringen af billedet (i orange ramme) i området med de valgte miniaturer.

Område med valgte miniaturer

Her vises billeder, der er valgt i miniatureområdet.

Relaterede emner

Yderligere oplysninger om scanning finder du i afsnittet nedenfor.

Scanning af fotos og dokumenter


Skærmbilledet Vis og brug

Peg på Vis og brug (View & Use) i navigationsvinduet, og klik derefter på Min boks (Scannede/Import. billeder) (My Box (Scanned/Imported Images)), Angiv mappe (Specify Folder) eller Netop gemte billeder (Recently Saved Images).

Åbn dette skærmbillede for at få vist eller håndtere scannede billeder eller billeder, der er gemt på en computer.

Vigtigt!

Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at få vist PDF-filer, som er oprettet med andre programmer. Du kan heller ikke få vist PDF-filer, der er redigeret i andre programmer, selvom de oprindeligt er blevet oprettet i MP Navigator EX.

figur: Skærmbilledet Vis og brug (View & Use)

(1) Knapper til indstillinger og kommandoer

(2) Værktøjslinje

(3) Område med miniatureliste

(4) Område med de valgte miniaturer

Knapper til indstillinger og betjening

(Scan/importer dokumenter eller billeder) (Scan/Import Documents or Images)

Klik på denne knap, hvis du vil scanne fotos, dokumenter, magasiner eller andet trykt materiale. Klik her for at åbne skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images).

Yderligere oplysninger finder du i Scan/importer dokumenter eller billeder (Fotos/dokumenter (glasplade)).

Min boks (Scannede/Import. billeder) (My Box (Scanned/Imported Images))

Viser billedmapper (inddelt efter år, år/måned og år/måned/dag) i Min boks (My Box) i en træstruktur. Vælg en mappe for at få vist mappens indhold i miniatureområdet til højre.
Billeddatoen er den dato, billedet blev scannet eller opdateret.

Angiv mappe (Specify Folder)

Viser alle harddiske og mapper i en træstruktur. Vælg en mappe for at få vist billeder i miniatureområdet til højre.

Netop gemte billeder (Recently Saved Images)

Viser billedmapper (grupperet efter dato), der for nyligt er blevet scannet/importeret, vedhæftet til e-mail eller sendt til et program. Vælg en mappe for at få vist mappens indhold i miniatureområdet til højre.
Billeddatoen er den dato, billedet blev scannet eller sendt.

Søg (Search)

Klik her for at få vist de avancerede søgeindstillinger.

Yderligere oplysninger finder du i Søgning efter billeder.

Område med opgaveknapper

Angiv, hvordan de valgte billeder skal håndteres. Yderligere oplysninger om de enkelte knapper finder du i de relevante afsnit nedenfor.

Oprettelse/redigering af PDF-filer

Udskrivning af dokumenter

Udskrivning af fotos

Afsendelse via e-mail

Redigering af data

Reference

Knapperne i området med opgaveknapper vises, hvis de tilhørende programmer er installeret.

Gå til hovedmenuen (Jump to Main Menu)

Klik på knappen for at vende tilbage til hovedmenuen.

Værktøjslinje

Indstillinger (Preferences)

Dialogboksen Indstillinger (Preferences) åbnes.
I dialogboksen Indstillinger (Preferences) kan du angive avancerede indstillinger til funktionerne i MP Navigator EX.
Yderligere oplysninger om dialogboksen Indstillinger (Preferences) finder du i Dialogboksen Indstillinger.

(Knappen til visning af guide) (Guidance display button)

Klik på knappen for at åbne denne guide.

Redigeringsværktøjer

Marker alle (Select All) | Markerer alle billeder i miniatureområdet.
Annuller alle (Cancel All) | Annullerer alle markeringer af billeder i miniatureområdet.
Ret/forbedr billeder (Correct/Enhance Images) | Justerer det markerede billede (i orange ramme) i miniatureområdet. Klik på denne knap for at åbne dialogboksen Ret/forbedr billeder (Correct/Enhance Images), hvor du kan rette/forbedre billeder og justere lysstyrke, kontrast osv. Vigtigt! Der kan ikke udføres billedforbedring på PDF-filer eller binære sort/hvid-filer. Reference Se afsnittet nedenfor for at få flere oplysninger. Dialogboksen Ret/forbedr billeder
Zoom ind (Zoom in) | Zoomer ind på det markerede billede (i orange ramme) i miniatureområdet. Du kan også zoome ind på billedet ved at dobbeltklikke på det. Hvis du vælger en PDF-fil, kan du kontrollere alle sider i filen.
Søg (Search) | Angiv filnavnet, Exif-oplysninger eller et ord eller en sætning, der findes i PDF-teksten til det billede, du vil søge efter, og klik på figur: Knappen Søg . Hvis du angiver Exif-oplysninger, søges der i teksten i felterne Fremstiller (Maker), Model, Beskrivelse (Description) og Brugerkommentar (User Comment). Reference Søg efter billeder i Min boks, Sidst gemt (My Box, Recently Saved), eller søg i en bestemt mappe og denne mappes undermapper.
Opdater (Refresh) | Opdaterer billeddata, der vises i miniatureområdet.
Visningsstørrelse (Display Size) | Ændrer størrelsen på de billeder, der vises i miniatureområdet.
Sorter efter (Arrange by) | Sorterer billederne, der vises i miniatureområdet, efter navn (stigende eller faldende) eller efter dato (stigende eller faldende). Billeder, der vises fra Min boks (My Box) eller Netop gemte billeder (Recently saved images), kan kun sorteres efter dato (stigende eller faldende).

Område med miniatureliste

Område med miniatureliste

De billeder, der er scannet fra pladen, vises i dette område.
Marker afkrydsningsfeltet for at få vist billedet i området med de valgte miniaturer.

Vigtigt!

I følgende tilfælde vises der et "?".

- Billedfilen understøttes ikke af programmet.

- Billedet er for stort og kan ikke vises pga. manglende hukommelse.

- Billedfilen er defekt.

Når du højreklikker på et billede i området med miniaturelisten

Zoom ind (Zoom in)

Zoomer ind på billedet. Hvis du vælger en PDF-fil, kan du kontrollere alle sider i filen.

Vælg billedet (Select the image)/Ryd afkrydsningsfeltet (Clear the check-mark)

Vælg billedet, eller fjern markeringen af billedet (Select the image or cancel the image selection).

Vælg alle billederMarker alt (Select all imagesSelect All)/Ryd alle hakAnnuller alle (Clear all check-marksCancel All)

Vælg alle billeder, eller fjern alle markeringer af billeder.

Kopi (Copy)

Kopierer billedet. Du kan indsætte det kopierede billede på skrivebordet eller en anden placering.

Slet (Delete)

Sletter billedet.

Opdater (Refresh)

Opdaterer alle billeder i miniatureområdet.

Område med valgte miniaturer

(Annuller alle) (Cancel All)

Annullerer alle markeringer af billeder i området med de valgte miniaturer.

(Annuller markeringen) (Cancel Selection)

Annullerer markeringen af billedet (i orange ramme) i området med de valgte miniaturer.

Område med valgte miniaturer

Her vises billeder, der er valgt i miniatureområdet.

Relaterede emner

Yderligere oplysninger om, hvordan du åbner billeder, der er gemt på en computer, finder du i afsnittet nedenfor.

Åbning af billeder, der er gemt på en computer


Dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Klik på knappen [image] (Ret/forbedr billeder) (Correct/Enhance Images) på skærmbilledet Vis og brug (View & Use), eller klik på Rediger fotos (Fix photo images) i området med opgaveknapper for at åbne dialogboksen Ret/forbedr billeder (Correct/Enhance Images).

I dialogboksen Ret/forbedr billeder (Correct/Enhance Images) kan du foretage avancerede indstillinger, herunder tilretning/forbedring og justering af lysstyrke/kontrast.
Du kan også få vist kildebilledet og det justerede billede side om side for at sammenligne dem.

Vigtigt!

Du kan ikke udføre billedforbedringer eller rettelser på PDF-filer eller binære sort/hvid-filer.

Reference

Dialogboksen Ret/forbedr billeder (Correct/Enhance Images) kan også åbnes ved at klikke på knappen [image] (Ret/forbedr billeder) i dialogboksen Zoom ind.

Det kan tage nogen tid at justere store billeder.

figur: Dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

(1) Opgaveområde

(2) Værktøjslinje

Opgaveområde

Fanerne Automatisk (Auto) og Manuelt (Manual) giver adgang til delvist forskellige opgaver og indstillinger.
Klik på Automatisk (Auto) eller Manuelt (Manual) for at åbne den ønskede fane.

Fanen Automatisk (Auto)

Brug funktionerne under fanen Automatisk (Auto) til at foretage rettelser eller forbedringer af hele billedet.

figur: Fanen Automatisk (Auto) i dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Automatisk billedforbedring (Auto Image Fix)

Udfører automatisk relevante rettelser af billederne.

Yderligere oplysninger finder du i Brug af funktionen Automatisk billedforbedring.

Ansigtsskarphed (Face Sharpener)

Gør uskarpe ansigter skarpere. Du kan justere effektniveauet ved hjælp af skyderen.

Yderligere oplysninger finder du i Brug af funktionen Ansigtsskarphed.

Digital ansigtsudjævning (Digital Face Smoothing)

Gør huden smukkere ved at fjerne skønhedsfejl og rynker. Du kan justere effektniveauet ved hjælp af skyderen.

Yderligere oplysninger finder du i Brug af funktionen Digital ansigtsudjævning.

Nulstil valgte billeder (Reset Selected Image)

Annullerer alle justeringer af det valgte billede.

Anvend på alle billeder (Apply to all images)

Justerer alle billederne med den angivne rettelse.

OK

Justerer de valgte billeder eller alle billederne med den angivne rettelse.

Gem det valgte billede (Save Selected Image)

Gemmer det valgte billede.

Gem alle rettede billeder (Save All Corrected Images)

Gemmer alle de rettede billeder, der vises i miniatureområdet.

Afslut (Exit)

Udfører rettelserne på billedet og lukker dialogboksen Ret/forbedr billeder (Correct/Enhance Images).

Fanen Manuelt (Manual)

Brug Ret/forbedr (Correct/Enhance) til at udføre justeringer af de valgte områder.
Brug Juster (Adjust) til at justere lysstyrke og kontrast eller til at gøre hele billedet skarpere.

Ret/forbedr (Correct/Enhance)

figur: Fanen Maunelt (Manual) i dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Gør ansigt lysere (Face Brightener)

Tilretter hele billedet, så det valgte ansigtsområde bliver lysere. Du kan justere effektniveauet ved hjælp af skyderen.

Yderligere oplysninger finder du i Brug af funktionen Gør ansigt lysere.

Fortryd (Undo)

Annullerer den seneste rettelse.

Ansigtsskarphed (Face Sharpener)

Retter hele billedet, så ansigtet bliver skarpere. Du kan angive det område, som funktionen skal anvendes på. Du kan justere effektniveauet ved hjælp af skyderen.

Yderligere oplysninger finder du i Brug af funktionen Ansigtsskarphed.

Digital ansigtsudjævning (Digital Face Smoothing)

Gør huden smukkere ved at fjerne skønhedsfejl og rynker. Du kan angive det område, som funktionen skal anvendes på. Du kan justere effektniveauet ved hjælp af skyderen.

Yderligere oplysninger finder du i Brug af funktionen Digital ansigtsudjævning.

Fjern småfejl (Blemish Remover)

Fjerner skønhedspletter. Du kan angive det område, som funktionen skal anvendes på.

Yderligere oplysninger finder du i Brug af funktionen Fjern småfejl.

Nulstil valgte billeder (Reset Selected Image)

Annullerer alle rettelser, forbedringer og justeringer, der er udført på det valgte billede.

Gem det valgte billede (Save Selected Image)

Gemmer det valgte billede.

Gem alle rettede billeder (Save All Corrected Images)

Gemmer alle de rettede billeder, der vises i miniatureområdet.

Afslut (Exit)

Udfører rettelserne på billedet og lukker dialogboksen Ret/forbedr billeder (Correct/Enhance Images).

OK

Udfører den valgte rettelse i det angivne område.

Juster (Adjust)

figur: Fanen Maunelt (Manual) i dialogboksen Ret/forbedr billeder (Correct/Enhance Images)

Lysstyrke (Brightness)

Justerer lysstyrken for hele billedet.
Flyt skyderen til venstre for at gøre billedet mørkere og til højre for at gøre det lysere.

Kontrast (Contrast)

Justerer kontrasten for hele billedet. Hvis billedet mangler kontrast, kan du løse problemet ved at justere kontrastniveauet.
Flyt skyderen til venstre for at øge og til højre for at reducere kontrasten i billedet.

Skarphed (Sharpness)

Gør billedfigurernes omrids tydeligere, så billedet bliver mere skarpt. Hvis et foto er uskarpt, eller noget tekst står sløret, kan du løse problemet ved at justere skarpheden.
Flyt skyderen til højre for at gøre billedet skarpere.

Sløring (Blur)

Slører billedfigurernes omrids, så billedet kommer til at virke blødere.
Flyt skyderen til højre for at gøre billedet blødere.

Fjernelse af gennemslag (Show-through Removal)

Fjerner gennemslag af bagsidetekst eller grundfarven. Du kan bruge denne funktion til at undgå, at tekst på bagsiden af et tyndt dokument eller dokumentets grundfarve vises på billedet.
Flyt skyderen til højre for at øge effekten af funktionen.

Standarder (Defaults)

Gendanner alle standardindstillingerne (lysstyrke, kontrast, skarphed, sløring og fjernelse af gennemslag).

Nulstil valgte billeder (Reset Selected Image)

Annullerer alle rettelser, forbedringer og justeringer, der er udført på det valgte billede.

Gem det valgte billede (Save Selected Image)

Gemmer det valgte billede.

Gem alle rettede billeder (Save All Corrected Images)

Gemmer alle de rettede billeder, der vises i miniatureområdet.

Afslut (Exit)

Udfører rettelserne på billedet og lukker dialogboksen Ret/forbedr billeder (Correct/Enhance Images).

Værktøjslinje

Værktøjslinje

Roter til venstre (Left rotation) | Roterer billedet 90 grader mod uret.
Roter til højre (Right rotation) | Roterer billedet 90 grader med uret.
Inverter (Invert) | Inverterer billedet på den vandrette akse.
Beskæring (Trimming) | Når du foretager en beskæring, vælger du det område af billedet, som du vil bevare. Resten af billedet slettes. Træk den hvide ramme i den viste dialogboks for at angive beskæringsrammen. Hvis du vil flytte beskæringsområdet, skal du placere musemarkøren inde i den hvide ramme og trække rammen til den ønskede placering. figur: Skærmbilledet Beskær (Crop) i dialogboksen Ret/forbedr billeder (Correct/Enhance Images) Reference De vigtigste motiver skal være langs de stiplede hvide linjer eller ved skæringspunkterne for at skabe balance i billedet.
Forstør (Enlarge) | Forstørrer det viste billede.
Formindsk (Reduce) | Formindsker det viste billede.
Fuld skærm (Full-screen) | Forstørrer/formindsker billedet og viser det i fuld skærm.
Sammenlign (Compare) | Åbner kildebilledet til sammenligning. Kildebilledet vises til venstre, og det justerede billede vises til højre. figur: Skærmbilledet Sammenlign billeder (Compare Images) i dialogboksen Ret/forbedr billeder (Correct/Enhance Images)


Dialogboksen Scanningsindstillinger

Dialogboksen Scanningsindstillinger (Scan Settings) åbnes, når du klikker på Angiv... (Specify...) på skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images).

I dialogboksen Scanningsindstillinger (Scan Settings) kan du angive avancerede scanningsindstillinger.

figur: Dialogboksen Scanningsindstillinger (Scan Settings)

Dokumenttype (Document Type)

Vælg type for dokumentet, der skal scannes. Hvis du vil scanne fotos, skal du vælge enten Farvefoto (Color Photo) eller Sort/hvidt foto (Black and White Photo). Hvis du vil scanne tekstdokumenter, skal du vælge enten Farvedokument (Color Document), Sort/hvidt dokument (Black and White Document) eller Tekst (OCR) (Text(OCR)). Hvis du vil scanne magasiner, skal du vælge Magasin (farve) (Magazine(Color)).

Papirstørrelse (Paper Size)

Vælg størrelse for dokumentet, der skal scannes.

Automatisk registrering (Auto Detect): Registrerer dokumentstørrelsen automatisk.
Automatisk registrering (flere dokumenter) (Auto Detect(Multiple Documents)): Vælg denne indstilling, hvis du scanner flere dokumenter på samme tid.

Med Stitch Assist kan du scanne venstre og højre halvdel af et dokument hver for sig og sætte dem sammen til ét billede.

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Scanning af billeder, der er større end pladen (Stitch Assist)

Når du vælger Brugerdefineret (Custom), åbnes der en dialogboks, hvor du kan angive dokumentstørrelsen. Vælg en Enhed (Unit), og angiv derefter Bredde (Width) og Højde (Height), og klik på OK.

figur: Dialogboksen Tilpasset størrelsesindstilling (Custom Size Setting)

Vigtigt!

Hvis du vælger Automatisk registrering (Auto Detect), bliver billedets placering eller størrelse muligvis ikke scannet korrekt i forbindelse med visse dokumenttyper. I så fald skal du angive størrelsen af det dokument, der skal scannes, f.eks. A4 eller Letter, og placere et hjørne af dokumentet ved pilen i hjørnet på pladen.
Hvis du vælger Automatisk registrering (flere dokumenter) (Auto Detect(Multiple Documents)), skal du sørge for, at der er et mellemrum på 1 cm eller mere mellem glaspladens kanter og dokumentet.
Hvis du ikke gør det, er det ikke sikkert at billederne scannes på de rigtige placeringer og i den rigtige størrelse.

Du kan ikke vælge Automatisk registrering (flere dokumenter) Auto Detect(Multiple Documents) eller Automatisk registrering (Auto Detect), når den valgte Dokumenttype (Document Type) er Tekst (OCR).

Scanningsopløsning (Scanning Resolution)

Vælg den opløsning, som dokumenterne skal scannes ved. Følgende scanningsopløsninger kan vælges:

Tekst (OCR) (Text(OCR)): 300 dpi, 400 dpi
Andre: 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Reference

Jo højere opløsning (værdi), jo flere detaljer kan der ses på billedet. Jo lavere opløsning (værdi), jo færre detaljer. Scanningen tager længere tid ved høj opløsning, og filen bliver større end normalt. Yderligere oplysninger om opløsning finder du i afsnittet nedenfor.

Opløsning

Derastrering (Descreen)

Marker dette afkrydsningsfelt, hvis du vil reducere moiré-mønstre ved scanning.
Udskrevne fotos og billeder vises som en samling fine punkter. Fænomenet moiré forekommer, når der opstår interferens mellem billedets punkter, hvilket medfører ujævn farveovergang og et stribet mønster i billedet.

Vigtigt!

Du kan ikke vælge denne indstilling, hvis Dokumenttype (Document Type) er indstillet til Farvefoto (Color Photo), Sort/hvidt foto (Black and White Photo) eller Tekst (OCR) (Text(OCR)).

Reference

Scanningen vil tage længere tid end normalt, hvis du aktiverer Derastrering (Descreen).

Uskarp maske (Unsharp Mask)

Marker dette afkrydsningsfelt, hvis du vil fremhæve billedets omrids eller gøre det skarpere.

Vigtigt!

Du kan ikke vælge denne indstilling, når Dokumenttype (Document Type) er Tekst (OCR).

Forebyg dokumentgennemslag (Prevent show-through of the document)

Denne funktion kan bruges til at gøre tegnene i et tekstdokument skarpere og reducere gennemslag af tekst fra avisbagsider.

Vigtigt!

Du kan ikke vælge denne indstilling, hvis Dokumenttype (Document Type) er indstillet til Farvefoto (Color Photo), Sort/hvidt foto (Black and White Photo) eller Tekst (OCR) (Text(OCR)).

Vælg denne indstilling, hvis dokumenttypen er et tekstdokument, og der er tydeligt gennemslag på det scannede billede.

Korrektion af indbindingsskygge (Gutter Shadow Correction)

Tilretter skygger, der opstår mellem siderne ved scanning af åbne hæfter.

Vigtigt!

Placer dokumentet korrekt i forhold til afmærkningen på pladen, når du skal scanne.

Funktionen Korrektion af indbindingsskygge (Gutter Shadow Correction) er kun tilgængelig, hvis du har valgt en standardstørrelse i Dokumentstørrelse (Document Size).

Denne indstilling er ikke tilgængelig, hvis Dokumentstørrelse (Document Size) er sat til Automatisk registrering (Auto Detect), Automatisk registrering (flere dokumenter) (Auto Detect(Multiple Documents)) eller Stitch-assist.

Reference

Du skal rette indbindingsskygger under fanen Avanceret tilstand (Advanced Mode) i ScanGear, hvis du scanner dokumenter, der ikke har en standardstørrelse, eller hvis du anvender brugerdefinerede beskæringsrammer.
Yderligere oplysninger om funktionen "Korrektion af indbindingsskygge" finder du i Billedindstillinger i afsnittet om fanen Avanceret tilstand (Advanced Mode) i ScanGear.

Korriger skævt dokument (Correct slanted document)

Marker dette afkrydsningsfelt, hvis du vil registrere den scannede tekst og korrigere vinklen for dokumentet (inden for -0,1 til -10 grader eller +0,1 til +10 grader).

Vigtigt!

Du kan ikke vælge denne indstilling, hvis Dokumenttype (Document Type) er indstillet til Farvefoto (Color Photo) eller Sort/hvidt foto (Black and White Photo).

Denne indstilling er ikke tilgængelig, hvis Stitch-assist er valgt for Dokumentstørrelse (Document Size).

Du kan muligvis ikke korrigere hældningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Dokumenter med tekstlinjer, der hælder mere end 10 grader, eller med forskellige vinkler for hver linje.

- Dokumenter, der både indeholder lodret og vandret tekst.

- Dokumenter med meget store eller meget små skriftstørrelser.

- Dokumenter, der indeholder små tekstmængder.

- Dokumenter, der indeholder figurer/billeder eller håndskrevet tekst.

- Dokumenter, der både indeholder lodrette og vandrette linjer (tabeller).

Reference

Scanningen vil tage længere tid end normalt, hvis du aktiverer Korriger skævt dokument (Correct slanted document).

Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images)

Marker dette afkrydsningsfelt, hvis du vil registrere dokumentets retning vha. den scannede tekst og rotere det scannede billede til den rigtige retning. Vælg sproget i det dokument, der skal scannes, i Dokumentsprog (Document Language).

Vigtigt!

Du kan ikke vælge denne indstilling, hvis Dokumenttype (Document Type) er indstillet til Farvefoto (Color Photo) eller Sort/hvidt foto.

Denne indstilling er ikke tilgængelig, hvis Stitch-assist er valgt for Dokumentstørrelse (Document Size).

Denne funktion virker muligvis ikke korrekt i forbindelse med visse sprog. Funktionen understøtter kun tekstdokumenter på de sprog, der kan vælges under Dokumentsprog (Document Language).

Du kan muligvis ikke ændre retningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Opløsningen er ikke inden for intervallet 300-600 dpi.

- Dokumenter med en skriftstørrelse, der ikke er inden for intervallet 8-48 punkter.

- Dokumenter, der indeholder specielle skrifttyper, effekter, kursivtekst eller håndskrevet tekst.

- Dokumenter med mønstret baggrund.

Reference

Scanningen tager længere tid end normalt, når du aktiverer Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images).

Dokumentsprog (Document Language)

Vælg sproget i det dokument, der skal scannes.

Vigtigt!

Du kan ikke vælge denne indstilling, hvis Dokumenttype (Document Type) er indstillet til Farvefoto (Color Photo) eller Sort/hvidt foto (Black and White Photo).

Denne indstilling er ikke tilgængelig, hvis Stitch-assist er valgt for Dokumentstørrelse (Document Size).

Standarder (Defaults)

Klik på denne knap for at gendanne de foruddefinerede standardindstillinger.


Dialogboksen Opret/rediger PDF-fil

Klik på PDF på skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images), og klik derefter på Opret/rediger PDF-fil (Create/Edit PDF file) på listen for at åbne dialogboksen Opret/rediger PDF-fil (Create/Edit PDF file).

I dialogboksen Opret/rediger PDF-fil (Create/Edit PDF file) kan du tilføje/slette sider og ændre siderækkefølgen for de PDF-filer, der er oprettet med MP Navigator EX.

Vigtigt!

Du kan ikke gemme billeder, der er scannet ved 10501 (eller flere) lodrette og vandrette pixel (Eksempel: et dokument i A4- eller Letter-størrelse, der er scannet ved 1200 dpi).

figur: Dialogboksen Opret/rediger PDF-fil (Create/Edit PDF file)

Omarranger sider (Rearrange Pages)

Du kan flytte det valgte billede (markeret med orange).

Flytter det valgte billede til toppen.
Flytter det valgte billede en side op.
Flytter det valgte billede en side ned.
Flytter det valgte billede til slutningen.
Reference

Du kan også trække og slippe et billede for at ændre rækkefølgen.

Slet valgte sider (Delete Selected Pages)

Sletter det valgte billede.

Tilføj side (Add Page)

Giver dig mulighed for at vælge og tilføje en eksisterende fil.

Fortryd (Undo)

Annullerer de seneste ændringer.

Nulstil (Reset)

Annullerer de ændringer, der er foretaget.

Gem valgte sider (Save Selected Pages)

Gemmer den valgte side.

Reference

Hvis der vælges flere sider, oprettes der en PDF-fil med flere sider.

Gem alle sider (Save All Pages)

Gemmer alle PDF-filer på listen i én PDF-fil.

Udfør (Finish)

Lukker dialogboksen Opret/rediger PDF-fil (Create/Edit PDF file).

Værktøjslinje

Roter til venstre (Left rotation) | Roterer filen 90 grader mod uret.
Roter til højre (Right rotation) | Roterer filen 90 grader med uret.
Eksempeltilstand (Preview Mode) | Skifter til eksempeltilstand. Den valgte fil åbnes i eksempelvisning. figur: Dialogboksen Opret/rediger PDF-fil (Create/Edit PDF file)
Forstør (Enlarge) | Forstørrer det billede, der vises i eksempelvisningen.
Formindsk (Reduce) | Formindsker det billede, der vises i eksempelvisningen.
Fuld skærm (Full-screen) | Forstørrer eller formindsker billedet, så det vises i fuld skærm i eksempelvisningen.
Miniaturetilstand (Thumbnail Mode) | Skifter til miniaturetilstand. Der vises miniaturebilleder af filerne.


Dialogboksen Gem (Save)

Gå til brødtekst.

Scanningsvejledning > Skærmbilleder i MP Navigator EX > Dialogboksen Gem

Dialogboksen Gem

Klik på Gem (Save) på skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images) for at åbne dialogboksen Save (Gem).

I dialogboksen Gem (Save) kan du angive avancerede indstillinger for lagring af billeder på en computer.

figur: Dialogboksen Gem (Save)

Gem i (Save in)

Få vist destinationsmappen, som det scannede billede skal gemmes i. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Filtype (Save as type)

Vælg en filtype for det scannede billede, der skal gemmes.
Vælg JPEG/Exif, TIFF eller BMF.

JPEG/Exif | Du kan vælge en komprimeringstype for billeder i JPEG-format. JPEG-billeder bliver imidlertid forringet en smule, hver gang de gemmes, og det oprindelige billede kan ikke genskabes. Det anbefales, at du gemmer i TIFF-format, hvis du skal redigere det scannede billede.
TIFF | TIFF er et velegnet format, hvis du vil redigere billedfilerne efter scanningen.
BMP | BMP-formatet anvendes ofte til filer, der kun bruges i Windows.
Vigtigt!

Du kan ikke vælge JPEG/Exif, hvis Dokumenttype (Document Type) er indstillet til Tekst (OCR) (Text (OCR)).

Indstil... (Set...)

Du kan angive en komprimeringstype for JPEG-filer.
Klik på Indstil... (Set...) for at åbne en dialogboks og vælge Høj (lav komprimering), Standard eller Lav (høj komprimering).

Vigtigt!

Denne indstilling er kun tilgængelig, hvis du har valgt JPEG/Exif som Filtype (Save as type).

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. Der oprettes f.eks. en undermappe med navnet "2007_01_01" (år_måned_dag).
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).


Dialogboksen Gem som PDF-fil

Klik på Gem som PDF-fil (Save as PDF file) på skærmbilledet Scan/importer dokumenter eller billeder (Scan/Import Documents or Images) for at åbne dialogboksen Gem som PDF-fil (Save as PDF file).

Dialogboksen Gem som PDF-fil (Save as PDF file) giver dig mulighed for at angive avancerede indstillinger, der skal bruges til at gemme scannede billeder som PDF-filer. I dialogboksen Gem som PDF-fil (Save as PDF file) kan du desuden gemme flere dokumenter som én PDF-fil og tilføje sider til en PDF-fil, der er oprettet med MP Navigator EX.

Vigtigt!

Du kan ikke gemme billeder, der er scannet ved 10501 (eller flere) lodrette og vandrette pixel (Eksempel: et dokument i A4- eller Letter-størrelse, der er scannet ved 1200 dpi).

figur: Dialogboksen Gem som PDF-fil (Save as PDF file)

Filtype (Save as type)

Vælg en filtype til det scannede billede, der skal gemmes.

PDF | Hvis du vælger flere billeder, gemmes hvert billede som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Gem flere billeder i én PDF-fil.
PDF (tilføj side) (PDF(Add Page)) | Tilføj de valgte billeder til en PDF-fil. Billederne indsættes nederst i PDF-filen. Du kan ikke ændre rækkefølgen af siderne i den PDF-fil, som billederne skal føjes til. Vigtigt! Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.
Vigtigt!

PDF (flere sider) (PDF(Multiple Pages)) vises, når der er valgt flere billeder.

Indstil... (Set...)

Konfigurer de avancerede indstillinger, der skal anvendes til oprettelse af PDF-filer.

figur: Dialogboksen PDF-indstillinger (PDF Settings)

Aktiver søgning efter nøgleord (Enable keyword search)

Marker dette afkrydsningsfelt for at konvertere tegnene i et dokument til tekstdata. På denne måde bliver det nemmere at søge vha. nøgleord.

Dokumentsprog (Document Language)

Vælg sproget i det dokument, der skal scannes.

Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images)

Find dokumentets retning vha. den scannede tekst, og roter det scannede billede til den rigtige retning.

Vigtigt!

Denne funktion virker muligvis ikke korrekt i forbindelse med visse sprog. Funktionen understøtter kun tekstdokumenter på de sprog, der kan vælges under Dokumentsprog (Document Language).

Du kan muligvis ikke ændre retningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Opløsningen er ikke inden for intervallet 300-600 dpi.

- Dokumenter med en skriftstørrelse, der ikke er inden for intervallet 8-48 punkter.

- Dokumenter, der indeholder specielle skrifttyper, effekter, kursivtekst eller håndskrevet tekst.

- Dokumenter med mønstret baggrund.

Korriger skævt dokument (Correct slanted document)

Registrerer den scannede tekst og korrigerer dokumentets vinkel (inden for -0,1 til -10 grader eller +0,1 til +10 grader).

Vigtigt!

Du kan muligvis ikke korrigere hældningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Dokumenter med tekstlinjer, der hælder mere end 10 grader, eller med forskellige vinkler for hver linje.

- Dokumenter, der både indeholder lodret og vandret tekst.

- Dokumenter med meget store eller meget små skriftstørrelser.

- Dokumenter, der indeholder små tekstmængder.

- Dokumenter, der indeholder figurer/billeder eller håndskrevet tekst.

- Dokumenter, der både indeholder lodrette og vandrette linjer (tabeller).

PDF-komprimering (PDF Compression)

Vælg en komprimeringstype, der skal bruges til lagring.

Reference

Følgende billeder kan komprimeres meget. (Eksempel: et dokument i A4- eller Letter-størrelse, der er scannet ved 600 dpi).

- Billeder med en opløsning på 75-600 dpi.

Tilføj til (Add to)

Denne indstilling er tilgængelig, når du vælger PDF (tilføj side) som Filtype (Save as type) og angiver, hvilken PDF-fil billederne skal føjes til. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse) og angive destinationen.

Vigtigt!

Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Gem i (Save in)

Få vist destinationsmappen. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. Der oprettes f.eks. en undermappe med navnet "2007_01_01" (år_måned_dag).
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).


Dialogboksen Udskriv dokument

Klik på Udskriv (Print) på skærmbilledet Vis og brug (View & Use), og klik derefter på Udskriv dokument (Print Document) på listen for at åbne dialogboksen Udskriv dokument (Print Document).

I dialogboksen Udskriv dokument (Print Document) kan du angive avancerede indstillinger, der kan bruges, når du vil udskrive flere scannede billeder på samme tid.

Reference

Indstillingerne i dialogboksen Udskriv dokument (Print Document) varierer, alt efter hvilken printer der anvendes.

figur: Dialogboksen Udskriv dokument (Print Document)

Printer

Vælg den printer, der skal bruges.

Papirkilde (Paper Source)

Vælg papirkilden.

Sidelayout (Page Layout)

Vælg en udskriftstype.

Udskrift i normal størrelse (Normal-size Printing) | Udskriv ét billede på hvert ark.
Skaleret udskrivning (Scaled Printing) | Udskriv billederne i den valgte skala (forstørret eller formindsket).
Tilpas til side (Fit-to-Page Printing) | Udskriv et billede, der passer til papirstørrelsen (forstørret eller formindsket).
Udskrivning uden kant (Borderless Printing) | Udskriv billedet på et helt ark papir uden ramme.
Sidelayoutudskrivning (2 på 1) (Page Layout Printing (2 on 1)) | Arranger og udskriv to billeder på et ark papir.
Sidelayoutudskrivning (4 på 1) (Page Layout Printing (4 on 1)) | Arranger og udskriv fire billeder på et ark papir.

Forstør/formindsk

Forstør eller formindsk billeder, der skal udskrives.

- + | Udskriv et formindsket eller forstørret billede ved at angive en skalering i trin på 1%.
100% Normal størrelse (100% Normal-size) | Udskriv billedet i normal størrelse.
Skalering (Scale) | Vælg en skalering på listen.
Automatisk (Auto) | Skaleringen tilpasses automatisk i forhold til den registrerede papirbredde og den valgte papirstørrelse. Billedet roteres muligvis 90 grader i forbindelse med udskrivningen (afhængigt af dets størrelse).
Vigtigt!

Hvis indstillingen 100% Normal størrelse (100% Normal-size) er valgt, bliver nogle af billederne muligvis udskrevet i mindre størrelse eller beskåret. I så fald skal du vælge Automatisk (Auto) for at ændre størrelsen, så den passer til papirstørrelsen.

Papirstørrelse (Paper Size)

Vælg den papirstørrelse, der skal bruges til udskrivningen. Tilpas størrelsen til størrelsen på papiret i maskinen.

Reference

De papirstørrelser, der kan vælges, afhænger af den valgte printer.

Medietype (Media Type)

Vælg den papirtype, der skal bruges til udskrivningen. Udskriftskvaliteten fastlåses i forbindelse med visse papirtyper.

Reference

De papirtyper, der kan vælges, afhænger af den valgte printer.

Udskriftskvalitet (Print Quality)

Vælg udskriftskvaliteten.

Tæthed (Density)

Klik på figur: Knappen Reducer tæthed (Reducing density) eller figur: Knappen Forøg Tæthed (Increasing density) for at vælge udskriftstæthed.
Tætheden kan ikke ændres for billeder, der er scannet med Dokumenttype (Document Type) indstillet til Tekst (OCR).

Kopier

Klik på - eller + for at vælge antallet af kopier, der skal udskrives.

Gråtoneudskrift (Grayscale Printing)

Marker dette afkrydsningsfelt for at udskrive dokumentet i sort/hvid.

Vis udskrift før udskrivning (Preview before printing)

Marker dette afkrydsningsfelt for at få vist udskriftsresultatet inden udskrivningen.

Standarder (Defaults)

Klik på denne knap for at gendanne de foruddefinerede standardindstillinger.

Udskriv (Print)

Klik på denne knap for at udskrive med de angivne indstillinger.

Reference

Hvis du vil annullere udskriftsjobbet, mens maskinen spooler, skal du klikke på Annuller (Cancel). Hvis du vil annullere under udskrivningen, skal du vælge printerikonet på proceslinjen og klikke på Annuller udskrivning (Cancel Printing).


Dialogboksen Send via e-mail

Klik på Send på skærmbilledet Vis og brug (View & use), og klik derefter på Vedhæft til e-mail (Attach to E-mail) på listen for at åbne dialogboksen Send via e-mail (Send via E-mail).

Dialogboksen Send via e-mail (Send via E-mail) giver dig mulighed for at angive avancerede indstillinger for vedhæftning af billeder til en e-mail.

Vigtigt!

MP Navigator EX er kompatibel med følgende e-mail-programmer:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Hvis et e-mail-program ikke fungerer korrekt, skal du kontrollere, at programmets MAPI-indstilling er aktiveret. Du kan finde oplysninger om, hvordan du aktiverer MAPI-indstillingen, i brugervejledningen til e-mail-programmet).

figur: Dialogboksen Send via e-mail (Send via E-mail)

Mailprogram (Mail Program)

Det e-mailprogram, der er konfigureret under Indstillinger (Preferences) i navigationstilstand, vises. Vælg det e-mail-program, du vil bruge.

Juster vedhæftet fils størrelse (Adjust attachment file size)

Hvis Filtype (Save as type) er JPEG, kan du ændre størrelsen af den fil, der skal vedhæftes, ved at markere denne indstilling. Vælg størrelsen for den fil, der skal vedhæftes, vha. Størrelse (Size).

Gem i (Save in)

Få vist destinationsmappen, som det vedhæftede billede skal gemmes i. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe. Hvis du ændrer størrelsen på billedfilen, der skal vedhæftes, gemmes den i den nye størrelse.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Filnavn (File name)

Angiv filnavnet på billedet, der skal vedhæftes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Indstil... (Set...)

Du kan angive en kompressionstype for JPEG-filer.
Klik på Indstil... (Set...) for at åbne en dialogboks og vælge Høj (lav komprimering), Standard eller Lav (høj komprimering).


Dialogboksen Gem (ét-klik-vinduet)

Klik på Gem til pc (Save to PC) under fanen Brugerdefineret scanning med et klik, (Custom Scan with One-click) eller klik på Gem (Save) i skærmbilledet ét-klik-tilstand for at åbne dialogboksen Gem (Save).

figur: Dialogboksen Gem (Save)

Scanningsindstillinger (Scan Settings)

Dokumenttype (Document Type)

Vælg type for dokumentet, der skal scannes.

Foto (Photo) | Vælg denne indstilling for at scanne fotos.
Magasin (Magazine) | Vælg denne indstilling for at scanne magasiner.
Dokument (Document) | Vælg denne indstilling for at scanne tekstdokumenter.
Vigtigt!

Vælg en dokumenttype, der svarer til dokumentet, som skal scannes, for at opnå en korrekt scanning.

Farvestatus (Color Mode)

Vælg, hvordan dokumentet skal scannes.

Farve (Color) | Vælg denne tilstand for at scanne farvefotos og dokumenter. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Gråtone (Grayscale) | Vælg denne indstilling for at scanne sort/hvide fotos eller for at oprette sort/hvide billeder. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Sort/hvid (Black and White) | Vælg denne indstilling for at scanne fotos m.m. i sort/hvid. Billedet vises i sort/hvid.

Dokumentstørrelse (Document Size)

Vælg størrelse for dokumentet, der skal scannes.

Dokumentstørrelse (Document Size) Automatisk registrering (flere dokumenter), Automatisk registrering, visitkort, 4"x6" Stående, 4"x6" Liggende, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Glaspladestørrelse, Stitch-assist (B4), Stitch-assist (A3), Stitch-assist (11"x17"), Stitch-assist (Glasplade x2), Brugerdefineret (210 x 297 mm)

Med Stitch Assist kan du scanne venstre og højre halvdel af et dokument hver for sig og sætte dem sammen til ét billede.

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Scanning af billeder, der er større end pladen (Stitch Assist)

Når du vælger Brugerdefineret (Custom), åbnes der en dialogboks, hvor du kan angive dokumentstørrelsen. Vælg en Enhed (Unit), og angiv derefter Bredde (Width) og Højde (Height), og klik på OK.

figur: Dialogboksen Tilpasset størrelsesindstilling (Custom Size Setting)

Opløsning (Resolution)

Vælg den opløsning, som dokumenterne skal scannes ved. Der kan angives følgende scanningsopløsninger:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Brug scannerdriveren (Use the scanner driver)

Vælg denne indstilling for at vise skærmbilledet ScanGear, og foretag avancerede indstillinger under scanningen.
Farvestatus (Color Mode), Opløsning (Resolution), Papirstørrelse (Paper Size) og andre indstillinger vil være slået fra i dialogboksen Gem (Save). Angiv disse indstillinger i skærmbilledet ScanGear.

Reference

Hvis du vil se ScanGear-indstillingerne, skal du se de tilhørende sider i "skærmbillederne ScanGear".

Fanen Simpel tilstand

Fanen Avanceret tilstand

Fanen Multiscanning

Angiv... (Specify...)

De indstillinger, der er angivet i dialogboksen Gem (Save) for Dokumenttype (Document Type), Farvestatus (Color Mode), Dokumentstørrelse (Document Size) og Scanningsopløsning (Scanning Resolution), vises.

Oplysninger om Derastrering (Descreen), Uskarp maske (Unsharp Mask) og andre funktioner finder du i de relevante afsnit i Dialogboksen Scanningsindstillinger.

Gem indstillinger (Save Settings)

Gem automatisk billedet på computeren, når det er scannet (Automatically save the image to your computer after scanning it)

Gem billedet på computeren efter scanning som angivet.
Indstillingerne Filnavn (File name), Filtype (Save as type) og Gem i (Save in) vises.

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Filtype (Save as type)

Vælg en filtype for det scannede billede, der skal gemmes.
De tilgængelige filtyper er JPEG/Exif, BMP og TIFF. Når du gemmer billedet som en PDF-fil, skal du vælge PDF eller PDF (flere sider) (PDF(Multiple Pages)) eller PDF (tilføj side) (PDF (Add Page)).

Vigtigt!

Ved JPEG/Exif-billeder kan du klikke på Indstil... (Set...) for at vælge en komprimeringstype Høj (lav komprimering) (High(Low Compression)), Standard og Lav (høj komprimering) (Low(High Compression))i dialogboksen, der vises.

Når du gemmer billeder som PDF-filer, skal du klikke på Indstil... (Set) for at åbne en dialogboks og angive PDF-komprimeringstypen og andre avancerede indstillinger for at oprette PDF-filer.

Gem i (Save in)

Få vist destinationsmappen, som det scannede billede skal gemmes i. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. En undermappe "2007_01_01" (år_måned_dag) oprettes.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).

Gem JPEG-/EXIF-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Vælg denne indstilling for at gemme billedet i farver, som svarer til Adobe RGB.

Vigtigt!

Denne funktion er kun tilgængelig, når Filtype er JPEG/Exif.

Denne funktion er kun tilgængelig, hvis Adobe RGB-profilen er installeret.

Reference

Du kan ikke vælge denne indstilling, hvis Brug scannerdriveren (Use the scanner driver) er valgt.

Hvis du gemmer et billede, mens Gem JPEG/Exif-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB) er markeret, tilføjes der et understregningstegn i begyndelsen af filnavnet. (Eksempel: _Image0001.JPG)

Åbn dialogboksen Gem, når billedet er scannet (angiv Exif-oplysninger) (Open the save dialog box after scanning the image(Input Exif information))

Åbn dialogboksen Gem (Save), når billedet er blevet scannet, og angiv destinationsmappen, filnavnet og Exif-oplysningerne.

Reference

Se afsnittet nedenfor for at få oplysninger om dialogboksen Gem (Save).

Dialogboksen Gem

Programindstillinger (Application Settings)

Åbn i (Open with)

I dialogboksen Gem (Save) kan du vælge, om skærmbilledet Vis og brug (View & Use) eller Stifinder skal åbnes.

Start scanning ved at klikke på ét-kliks-knappen (Start scanning by clicking the one-click button)

Start scanning, når du klikker på et ikon.

Standarder (Defaults)

Sætter alle indstillinger i dialogboksen til standardindstillingerne.

Anvend (Apply)

Gem og anvend de angivne indstillinger.
Klik på Annuller (Cancel) i stedet for Anvend (Apply) for at annullere de angivne indstillinger.

Annuller (Cancel)

Annuller de angivne indstillinger. Den aktuelle dialogboks lukkes, og ét-klik-vinduet vises igen.

Scan

Scan og gem dokumenter med de angivne indstillinger.


Dialogboksen E-mail

Klik på Vedhæft til e-mail (Attach to E-mail) på fanen Brugerdefineret scanning med et klik (Custom Scan with One-click) eller klik på E-mail (mail) i ét-klik-vinduet for at åbne dialogboksen E-mail (Mail).

figur: Dialogboksen E-mail (Mail)

Scanningsindstillinger (Scan Settings)

Dokumenttype (Document Type)

Vælg type for dokumentet, der skal scannes.

Foto (Photo) | Vælg denne indstilling for at scanne fotos.
Magasin (Magazine) | Vælg denne indstilling for at scanne magasiner.
Dokument (Document) | Vælg denne indstilling for at scanne tekstdokumenter.
Vigtigt!

Vælg en dokumenttype, der svarer til dokumentet, som skal scannes, for at opnå en korrekt scanning.

Farvestatus (Color Mode)

Vælg, hvordan dokumentet skal scannes.

Farve (Color) | Vælg denne tilstand for at scanne farvefotos og dokumenter. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Gråtone (Grayscale) | Vælg denne indstilling for at scanne sort/hvide fotos eller for at oprette sort/hvide billeder. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Sort/hvid (Black and White) | Vælg denne indstilling for at scanne fotos m.m. i sort/hvid. Billedet vises i sort/hvid.

Dokumentstørrelse (Document Size)

Vælg størrelse for dokumentet, der skal scannes.

Dokumentstørrelse (Document Size) Automatisk registrering (flere dokumenter), Automatisk registrering, visitkort, 4"x6" Stående, 4"x6" Liggende, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Glaspladestørrelse, Brugerdefineret (210 x 297 mm)

Når du vælger Brugerdefineret (Custom), åbnes der en dialogboks, hvor du kan angive dokumentstørrelsen. Vælg en Enhed (Unit), og angiv derefter Bredde (Width) og Højde (Height), og klik på OK.

figur: Dialogboksen Tilpasset størrelsesindstilling (Custom Size Setting)

Opløsning (Resolution)

Vælg den opløsning, som dokumenterne skal scannes ved. Der kan angives følgende scanningsopløsninger:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Brug scannerdriveren (Use the scanner driver)

Vælg denne indstilling for at få vist skærmbilledet ScanGear og konfigurere avancerede indstillinger under scanningen.

Reference

Hvis du vil se ScanGear-indstillingerne, skal du se de tilhørende sider i "skærmbillederne ScanGear".

Fanen Simpel tilstand

Fanen Avanceret tilstand

Fanen Multiscanning

Angiv... (Specify...)

De indstillinger, der er angivet i dialogboksen E-mail (Mail) for Dokumenttype (Document Type), Farvestatus (Color Mode), Dokumentstørrelse (Document Size) og Scanningsopløsning (Scanning Resolution), vises.

Oplysninger om Derastrering (Descreen), Uskarp maske (Unsharp Mask) og andre funktioner finder du i de relevante afsnit i Dialogboksen Scanningsindstillinger.

Gem indstillinger (Save Settings)

Filstørrelse (File Size)

Vælg en størrelse fra Lille (passer i vinduet 640 x 480) (Small (fits in a 640 by 480 window)), Medium (passer i vinduet 800 x 600) (Medium (fits in a 800 by 600 window)), Stor (passer i vinduet 1024 x 768) (Large (fits in a 1024 by 768 window)) og Original.

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Filtype (Save as type)

Vælg en filtype for det scannede billede, der skal gemmes.
Vælg JPEG/Exif, PDF eller PDF (flere sider).

Vigtigt!

Ved JPEG/Exif-billeder kan du klikke på Indstil... (Set...) for at vælge en komprimeringstype Høj (lav komprimering) (High(Low Compression)), Standard og Lav (høj komprimering) (Low(High Compression)) i dialogboksen, der vises.

Gem i (Save in)

Få vist destinationsmappen, som det scannede billede skal gemmes i. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. En undermappe "2007_01_01" (år_måned_dag) oprettes.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).

Indstillinger for vedhæftede (Attachment Settings)

Mailprogram (Mail Program)

Angiv, hvilket e-mail-program du bruger.

Reference

Vælg Tilføj (Add) for at vælge et e-mail-program i dialogboksen Vælg e-mail-program (Select Mail Program). Hvis det e-mail-program, du vil bruge, ikke findes på listen, kan du klikke på Tilføj til liste (Add to List) og vælge det.

figur: Dialogboksen Vælg e-mail-program (Select Mail Program)

Start scanning ved at klikke på ét-kliks-knappen (Start scanning by clicking the one-click button)

Start scanning, når du klikker på et ikon.

Standarder (Defaults)

Sætter alle indstillinger i dialogboksen til standardindstillingerne.

Anvend (Apply)

Gem og anvend de angivne indstillinger.
Klik på Annuller (Cancel) i stedet for Anvend (Apply) for at annullere de angivne indstillinger.

Annuller (Cancel)

Annuller de angivne indstillinger. Den aktuelle dialogboks lukkes, og ét-klik-vinduet vises igen.

Scan

Scan dokumenter med de angivne indstillinger.
Når scanningen er udført, starter e-mail-programmet automatisk, og der åbnes et nyt meddelelsesvindue, hvor billedet er vedhæftet.


Dialogboksen OCR

Klik på OCR på fanen Brugerdefineret scanning med ét klik (Custom Scan with One-click) eller i ét-klik-vinduet for at åbne dialogboksen OCR.

figur: Dialogboksen OCR

Scanningsindstillinger (Scan Settings)

Dokumenttype (Document Type)

Vælg type for dokumentet, der skal scannes.

Magasin (Magazine) | Vælg denne indstilling for at scanne magasiner.
Dokument (Document) | Vælg denne indstilling for at scanne tekstdokumenter.
Vigtigt!

Vælg en dokumenttype, der svarer til dokumentet, som skal scannes, for at opnå en korrekt scanning.

Farvestatus (Color Mode)

Vælg, hvordan dokumentet skal scannes.

Farve (Color) | Vælg denne tilstand for at scanne farvefotos og dokumenter. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Gråtone (Grayscale) | Vælg denne indstilling for at scanne sort/hvide fotos eller for at oprette sort/hvide billeder. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Sort/hvid (Black and White) | Vælg denne indstilling for at scanne dokumenter i sort/hvid. Billedets kontrast vises i sort/hvid.

Dokumentstørrelse (Document Size)

Vælg størrelse for dokumentet, der skal scannes.

Dokumentstørrelse (Document Size) Visitkort, 4"x6" Stående, 4"x6" Liggende, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Glaspladestørrelse, Brugerdefineret (210 x 297 mm)

Når du vælger Brugerdefineret (Custom), åbnes der en dialogboks, hvor du kan angive dokumentstørrelsen. Vælg en Enhed (Unit), og angiv derefter Bredde (Width) og Højde (Height), og klik på OK.

figur: Dialogboksen Tilpasset størrelsesindstilling (Custom Size Setting)

Opløsning (Resolution)

Vælg den opløsning, som dokumenterne skal scannes ved. Der kan angives følgende scanningsopløsninger:
300 dpi, 400 dpi

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Brug scannerdriveren (Use the scanner driver)

Vælg denne indstilling for at få vist skærmbilledet ScanGear og konfigurere avancerede indstillinger under scanningen.

Reference

Hvis du vil se ScanGear-indstillingerne, skal du se de tilhørende sider i "skærmbillederne ScanGear".

Fanen Simpel tilstand

Fanen Avanceret tilstand

Fanen Multiscanning

Angiv... (Specify...)

De indstillinger, der er angivet i dialogboksen OCR for Dokumenttype (Document Type), Farvestatus (Color Mode), Dokumentstørrelse (Document Size) og Scanningsopløsning (Scanning Resolution), vises.

Oplysninger om Derastrering (Descreen), Uskarp maske (Unsharp Mask) og andre funktioner finder du i de relevante afsnit i Dialogboksen Scanningsindstillinger.

Gem indstillinger (Save Settings)

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Filtype (Save as type)

Vælg en filtype for det scannede billede, der skal gemmes.
De tilgængelige filtyper er JPEG/Exif, BMP og TIFF.

Vigtigt!

Ved JPEG/Exif-billeder kan du klikke på Indstil... (Set...) for at vælge en komprimeringstype Høj (lav komprimering) (High(Low Compression)), Standard og Lav (høj komprimering) (Low(High Compression)) i dialogboksen, der vises.

Gem i (Save in)

Få vist destinationsmappen, som det scannede billede skal gemmes i. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. En undermappe "2007_01_01" (år_måned_dag) oprettes.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).

Programindstillinger (Application Settings)

Åbn i (Open with)

Angiv et program, som det scannede billede skal åbnes i. Træk og slip ikonet for et program, der understøtter filformatet, som vises i Filtype (Save as type). Det angivne program åbnes, når et billede er blevet scannet.

Vigtigt!

Billeder vises eventuelt ikke korrekt i visse programmer. Enkelte programmer åbnes eventuelt ikke.

Nulstil (Reset)

Klik på denne knap for at annullere programindstillingerne.

Indstil (Set)

Vælg et program.

Start scanning ved at klikke på ét-kliks-knappen (Start scanning by clicking the one-click button)

Start scanning, når du klikker på et ikon.

Standarder (Defaults)

Sætter alle indstillinger i dialogboksen til standardindstillingerne.

Anvend (Apply)

Gem og anvend de angivne indstillinger.
Klik på Annuller (Cancel) i stedet for Anvend (Apply) for at annullere de angivne indstillinger.

Annuller (Cancel)

Annuller de angivne indstillinger. Den aktuelle dialogboks lukkes, og ét-klik-vinduet vises igen.

Scan

Scan dokumenter med de angivne indstillinger.
Når scanningen er fuldført, starter OCR-softwaren automatisk, og det scannede billede vises.


Dialogboksen PDF

Klik på Gem som PDF-fil på fanen Brugerdefineret scanning med et klik (Custom Scan with One-click), eller klik på PDF i skærmtilstanden med ét klik for at åbne dialogboksen PDF.

figur: Dialogboksen PDF

Scanningsindstillinger (Scan Settings)

Dokumenttype (Document Type)

Vælg type for dokumentet, der skal scannes.

Foto (Photo) | Vælg denne indstilling for at scanne fotos.
Magasin (Magazine) | Vælg denne indstilling for at scanne magasiner.
Dokument (Document) | Vælg denne indstilling for at scanne tekstdokumenter.
Vigtigt!

Vælg en dokumenttype, der svarer til dokumentet, som skal scannes, for at opnå en korrekt scanning.

Farvestatus (Color Mode)

Vælg, hvordan dokumentet skal scannes.

Farve (Color) | Vælg denne tilstand for at scanne farvefotos og dokumenter. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Gråtone (Grayscale) | Vælg denne indstilling for at scanne sort/hvide fotos eller for at oprette sort/hvide billeder. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Sort/hvid | Vælg denne indstilling for at scanne fotos m.m. i sort/hvid. Billedet vises i sort/hvid.

Dokumentstørrelse (Document Size)

Vælg størrelse for dokumentet, der skal scannes.

Dokumentstørrelse (Document Size) Automatisk registrering (flere dokumenter), Automatisk registrering, visitkort, 4"x6" Stående, 4"x6" Liggende, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Glaspladestørrelse, Stitch-assist (B4), Stitch-assist (A3), Stitch-assist (11"x17"), Stitch-assist (Glasplade x2), Brugerdefineret (210 x 297 mm)

Med Stitch Assist kan du scanne venstre og højre halvdel af et dokument hver for sig og sætte dem sammen til ét billede.

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Scanning af billeder, der er større end pladen (Stitch Assist)

Når du vælger Brugerdefineret (Custom), åbnes der en dialogboks, hvor du kan angive dokumentstørrelsen. Vælg en Enhed (Units), og angiv derefter Bredde (Width) og Højde (Height), og klik på OK.

figur: Dialogboksen Tilpasset størrelsesindstilling (Custom Size Setting)

Opløsning (Resolution)

Vælg den opløsning, som dokumenterne skal scannes ved. Der kan angives følgende scanningsopløsninger:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Angiv... (Specify...)

De indstillinger, der er angivet i dialogboksen PDF for Dokumenttype (Document Type), Farvestatus (Color Mode), Dokumentstørrelse (Document Size) og Scanningsopløsning (Scanning Resolution), vises.

Oplysninger om Derastrering (Descreen), Uskarp maske (Unsharp Mask) og andre funktioner finder du i de relevante afsnit i Dialogboksen Scanningsindstillinger.

Gem indstillinger (Save Settings)

Gem automatisk billedet på computeren, når det er scannet

Gem billedet på computeren efter scanning som angivet. (Save the image to your computer as specified after scanning it.)

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Filtype (Save as type)

Vælg en filtype for det scannede billede, der skal gemmes.
Vælg PDF, PDF(Flere sider) (PDF(Multiple Pages)) eller PDF (Tilføj side) (PDF(Add Page)).

PDF | Hvis du vælger flere billeder, gemmes hvert billede som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Flere sider gemmes i én PDF-fil.
PDF (tilføj side) (PDF(Add Page)) | De valgte billeder føjes til en angivet PDF-fil. Billederne indsættes nederst i PDF-filen. Du kan ikke ændre rækkefølgen af siderne i den PDF-fil, som billederne skal føjes til.
Vigtigt!

Klik på Indstil... (Set) for at åbne en dialogboks, og angiv PDF-komprimeringstypen og andre avancerede indstillinger for at oprette PDF-filer.

Reference

Oplysninger om, hvordan du sletter og omarrangerer siderne i gemte PDF-filer, finder du i afsnittet nedenfor.

Oprettelse/redigering af PDF-filer

Gem i (Save in)

Få vist destinationsmappen, som det scannede billede skal gemmes i. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. En undermappe "2007_01_01" (år_måned_dag) oprettes.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).

Åbn dialogboksen Gem, når billedet er scannet (Open the save dialog box after scanning the image)

Åbn dialogboksen Gem som PDF-fil (Save as PDF file), når billedet er scannet, og angiv destinationsmappe og filnavn.

Reference

Yderligere oplysninger om dialogboksen Gem som PDF-fil finder du i afsnittet herunder.

Dialogboksen Gem som PDF-fil

Programindstillinger (Application Settings)

Åbn i (Open with)

Angiv et program, som det scannede billede skal åbnes i. Træk og slip ikonet for et program, der understøtter filformatet, som vises i Filtype (Save as type). Det angivne program åbnes, når et billede er blevet scannet.

Vigtigt!

Billeder vises eventuelt ikke korrekt i visse programmer. Enkelte programmer åbnes eventuelt ikke.

Nulstil (Reset)

Klik på denne knap for at annullere programindstillingerne.

Indstil (Set)

Vælg et program.

Start scanning ved at klikke på ét-kliks-knappen (Start scanning by clicking the one-click button)

Start scanning, når du klikker på et ikon.

Standarder (Defaults)

Sætter alle indstillinger i dialogboksen til standardindstillingerne.

Anvend (Apply)

Gem og anvend de angivne indstillinger.
Klik på Annuller (Cancel) i stedet for Anvend (Apply) for at annullere de angivne indstillinger.

Annuller (Cancel)

Annuller de angivne indstillinger. Den aktuelle dialogboks lukkes, og ét-klik-vinduet vises igen.

Scan

Scan og gem dokumenter som PDF-filer med de angivne indstillinger.


Dialogboksen Brugerdefineret

Klik på Brugerdefineret (Custom) på fanen Brugerdefineret scanning med ét klik (Custom Scan with One-click) eller på ét-klik-vinduet for at åbne dialogboksen Brugerdefineret (Custom).

figur: Dialogboksen Brugerdefineret (Custom)

Scanningsindstillinger (Scan Settings)

Dokumenttype (Document Type)

Vælg type for dokumentet, der skal scannes.

Foto (Photo) | Vælg denne indstilling for at scanne fotos.
Magasin (Magazine) | Vælg denne indstilling for at scanne magasiner.
Dokument (Document) | Vælg denne indstilling for at scanne tekstdokumenter.
Vigtigt!

Vælg en dokumenttype, der svarer til dokumentet, som skal scannes, for at opnå en korrekt scanning.

Farvestatus (Color Mode)

Vælg, hvordan dokumentet skal scannes.

Farve (Color) | Vælg denne tilstand for at scanne farvefotos og dokumenter. Funktionen Derastrering (Descreen) vil blive slået FRA (OFF).
Gråtone (Grayscale) | Vælg denne indstilling for at scanne sort/hvide fotos eller for at oprette sort/hvide billeder. Funktionen Derastrering (Descreen) vil blive slået FRA (FRA).
Sort/hvid (Black and White) | Vælg denne indstilling for at scanne fotos m.m. i sort/hvid. Billedet vises i sort/hvid.

Dokumentstørrelse (Document Size)

Vælg størrelse for dokumentet, der skal scannes.

Dokumentstørrelse (Document Size) Automatisk registrering (flere dokumenter), Automatisk registrering, visitkort, 4"x6" Stående, 4"x6" Liggende, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Glaspladestørrelse, Stitch-assist (B4), Stitch-assist (A3), Stitch-assist (11"x17"), Stitch-assist (Glasplade x2), Brugerdefineret (210 x 297 mm)

Med Stitch Assist kan du scanne venstre og højre halvdel af et dokument hver for sig og sætte dem sammen til ét billede.

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Scanning af billeder, der er større end pladen (Stitch Assist)

Når du vælger Brugerdefineret (Custom), åbnes der en dialogboks, hvor du kan angive dokumentstørrelsen. Vælg en Enhed (Units), og angiv derefter Bredde (Width) og Højde (Height), og klik på OK.

figur: Dialogboksen Tilpasset størrelsesindstilling (Custom Size Setting)

Opløsning (Resolution)

Vælg den opløsning, som dokumenterne skal scannes ved. Der kan angives følgende scanningsopløsninger:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Brug scannerdriveren (Use the scanner driver)

Vælg denne indstilling for at få vist skærmbilledet ScanGear og konfigurere avancerede indstillinger under scanningen.

Reference

Hvis du vil se ScanGear-indstillingerne, skal du se de tilhørende sider i "skærmbillederne ScanGear".

Fanen Simpel tilstand

Fanen Avanceret tilstand

Fanen Multiscanning

Angiv... (Specify...)

De indstillinger, der er angivet i dialogboksen Brugerdefineret (Custom) for Dokumenttype (Document Type), Farvestatus (Color Mode), Dokumentstørrelse (Document Size) og Scanningsopløsning (Scanning Resolution), vises.

Oplysninger om Derastrering (Descreen), Uskarp maske (Unsharp Mask) og andre funktioner finder du i de relevante afsnit i Dialogboksen Scanningsindstillinger.

Gem indstillinger (Save Settings)

Gem automatisk billedet på computeren, når det er scannet (Automatically save the image to your computer after scanning it)

Gem billedet på computeren efter scanning som angivet.

Reference

Hvis et program, der skal startes, er angivet i Programindstillinger (Application Settings), åbnes det scannede billede i det angivne program.

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Filtype (Save as type)

Vælg en filtype for det scannede billede, der skal gemmes.
De tilgængelige filtyper er JPEG/Exif, BMP og TIFF.

Vigtigt!

Ved JPEG/Exif-billeder kan du klikke på Indstil... (Set...) for at vælge en komprimeringstype Høj (lav komprimering) (High(Low Compression)), Standard og Lav (høj komprimering) (Low(High Compression)) i dialogboksen, der vises.

Gem i (Save in)

Få vist destinationsmappen, som det scannede billede skal gemmes i. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. En undermappe "2007_01_01" (år_måned_dag) oprettes.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).

Gem JPEG-/EXIF-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Vælg denne indstilling for at gemme billedet i farver, som svarer til Adobe RGB.

Vigtigt!

Denne funktion er kun tilgængelig, når Filtype (Save as type) er JPEG/Exif.

Denne funktion er kun tilgængelig, hvis Adobe RGB-profilen er installeret.

Reference

Du kan ikke vælge denne indstilling, hvis Brug scannerdriveren (Use the scanner driver) er valgt.

Hvis du gemmer et billede, mens Gem JPEG/Exif-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB) er markeret, tilføjes der et understregningstegn i begyndelsen af filnavnet. (Eksempel: _Image0001.JPG)

Åbn dialogboksen Gem, når billedet er scannet (angiv Exif-oplysninger) (Open the save dialog box after scanning the image(Input Exif information))

Åbn dialogboksen Gem (Save), når billedet er blevet scannet, og angiv destinationsmappen, filnavnet og Exif-oplysningerne.

Reference

Se afsnittet nedenfor for at få oplysninger om dialogboksen Gem (Save).

Dialogboksen Gem

Programindstillinger (Application Settings)

Åbn i (Open with)

Angiv et program, som det scannede billede skal åbnes i. Træk og slip ikonet for et program, der understøtter filformatet, som vises i Filtype (Save as type). Det angivne program åbnes, når et billede er blevet scannet.

Vigtigt!

Billeder vises eventuelt ikke korrekt i visse programmer. Enkelte programmer åbnes eventuelt ikke.

Nulstil (Reset)

Klik på denne knap for at annullere programindstillingerne.

Indstil (Set)

Vælg et program.

Start scanning ved at klikke på ét-kliks-knappen (Start scanning by clicking the one-click button)

Start scanning, når du klikker på et ikon.

Standarder (Defaults)

Sætter alle indstillinger i dialogboksen til standardindstillingerne.

Anvend (Apply)

Gem og anvend de angivne indstillinger.
Klik på Annuller (Cancel) i stedet for Anvend (Apply) for at annullere de angivne indstillinger.

Annuller (Cancel)

Annuller de angivne indstillinger. Den aktuelle dialogboks lukkes, og ét-klik-vinduet vises igen.

Scan

Scan og gem dokumenter med de angivne indstillinger.


Dialogboksen Udskriv foto

Klik på Udskriv foto (Print Photo) på skærmbilledet Vis og brug (View & Use), og klik derefter på Udskriv foto (Print Photo) på listen for at åbne dialogboksen Udskriv foto (Print Photo).

Vigtigt!

Dialogboksen Udskriv foto (Print Photo) vises ikke, hvis Easy-PhotoPrint EX er installeret.

PDF-filer kan ikke udskrives.

figur: Dialogboksen Udskriv foto (Print Photo)

Reference

Dobbeltklik på et billede for at få det vist i et andet vindue.

Printer

Vælg den printer, der skal bruges.

Egenskaber... (Properties...)

Klik for at vise egenskaberne for den valgte printer.

Papirstørrelse (Paper Size)

Vælg den papirstørrelse, der skal bruges til udskrivningen. Tilpas størrelsen til størrelsen på papiret i maskinen.

Medietype (Media Type)

Vælg den papirtype, der skal bruges til udskrivningen. Udskriftskvaliteten fastlåses i forbindelse med visse papirtyper.

Sidelayout (Page Layout)

Vælg en udskriftstype.

Udskrift i normal størrelse (Normal-size Printing) | Udskriv ét billede på hvert ark.
Tilpas til side (Fit-to-Page Printing) | Udskriv et billede, der passer til papirstørrelsen (forstørret eller formindsket).

Udskrivning uden kant (Borderless Printing)

Marker dette afkrydsningsfelt for at udskrive billedet på et helt ark papir uden ramme.

Vigtigt!

Sidelayoutindstillingen deaktiveres, når du vælger Udskrivning uden kant (Borderless Printing).

Denne indstilling er kun tilgængelig i forbindelse med printere, der understøtter udskrivning uden kant.

Papirretning (Orientation)

Angiv papirretningen.

Vigtigt!

Du kan kun vælge denne indstilling, hvis du har valgt Udskrift i normal størrelse (Normal-size Printing) under Sidelayout (Page Layout). I andre tilfælde roteres billeder automatisk, så det passer til papirets højde-breddeforhold.

Kopier (Copies)

Angiv det antal kopier, der skal udskrives.

Vivid Photo

Marker dette afkrydsningsfelt for at udskrive i livagtige farver.

Vis udskrift før udskrivning (Preview before printing)

Marker dette afkrydsningsfelt for at få vist udskriftsresultatet inden udskrivningen.

Udskriv (Print)

Klik på denne knap for at udskrive med de angivne indstillinger.

Reference

Kun billeder med markerede afkrydsningsfelter på miniaturelisten udskrives.

Luk (Close)

Luk dialogboksen uden at udskrive fotografiet.


Dialogboksen Gem som PDF-fil

Dialogboksen Gem som PDF-fil (Save as PDF file) åbnes, når du scanner via Gem som PDF-fil (Save as PDF file) under fanen Brugerdefineret scanning med et klik (Custom Scan with One-click) eller via PDF i ét-klik-vinduet, efter du har valgt Åbn dialogboksen Gem, når billedet er scannet (Open the save dialog box after scanning the image).

I dialogboksen Gem som PDF-fil (Save as PDF file) kan du angive avancerede indstillinger for lagring af billeder på en computer.

Vigtigt!

Du kan ikke gemme billeder, der er scannet ved 10501 (eller flere) lodrette og vandrette pixel (Eksempel: et dokument i A4- eller Letter-størrelse, der er scannet ved 1200 dpi).

figur: Dialogboksen Gem som PDF-fil (Save as PDF file)

Filtype (Save as type)

Vælg en filtype til det scannede billede, der skal gemmes.

PDF | Hvis du vælger flere billeder, gemmes hvert billede som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Gem flere billeder i én PDF-fil.
PDF (tilføj side) (PDF(Add Page)) | Føj de scannede billeder til en PDF-fil. De scannede billeder indsættes nederst i PDF-filen. Du kan ikke ændre rækkefølgen af siderne i den PDF-fil, som billederne skal føjes til. Vigtigt! Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.
Vigtigt!

PDF (flere sider) (PDF(Multiple Pages)) vises, når der er valgt flere billeder.

PDF-indstillinger... (PDF Settings...)

Konfigurer de avancerede indstillinger, der skal anvendes til oprettelse af PDF-filer.

figur: Dialogboksen PDF-indstillinger (PDF Settings)

Aktiver søgning efter nøgleord (Enable keyword search)

Marker dette afkrydsningsfelt for at konvertere tegnene i et dokument til tekstdata. På denne måde bliver det nemmere at søge vha. nøgleord.

Dokumentsprog (Document Language)

Vælg sproget i det dokument, der skal scannes.

Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images)

Find dokumentets retning vha. den scannede tekst, og roter det scannede billede til den rigtige retning.

Vigtigt!

Denne funktion virker muligvis ikke korrekt i forbindelse med visse sprog. Funktionen understøtter kun tekstdokumenter på de sprog, der kan vælges under Dokumentsprog (Document Language).

Du kan muligvis ikke ændre retningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Opløsningen er ikke inden for intervallet 300-600 dpi.

- Dokumenter med en skriftstørrelse, der ikke er inden for intervallet 8-48 punkter.

- Dokumenter, der indeholder specielle skrifttyper, effekter, kursivtekst eller håndskrevet tekst.

- Dokumenter med mønstret baggrund.

Korriger skævt dokument (Correct slanted document)

Registrerer den scannede tekst og korrigerer dokumentets vinkel (inden for -0,1 til -10 grader eller +0,1 til +10 grader).

Vigtigt!

Du kan muligvis ikke korrigere hældningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Dokumenter med tekstlinjer, der hælder mere end 10 grader, eller med forskellige vinkler for hver linje.

- Dokumenter, der både indeholder lodret og vandret tekst.

- Dokumenter med meget store eller meget små skriftstørrelser.

- Dokumenter, der indeholder små tekstmængder.

- Dokumenter, der indeholder figurer/billeder eller håndskrevet tekst.

- Dokumenter, der både indeholder lodrette og vandrette linjer (tabeller).

PDF-komprimering (PDF Compression)

Vælg en komprimeringstype, der skal bruges til lagring.

Reference

Følgende billeder kan komprimeres meget. (Eksempel: et dokument i A4- eller Letter-størrelse, der er scannet ved 600 dpi).

- Billeder med en opløsning på 75-600 dpi.

Roter 90° mod venstre/Roter 90° mod højre (Rotate Left 90°/Rotate Right 90°)

Roter de scannede billeder 90 grader mod eller i urets retning.
Vælg det billede, der skal roteres, og klik på Roter 90° mod venstre (Rotate Left 90°) eller Roter 90° mod højre (Rotate Right 90°).

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Gem i (Save in)

Få vist destinationsmappen. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. En undermappe "2007_01_01" (år_måned_dag) oprettes.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).


Dialogboksen Gem

I dialogboksen Gem (Save) kan du angive billedfilens navn og destination. Denne dialogboks åbnes, hvis du har scannet med indstillingen Åbn dialogboksen Gem, når billedet er scannet (angiv Exif-oplysninger) (Open the save dialog box after scanning the image (Input Exif information)), der vælges i dialogboksen Gem (Save), som åbnes, når du klikker på Gem til pc (Save to PC) under fanen Brugerdefineret scanning med et klik (Custom Scan with One-click) eller Gem (Save) i ét-klik-vinduet. Du kan angive filtypen og destinationen, mens du får vist miniaturer.

figur: Dialogboksen Gem (Save)

Filtype (Save as type)

Vælg en filtype for det scannede billede, der skal gemmes.
Du kan vælge JPEG/Exif, TIFF, BMP, PDF, PDF (flere sider) eller PDF (tilføj side) (PDF(Add Page)).

JPEG/Exif | Du kan vælge en komprimeringstype for billeder i JPEG-format. JPEG-billeder bliver imidlertid forringet en smule, hver gang de gemmes, og det oprindelige billede kan ikke genskabes. Det anbefales, at du gemmer i TIFF-format, hvis du skal redigere det scannede billede.
TIFF | TIFF er et velegnet format, hvis du vil redigere billedfilerne efter scanningen.
BMP | BMP-formatet anvendes ofte til filer, der kun bruges i Windows.
PDF | Hvis du vælger flere billeder, gemmes hvert billede som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Gem flere billeder i én PDF-fil.
PDF (tilføj side) | Tilføj de valgte billeder til en PDF-fil. Billederne indsættes nederst i PDF-filen. Du kan ikke ændre rækkefølgen af siderne i den PDF-fil, som billederne skal føjes til. Vigtigt! Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.

Indstillinger...

Når JPEG/Exif er valgt i Filtype (Save as type)

Du kan angive en komprimeringstype for JPEG-filer. Klik på Indstillinger... (Settings...) for at åbne en dialogboks og vælge Høj (lav komprimering) (High(Low Compression)), Standard eller Lav (høj komprimering) (Low(High Compression)).

Når PDF, PDF (flere sider) (PDF(Multiple Pages)) eller PDF (tilføj side) (PDF(Add Page)) er valgt i Filtype (Save as type)

Konfigurer de avancerede indstillinger, der skal anvendes til oprettelse af PDF-filer. Klik på Indstillinger... (Settings...) for at åbne en dialogboks og angive avancerede indstillinger.

figur: Dialogboksen PDF-indstillinger (PDF Settings)

Aktiver søgning efter nøgleord (Enable keyword search)

Marker dette afkrydsningsfelt for at konvertere tegnene i et dokument til tekstdata. På denne måde bliver det nemmere at søge vha. nøgleord.

Dokumentsprog (Document Language)

Vælg sproget i det dokument, der skal scannes.

Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images)

Marker dette afkrydsningsfelt, hvis du vil registrere dokumentets retning vha. den scannede tekst og rotere det scannede billede til den rigtige retning.

Vigtigt!

Denne funktion virker muligvis ikke korrekt i forbindelse med visse sprog. Funktionen understøtter kun tekstdokumenter på de sprog, der kan vælges under Dokumentsprog (Document Language).

Du kan muligvis ikke ændre retningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Opløsningen er ikke inden for intervallet 300-600 dpi.

- Dokumenter med en skriftstørrelse, der ikke er inden for intervallet 8-48 punkter.

- Dokumenter, der indeholder specielle skrifttyper, effekter, kursivtekst eller håndskrevet tekst.

- Dokumenter med mønstret baggrund.

Reference

Scanningen tager længere tid end normalt, når du aktiverer Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images).

Korriger skævt dokument (Correct slanted document)

Marker dette afkrydsningsfelt, hvis du vil registrere den scannede tekst og korrigere vinklen for dokumentet (inden for -0,1 til -10 grader eller +0,1 til +10 grader).

Vigtigt!

Du kan muligvis ikke korrigere hældningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Dokumenter med tekstlinjer, der hælder mere end 10 grader, eller med forskellige vinkler for hver linje.

- Dokumenter, der både indeholder lodret og vandret tekst.

- Dokumenter med meget store eller meget små skriftstørrelser.

- Dokumenter, der indeholder små tekstmængder.

- Dokumenter, der indeholder figurer/billeder eller håndskrevet tekst.

- Dokumenter, der både indeholder lodrette og vandrette linjer (tabeller).

Reference

Scanningen tager længere tid end normalt, når du aktiverer Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images).

PDF-komprimering (PDF Compression)

Vælg en komprimeringstype, der skal bruges til lagring.

Reference

Følgende billeder kan komprimeres meget. (Eksempel: et dokument i A4- eller Letter-størrelse, der er scannet ved 600 dpi).

- Billeder med en opløsning på 75-600 dpi.

Tilføj til

Denne indstilling er tilgængelig, når du vælger PDF (tilføj side) som Filtype (Save as type) og angiver, hvilken PDF-fil billederne skal føjes til. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive destinationen.

Vigtigt!

Du kan kun angive PDF-filer, der er oprettet ved hjælp af MP Navigator EX. Det er ikke muligt at vælge PDF-filer, der er oprettet med andre programmer. Du kan heller ikke vælge PDF-filer, som er redigeret i andre programmer.

Exif-indstillinger... (Exif Settings...)

Hvis du vælger JPEG/Exif i Filtype (Save as type), kan du angive Exif-oplysninger i den fil, der skal gemmes. Yderligere oplysninger om indstillingerne finder du i Dialogboksen Exif-indstillinger.

Roter 90° mod venstre/Roter 90° mod højre (Rotate Left 90°/Rotate Right 90°)

Roter de scannede billeder 90 grader mod eller i urets retning.
Vælg det billede, der skal roteres, og klik på Roter 90° mod venstre (Rotate Left 90°) eller Roter 90° mod højre (Rotate Right 90°).

Filnavn (File name)

Angiv filnavnet på billedet, der skal gemmes (op til 32 tegn). Når der gemmes flere filer, bliver der føjet 4 cifre til hvert filnavn.

Gem i (Save in)

Få vist destinationsmappen, som det scannede billede skal gemmes i. Hvis du vil ændre destinationen, skal du klikke på Gennemse... (Browse...) og angive en anden mappe.
Standardmappen er MP Navigator EX i mappen Billeder i Windows Vista eller i mappen Billeder i Windows XP og Windows 2000.

Gem i undermappe med dags dato (Save to a Subfolder with Current Date)

Vælg denne indstilling for at oprette en undermappe i mappen, som er angivet i Gem i (Save in) med den aktuelle dato, og gem de scannede billeder i den. Der oprettes f.eks. en undermappe med navnet "2007_01_01" (år_måned_dag).
Hvis dette afkrydsningsfelt ikke er markeret, gemmes filerne direkte i den mappe, som er angivet i Gem i (Save in).


Dialogboksen Exif-indstillinger

Du kan føje Exif-oplysninger til den fil, der skal gemmes. Exif er et standardformat, der bruges til at angive forskellige optagedata, der skal føjes til billeder (JPEG), som tages med digitalkameraer. Hvis du føjer Exif-oplysninger til scannede billeder, kan du arrangere og udskrive disse billeder sammen med billeder fra et digitalkamera.
Dialogboksen Exif-indstillinger (Exif Settings) åbnes, når du vælger JPEG/Exif i Filtype (Save as type).

figur: Dialogboksen Exif-indstillinger (Exif Setting)

Basisoplysninger (Basic Information)

Viser data, der hentes automatisk fra maskinen eller softwaren.

Avanceret oplysning (Advanced Information)

Viser de data, der er angivet til højre i vinduet.

Område til angivelse af avancerede oplysninger

Du kan angive Exif-oplysninger som f.eks. titler og optagedata. Marker de elementer, du vil angive, og vælg eller indtast de ønskede oplysninger.

Anvend automatisk samme indstilling for inputelementer (Apply the Same Setting of Input Items Automatically)

Marker dette afkrydsningsfelt for automatisk at få vist de data, du har angivet til det forrige billede.

Anvend (Apply)

Klik på knappen Apply (Anvend), når du har angivet de ønskede data, for at føje oplysningerne til billedfilen. De oplysninger, du har angivet, vises under Avanceret oplysning (Advanced Information).

OK

Føjer de angivne data til billedet og lukker vinduet. De angivne data gemmes.

Annuller (Cancel)

Annullerer indstillingerne og lukker vinduet.
Hvis du klikker på knappen Annuller (Cancel), efter du har klikket på knappen Anvend (Apply), bliver dataene tilføjet.


Dialogboksen Scanningsindstillinger

Dialogboksen Scanningsindstillinger (Scan Settings) åbnes, når du klikker på Angiv... (Specify...) i den dialogboks, der åbnes, når du scanner fra ét-klik-vinduet eller fanen Brugerdefineret scanning med et klik (Custom Scan with One-click).
I dialogboksen Scanningsindstillinger (Scan Settings) kan du angive avancerede scanningsindstillinger.

figur: Dialogboksen Scanningsindstillinger (Scan Settings)

Dokumenttype (Document Type)

Vælg type for dokumentet, der skal scannes.

Foto | Vælg denne indstilling for at scanne fotos.
Magasin | Vælg denne indstilling for at scanne magasiner.
Dokument (Document) | Vælg denne indstilling for at scanne tekstdokumenter.
Vigtigt!

Vælg en dokumenttype, der svarer til dokumentet, som skal scannes, for at opnå en korrekt scanning.

Farvestatus (Color Mode)

Vælg, hvordan dokumentet skal scannes.

Farve (Color) | Billedet præsenteres i 256 niveauer (8 bit) af R(ød), G(røn) og B(lå).
Gråtone (Grayscale) | Billedet præsenteres i 256 niveauer (8 bit) af sort og hvid.
Sort/hvid (Black and White) | Billedet vises i sort/hvid. Billedets kontrast inddeles ved bestemte niveauer (tærskelniveau) i sort og hvid, og vises i to farver.

Dokumentstørrelse (Document Size)

Vælg størrelse for dokumentet, der skal scannes.

Automatisk registrering (Auto Detect): Registrerer dokumentstørrelsen automatisk.
Automatisk registrering (flere dokumenter) (Auto Detect(Multiple Documents)): Vælg denne indstilling, hvis du scanner flere dokumenter på samme tid. Hver enkelt dokumentstørrelse registreres automatisk.

Med Stitch Assist kan du scanne venstre og højre halvdel af et dokument hver for sig og sætte dem sammen til ét billede.

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Scanning af billeder, der er større end pladen (Stitch Assist)

Når du vælger Brugerdefineret, åbnes der en dialogboks, hvor du kan angive dokumentstørrelsen. Vælg en Enhed (Unit), og angiv derefter Bredde (Width) og Højde (Height), og klik på OK.

figur: Dialogboksen Tilpasset størrelsesindstilling (Custom Size Setting)

Vigtigt!

Hvis du vælger Automatisk registrering (Auto Detect), bliver billedets placering eller størrelse muligvis ikke scannet korrekt i forbindelse med visse dokumenttyper. I så fald skal du angive størrelsen af det dokument, der skal scannes, f.eks. A4 eller Letter, og placere et hjørne af dokumentet ved pilen i hjørnet på pladen.
Hvis du vælger Automatisk registrering (flere dokumenter) (Auto Detect(Multiple Documents)), skal du sørge for, at der er et mellemrum på 1 cm eller mere mellem glaspladens kanter og dokumentet.
Hvis du ikke gør det, er det ikke sikkert at billederne scannes på de rigtige placeringer og i den rigtige størrelse.

Scanningsopløsning (Scanning Resolution)

Vælg den opløsning, som dokumenterne skal scannes ved. Der kan angives følgende scanningsopløsninger:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Reference

Jo højere opløsning (værdi), jo flere detaljer kan der ses på billedet. Jo lavere opløsning (værdi), jo færre detaljer. Scanningen tager længere tid ved høj opløsning, og filen bliver større end normalt. Yderligere oplysninger om opløsning finder du i afsnittet nedenfor.

Opløsning

Derastrering (Descreen)

Marker dette afkrydsningsfelt, hvis du vil reducere moiré-mønstre ved scanning.
Udskrevne fotos og billeder vises som en samling fine punkter. Fænomenet moiré forekommer, når der opstår interferens mellem billedets punkter, hvilket medfører ujævn farveovergang og et stribet mønster i billedet. Funktionen Derastrering (Descreen) reducerer denne moiré-effekt.

Reference

Scanningen vil tage længere tid end normalt, hvis du aktiverer Derastrering (Descreen).

Uskarp maske (Unsharp Mask)

Marker dette afkrydsningsfelt, hvis du vil fremhæve billedets omrids eller gøre det skarpere.

Forebyg dokumentgennemslag (Prevent show-through of the document)

Denne funktion kan bruges til at gøre tegnene i et tekstdokument skarpere og reducere gennemslag af tekst fra avisbagsider.

Vigtigt!

Vælg denne indstilling, hvis dokumenttypen er et tekstdokument, og der er tydeligt gennemslag på det scannede billede.

Fjern indbindingsskygge (Remove gutter shadow)

Tilretter skygger, der vises mellem sider, ved scanning af åbne foldere.

Vigtigt!

Placer dokumentet korrekt i forhold til afmærkningen på pladen, når du skal scanne.

Funktionen Korrektion af indbindingsskygge (Gutter Shadow Correction) er kun tilgængelig, hvis du har valgt en standardstørrelse i Dokumentstørrelse (Document Size).

Denne indstilling er ikke tilgængelig, hvis Dokumentstørrelse (Document Size) er sat til Automatisk registrering (Auto Detect), Automatisk registrering (flere dokumenter) (Auto Detect(Multiple Documents)) eller Stitch-assist.

Reference

Du skal rette indbindingsskygger under fanen Avanceret tilstand (Advanced Mode) i ScanGear, hvis du scanner dokumenter, der ikke har en standardstørrelse, eller hvis du anvender brugerdefinerede beskæringsrammer.
Yderligere oplysninger om funktionen "Korrektion af indbindingsskygge" finder du i Billedindstillinger i afsnittet om fanen Avanceret tilstand (Advanced Mode) i ScanGear.

Korriger skævt dokument (Correct slanted document)

Marker dette afkrydsningsfelt, hvis du vil registrere den scannede tekst og korrigere vinklen for dokumentet (inden for -0,1 til -10 grader eller +0,1 til +10 grader).

Vigtigt!

Denne indstilling er ikke tilgængelig, hvis Stitch-assist er valgt for Dokumentstørrelse (Document Size).

Du kan muligvis ikke korrigere hældningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Dokumenter med tekstlinjer, der hælder mere end 10 grader, eller med forskellige vinkler for hver linje.

- Dokumenter, der både indeholder lodret og vandret tekst.

- Dokumenter med meget store eller meget små skriftstørrelser.

- Dokumenter, der indeholder små tekstmængder.

- Dokumenter, der indeholder figurer/billeder eller håndskrevet tekst.

- Dokumenter, der både indeholder lodrette og vandrette linjer (tabeller).

Reference

Scanningen vil tage længere tid end normalt, hvis du aktiverer Korriger skævt dokument (Correct slanted document).

Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images)

Marker dette afkrydsningsfelt, hvis du vil registrere dokumentets retning vha. den scannede tekst og rotere det scannede billede til den rigtige retning. Vælg sproget i det dokument, der skal scannes, i Dokumentsprog (Document Language).

Vigtigt!

Denne indstilling er ikke tilgængelig, hvis Stitch-assist er valgt for Dokumentstørrelse (Document Size).

Denne funktion virker muligvis ikke korrekt i forbindelse med visse sprog. Funktionen understøtter kun tekstdokumenter på de sprog, der kan vælges under Dokumentsprog (Document Language).

Du kan muligvis ikke ændre retningen for følgende dokumenttyper, fordi teksten ikke kan registreres korrekt.

- Opløsningen er ikke inden for intervallet 300-600 dpi.

- Dokumenter med en skriftstørrelse, der ikke er inden for intervallet 8-48 punkter.

- Dokumenter, der indeholder specielle skrifttyper, effekter, kursivtekst eller håndskrevet tekst.

- Dokumenter med mønstret baggrund.

Reference

Scanningen tager længere tid end normalt, når du aktiverer Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images).

Dokumentsprog (Document Language)

Vælg sproget i det dokument, der skal scannes.

Vigtigt!

Denne indstilling er ikke tilgængelig, hvis Stitch-assist er valgt for Dokumentstørrelse (Document Size).

Standarder (Defaults)

Klik på denne knap for at gendanne de foruddefinerede standardindstillinger.


Navigationsvinduet

Dette er et af startskærmbillederne i MP Navigator EX.
Hvis du peger på et af ikonerne øverst på skærmbilledet, vise den tilhørende fane. Klik på fanen med de indstillinger, du skal bruge.

figur: Navigationsvinduet i MP Navigator EX

Scan/importer (Scan/Import)

Scan fotografier og dokumenter.
Yderligere oplysninger finder du i Fanen Scan/importer dokumenter eller billeder.

Vis og brug (View & Use)

Du kan åbne billeder, der er gemt på computeren, og udskrive dem eller vedhæfte dem i en e-mail. Du kan desuden redigere billederne med de medfølgende programmer.
Yderligere oplysninger finder du i Fanen Vis & brug billeder på din computer.

Et klik (One-click)

Her kan du udføre alt fra scanning til lagring på én gang ved at klikke på det relevante ikon.
Yderligere oplysninger finder du i Fanen Brugerdefineret scanning med et klik.

(Knappen Skift tilstand (Switch Mode))

Klik på denne knap for at skifte til ét-klik-tilstand. I ét-klik-tilstand kan du udføre alt fra scanning til lagring m.m. på én gang ved at klikke på det relevante ikon.

Yderligere oplysninger om ét-klik-tilstand finder du i Ét-klik-vinduet.

Vis dette vindue ved programstart (Show this window at startup)

Marker dette afkrydsningsfelt for at åbne hovedmenuen ved programstart. Hvis afkrydsningsfeltet ikke er markeret, åbnes det senest anvendte skærmbillede.

Indstillinger (Preferences)

Klik på denne knap for at åbne dialogboksen Indstillinger (Preferences). I dialogboksen Indstillinger (Preferences) kan du angive avancerede indstillinger til funktionerne i MP Navigator EX.

Yderligere oplysninger om dialogboksen Indstillinger (Preferences) finder du i Dialogboksen Indstillinger.

(Knappen til visning af guide)

Klik på knappen for at åbne denne guide.


Skærmbilleder i ScanGear

De følgende afsnit beskriver skærmbilleder og funktioner i ScanGear, og hvordan ScanGear bruges.

figur: Fanen Simpel tilstand (Simple Mode)
Fanen Simpel tilstand

figur: Fanen Avanceret tilstand (Advanced Mode)
Fanen Avanceret tilstand
Inputindstillinger
Outputindstillinger
Billedindstillinger
Knapper til farvejustering

Når du klikker på Indstillinger... (Preferences...):
Dialogboksen Indstillinger
Fanen Eksempel
Fanen Scan
Fanen Farveindstillinger
Fanen Scanner

figur: Fanen Multiscanning (Multi Scan)
Fanen Multiscanning


Fanen Simpel tilstand

I denne tilstand kan du nemt scanne ved hjælp af følgende trin på skærmen.
Dette afsnit beskriver de indstillinger og funktioner, som er tilgængelige i Simpel tilstand (Simple Mode).
De viste indstillinger kan variere alt efter dokument og visning.

figur: Fanen Simpel tilstand (Simple Mode) i ScanGear

(1) Knapper til indstillinger og betjening

(2) Værktøjslinje

(3) Eksempelområde

Knapper til indstillinger og betjening

Vælg kilde (Select Source)

Foto (farve) (Photo(Color)) | Scan farvefotos.
Magasin (farve) (Magazine(Color)) | Scan magasiner i farve.
Avis (s/h) (Newspaper(B&W)) | Scan tekst- og linjetegninger i sort/hvid.
Dokument (gråtone) (Document(Grayscale)) | Scan fotos og dokumenter i sort/hvid. Vælg denne tilstand til at fremstille sort-hvid billeder i høj opløsning.
Reference

Hvis du vælger andre indstillinger end Avis (s/h) (Newspaper(B&W)), aktiveres funktionen Automatisk toning (Auto Tone) og funktionen Uskarp maske (Unsharp Mask). Hvis du deaktiverer Anvend altid Automatisk toning (Always Execute the Auto Tone) under fanen Farveindstillinger (Color Settings) i dialogboksen Indstillinger (Preferences) i Avanceret tilstand (Advanced Mode), deaktiveres funktionen Automatisk toning (Auto Tone).

Hvis du vælger Magasin (farve) (Magazine(Color)), aktiveres funktionen Derastrering (Descreen).

Hvis du vil scanne magasiner, der indeholder mange farvefotos, skal du skanne i Avanceret tilstand (Advanced Mode) med Farvestatus (Color Mode) indstillet til Farve (Color) og Derastrering (Descreen) slået til.

Vis eksempelbillede (Display Preview Image)

Klik på Eksempel (Preview) for at udføre en testscanning. Det scannede dokument vises i eksempelområdet.

Der vises en beskæringsramme (scanningsområdet) alt efter dokumentets størrelse.

figur: Eksempel på fanen Simpel tilstand (Simple Mode)

Reference

Hvis du scanner uden at anvende eksempelvisningen, justeres farverne i overensstemmelse med den dokumenttype, der er angivet i Vælg kilde (Select Source).

Når du bruger scanneren for første gang, starter kalibreringen af scanneren automatisk. Vent lidt, indtil eksempelbillederne vises.

Destination

Vælg en destination, afhængigt af hvad du ønsker at gøre med det scannede billede.

Udskriv (300 dpi) (Print(300dpi)) | Vælg denne indstilling, hvis du vil udskrive det scannede billede på en printer.
Billeddisplay (150 dpi) (Image display(150dpi)) | Vælg denne indstilling, hvis du vil kontrollere det scannede billede på skærmen.
OCR (300 dpi) (OCR(300dpi)) | Vælg denne indstilling for at bruge de scannede billeder med OCR-software. OCR-software er software, som konverterer tekst, som er scannet som billede, til tekstdata, som kan redigeres i et tekstbehandlingsprogram eller andre programmer.
Reference

Hvis du vil scanne i 301 dpi eller højere, kan du scanne i Avanceret tilstand (Advanced Mode) efter indstilling af Outputopløsning (Output Resolution). Se afsnittet herunder for at scanne i Avanceret tilstand (Advanced Mode).

Scanning i avanceret tilstand i ScanGear

Outputstørrelse (Output Size)

Vælg outputstørrelsen på det billede, der skal scannes. Indstillinger til outputstørrelse varierer alt efter den indstilling, som er valgt under Destination.

Indstillinger til outputstørrelse

Indstilling valgt under Destination | Indstillinger til outputstørrelse
Udskriv (300 dpi) (Print(300dpi)) | Fleksibel, L 127 x 89 mm, L 89 x 127 mm, 2L 178 x 127 mm, 2L 127 x 178 mm, Hagaki, A4, 4"x6" Liggende, 4"x6" Stående, Letter, Tilføj/slet (Flexible, L 127x89mm, L 89x127mm, 2L 178x127mm, 2L 127x178mm, Hagaki, A4, 4x6in Landscape, 4x6in Portrait, Letter, Add/Delete)
Billeddisplay (150 dpi) (Image display (150dpi)) | Fleksibel, 640 x 480, 800 x 600, 1024 x 768, 1600 x 1200, 2048 x 1536, Tilføj/Slet (Flexible, 640x480, 800x600, 1024x768, 1600x1200, 2048x1536, Add/Delete)
OCR (300 dpi) (OCR(300dpi)) | Fleksibel (Flexible)

Detaljer om outputstørrelse (Output Size Details)

Fleksibel (Flexible) Når der vises en beskæringsramme, vil den indrammede del af billedet blive scannet i normal størrelse. Hvis der ikke er vist en beskæringsramme, scannes hele eksempelområdet.
Papirstørrelse
(Paper size) (f.eks. Letter og A4) 		Vælg en outputpapirstørrelse. Den indrammede del af billedet scannes i den størrelse, som svarer til den valgte papirstørrelse. Du kan trække beskæringsrammen for at forstørre/formindske den og stadig bevare højde-breddeforholdet.
Skærmstørrelse
(Monitor size) (1024 x 768 pixel etc.) 		Vælg outputstørrelse i pixel.
Den valgte skærmstørrelses beskæringsramme vises, og området inden for beskæringsrammen scannes. Du kan trække beskæringsrammen for at forstørre/formindske den og stadig bevare højde-breddeforholdet.
Tilføj/slet... Dialogboksen Tilføj/slet outputstørrelsen (Add/Delete Output Size) vises, så du kan tilføje brugerdefinerede størrelser. Du kan vælge denne indstilling, når indstillingen for Destination er Udskriv (300 dpi) (Print(300dpi)) eller Billeddisplay (150 dpi) (Image display(150dpi)).

figur: Dialogboksen Tilføj/slet outputstørrelsen (Add/Delete the Output Size)

I dialogboksen Tilføj/slet outputstørrelsen (Add/Delete the Output Size) kan du angive flere outputstørrelser og gemme dem på én gang. De gemte outputstørrelser vil blive vist på listen Outputstørrelse sammen med foruddefinerede størrelser.
Tilføj
Hvis du vil tilføje en størrelse, skal du angive Navn på outputstørrelse (Output Size Name), Bredde (Width) og Højde (Height), og derefter klikke på Tilføj (Add). Du kan vælge mm eller tommer (inches) under Enhed (Unit), når Destination er Udskriv (300 dpi) Print(300 dpi), og du kan kun vælge pixels, når Destination er Billeddisplay 150 dpi (Image display(150dpi)). Den størrelse, som er tilføjet, vises på listen Oversigt over outputstørrelse (Output Size List). Klik på Gem (Save) for at registrere de outputstørrelser, der findes i Oversigt over outputstørrelser (Output Size List).
Slet (Delete)
Hvis du vil slette en outputstørrelse, skal du vælge den, som skal slettes, i Oversigt over outputstørrelser (Output Size List) og klikker på Slet (Delete). Klik på Gem (Save) for at registrere de outputstørrelser, der findes i Oversigt over outputstørrelser (Output Size List).
Reference

Der kan registreres op til 10 outputstørrelser i Oversigt over outputstørrelser (Output Size List) for hver destination.

Foruddefinerede outputstørrelser som f.eks. A4 og 1024 x 768 pixel må ikke slettes.

Der vises en fejlmeddelelse, hvis du angiver en værdi, der ligger uden for intervallet for indstillingerne. Angiv en værdi inden for indstillingsintervallet.
Reference

Om og hvordan beskæringsrammen vises i starten af et eksempelbillede, kan angives på fanen Eksempel (Preview) i dialogboksen Indstillinger (Preferences) i Avanceret tilstand (Advanced Mode). Se Beskæringsramme på viste eksempelbilleder (Cropping Frame on Previewed Images) på fanen Eksempel (Preview).

Inverter højde-breddeforhold

Denne knap er tilgængelig ved alle indstillinger for Outputstørrelse på nær Fleksibel (Flexible).
Hvis du klikker på denne knap, roteres beskæringsrammen. Hvis du klikker på den en gang til, sættes beskæringsrammen tilbage i den oprindelige retning.

Juster beskæringsrammer

Du kan justere scanningsområdet i eksempelområdet.
Hvis der ikke er markeret et område i eksempelbilledet, scannes hele området inden for den valgte papirstørrelse (området ved automatisk beskæring). Hvis et område er angivet, er det kun den indrammede del, som scannes.

figur: Eksempel på justering af beskæringsrammer

Reference

Yderligere oplysninger om beskæringsrammer finder du i afsnittet herunder.

Justering af beskæringsrammer

Billedkorrektioner (Image corrections)

Falmekorrektion (Fading correction) | Tilretter og scanner fotos, der er falmet med tiden eller har fået et skær af en bestemt farve.
Ret baggrundsbelysning (Backlight correction) | Tilretter og scanner fotos, der er taget op imod lys.
Fjern indbindingsskygge (Remove gutter shadow) | Tilretter skygger, der vises mellem sider, ved scanning af åbne foldere. Vigtigt! Du kan få oplysninger om de forholdsregler, du skal overholde, når du anvender denne funktion, i afsnittet Korrektion af indbindingsskygge (Gutter Shadow Correction) (fanen Avanceret tilstand) (Advanced Mode) i Billedindstillinger.

Farvemønster... (Color Pattern...)

Juster billedets overordnede farve. Du kan korrigere farver, som er falmet på grund af et skær af en bestemt farve osv. og gengive naturlige farver under eksempelvisning af farveændringer.

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Justering af farver ved hjælp af farvemønster

Udfør scanning

Klik på Scan for at starte scanningen.

Reference

Når scanningen starter, vises status. Klik på Annuller for at annullere scanningen.

Værktøjslinje

Værktøjslinje

Du kan rotere eksempelbilleder ved hjælp af værktøjslinjen.

figur: Værktøjslinje, når dokumenttypen er foto eller papir

Automatisk beskæring | En beskæringsramme (scanningsområde) vises automatisk i henhold til størrelsen på det dokument, som vises i eksempelområdet. Beskæringsrammen reduceres, hver gang du klikker på denne knap.
Fjern beskæringsramme | Fjerner den markerede beskæringsramme.
Roter til venstre | Billedet i eksempelområdet roteres 90 grader mod uret. - Resultatet afspejles i det scannede billede. - Billedet vender tilbage til den oprindelige tilstand, når du viser eksemplet igen.
Roter til højre | Billedet i eksempelområdet roteres 90 grader med uret. - Resultatet afspejles i det scannede billede. - Billedet vender tilbage til den oprindelige tilstand, når du viser eksemplet igen.
Oplysninger | ScanGear-versionen (Scannerdriveren) og den indstillede værdi i ScanGear vises.
Åbn scanningsvejledningen | Klik på denne knap for at få vist denne vejledning.

Eksempelområde

Eksempelområde

I eksempelområdet vises testbilleder, hvis der klikkes på knappen Eksempel (Preview).
Du kan angive scanningsområder (beskæringsrammer) på de viste billeder.
Du kan også angive to eller flere beskæringsrammer.

Reference

Yderligere oplysninger om beskæringsrammer finder du i afsnittet herunder.

Justering af beskæringsrammer

Relaterede emner

Oplysninger om scanning i Simpel tilstand i ScanGear finder du i emnet nedenfor.

Scanning i simpel tilstand i ScanGear


Justering af beskæringsrammer

Du kan angive beskæringsrammer (scanningsområder) for de billeder, der vises i eksempelområdet. Når du klikker på knappen Scan, vil kun de områder, der er i beskæringsområdet, blive scannet og overført til programmet.
Du kan angive to eller flere beskæringsrammer. Når du klikker på Scan, scannes alle beskæringsrammer. (Scanneren foretager et antal scanninger, der svarer til antallet af oprettede beskæringsområder).

Vigtigt!

Du kan ikke oprette flere beskæringsrammer, hvis du har valgt multibeskæring ved hjælp af knappen Multibeskæring (Multi-Crop) i Avanceret tilstand (Advanced Mode) i ScanGear.

Beskæringsrammetyper

figur: Fokusbeskæringsramme
figur: Markeret beskæringsramme
figur: Ikke-markeret beskæringsramme

(1) Fokusbeskæringsramme (roter de tykke stiplede linjer):

Indstillingerne i Simpel tilstand (Simple Mode) eller Avanceret tilstand (Advanced Mode) anvendes.

(2) Markeret beskæringsramme (tykke stillestående stiplede linjer):

Indstillingerne til fokusbeskæringsramme anvendes. Du kan vælge flere beskæringsrammer ved at trykke på tasten Ctrl.

(3) Ikke-markeret beskæringsramme (tynde stillestående stiplede linjer):

Indstillingerne vil ikke blive anvendt.

Første beskæringsrammer

Der vises automatisk en beskæringsramme (fokuseret beskæringsramme) omkring eksempelbilledet, alt efter dokumentets størrelse. Du kan angive beskæringsrammen ved at trække musen i eksempelområdet.

Justering af beskæringsrammer

Musemarkøren vil skifte form til figur: Tovejspile, når den placeres over en beskæringsramme. Hvis du klikker og trækker musemarkøren i pilens retning i denne tilstand, vil rammen tilsvarende udvides eller trækkes sammen.
Musemarkøren vil skifte form til figur: Trådkors, når den placeres inden for beskæringsrammen. Hvis du klikker og trækker musemarkøren i denne tilstand, flyttes hele beskæringsrammen.
Du kan også rotere beskæringsrammen 90 grader ved at klikke på [image] (Skift højde-breddeforhold). (Skift højde-breddeforhold) er imidlertid ikke tilgængelig, når Outputstørrelsen (Outout Size) er Fleksibel (Flexible).
I Avanceret tilstand (Advanced Mode) kan du angive størrelsen på beskæringsrammen ved at angive værdier i Bredde (Width) og Højde (Height) i Inputindstillinger (Input Settings).

Reference

Beskæringsrammer indstilles som standard efter størrelsen på dokumentet (automatisk beskæring). Yderligere oplysninger finder du under Beskæringsramme på viste eksempelbilleder i Fanen Eksempel (dialogboksen Indstillinger).

Opret flere beskæringsrammer

Klik og træk musemarkøren til et område uden for den eksisterende beskæringsrammes for at oprette en ny beskæringsramme i dette område. Den nye beskæringsramme bliver til fokusbeskæringsrammen, og den første beskæringsramme bliver den ikke-markerede beskæringsramme.
Når du har oprettet to eller flere beskæringsrammer, kan du justere hver beskæringsramme enkeltvis.
Du kan vælge flere beskæringsrammer ved at trykke på tasten Ctrl.
Hvis du vælger to eller flere beskæringsrammer og ændrer indstillingerne under fanen i højre side af ScanGear, vil indstillingerne blive anvendt på de markerede beskæringsrammer.
Når du opretter en ny beskæringsramme, vil den anvende samme indstillinger som den foregående beskæringsramme.

Reference

Det maksimale antal mulige beskæringsrammer er 10.

Scanningen tager længere end normalt, når der er valgt flere beskæringsrammer.

Sletning af beskæringsrammer

For at vælge en beskæringsramme skal du vælge den og klikke på [image] (Fjern beskæringsramme) på værktøjslinjen. Du kan også trykke på tasten Delete.
Du kan også slette den ved at markere den, højreklikke, og vælge Delete.
Hvis du har oprettet to eller flere beskæringsrammer, slettes alle de markerede beskæringsrammer (fokuseret beskæringsramme og markeret beskæringsramme) samtidig.


Fanen Avanceret tilstand

Denne tilstand gør det muligt at angive detaljerede indstillinger, f.eks. farvestatus, opløsning, billeders lysstyrke og farvetone.
Dette afsnit beskriver de indstillinger og funktioner, som er tilgængelige i Avanceret tilstand (Advanced Mode).
De viste indstillinger kan variere alt efter dokument og visning.

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

(1) Knapper til indstillinger og betjening

(2) Værktøjslinje

(3) Eksempelområde

Knapper til indstillinger og betjening

Foretrukne indstillinger (Favorite Settings)

Du kan navngive og gemme indstillingerne (Inputindstillinger (Input Settings), Outputindstillinger (Output Settings), Billedindstillinger (Image Settings) og knapperne til farvejustering) og hente dem til brug senere. Hvis du tit bruger de samme indstillinger, vil det være en fordel at gemme indstillingerne. Du kan også nulstille indstillingerne til deres standardværdier.
Vælg Tilføj/slet... (Add/Delete...) på rullelisten. Dialogboksen Tilføj/slet foretrukne indstillinger (Add/Delete Favorite Settings) vises.

figur: Dialogboksen Tilføj/slet foretrukne indstillinger (Add/Delete Favorite Settings)

Angiv Navn på indstilling (Setting Name), og klik derefter på Tilføj (Add) for at føje navnet til Oversigt over foretrukne indstillinger (Favorite Settings List).
Når du klikker på Gem (Save), vises navnet på listen Foretrukne indstillinger (Favorite Settings) sammen med de foruddefinerede indstillinger. Vælg Standard for at vende tilbage til standardindstillingerne.

Vigtigt!

Du kan vælge Tilføj/slet... (Add/Delete...) i Foretrukne indstillinger (Favorite Settings) efter eksempelvisningen.

Reference

Du kan gemme op til 10 indstillinger i Oversigt over foretrukne indstillinger (Favorite Settings List). Hvis du vil slette en foretrukken indstilling, skal du vælge den i Oversigt over foretrukne indstillinger (Favorite Settings List) og klikke på Slet (Delete).

Inputindstillinger (Input Settings)

Inputindstillingerne såsom Vælg kilde (Select Source) og Papirstørrelse (Paper Size) fastsætter forholdene for inputtet.

Yderligere oplysninger finder du i Inputindstillinger.

Outputindstillinger (Output Settings)

Outputindstillingerne såsom Outputopløsning (Output Resolution) og Outputstørrelse (Output Size) fastsætter forholdene for output.

Yderligere oplysninger finder du i Outputindstillinger.

Billedindstillinger (Image Settings)

Billedindstillingerne aktiverer eller deaktiverer forskellige funktioner til billedbehandling.

Yderligere oplysninger finder du i Billedindstillinger.

Farvejusteringsknapper

Disse knapper kan bruges til finjustering af billedets lysstyrke og farvetoner. Du kan justere billedets generelle lysstyrke (Lysstyrke) eller kontrast (Kontrast) og justere dets værdier for fremhævning og skygge (Histogram) eller balance (Tonekurve).

Yderligere oplysninger finder du i Farvejusteringsknapper.

Indstillinger... (Preferences...)

Klik på Indstillinger... (Preferences...) for at åbne dialogboksen Indstillinger (Preferences), hvor du kan angive forskellige indstillinger for scanning og eksempelvisning.

Yderligere oplysninger finder du i dialogboksen Indstillinger.

Zoom

Scan den indrammede del igen. Når der er zoomet ind på billedet, ændres Zoom til Fortryd (Undo). Klik på knappen Fortryd (Undo), hvis du vil vende tilbage til det uforstørrede billede.

Reference

Zoom scanner billedet igen og viser billedeksempel i høj opløsning.

(Zoom) på værktøjslinjen zoomer hurtigt ind på eksempelbilledet. Opløsningen af det viste billede er imidlertid lav.

Eksempel (Preview)

Brug denne knap til at fortage en testscanning.

figur: Eksempel på fanen Avanceret tilstand (Advanced Mode)

Scan

Klik på Scan for at starte scanningen.

Reference

Når scanningen starter, vises status. Klik på Annuller (Cancel) for at annullere scanningen.

Når scanningen er udført, vises muligvis en dialogboks, hvor du skal vælge den næste handling. Følg dialogboksen for at fuldføre handlingen. Yderligere oplysninger finder du i Fanen Scan (dialogboksen Indstillinger).

Hvis den samlede størrelse af de billeder, som skal scannes, overstiger 100 MB, vises en meddelse, som advarer dig om, at scanningen kan tage noget tid. Klik på OK for at fortsætte eller Annuller for at annullere scanningen.

Værktøjslinje

Værktøjslinje

Ved hjælp af værktøjslinjen Avanceret tilstand (Advanced Mode) kan du foretage justeringer af eksempelbilledet og også vælge en del af det viste billede.

figur: Værktøjslinje, når dokumenttypen er foto eller papir

Ryd | Klik på denne knap, hvis du vil slette eksempelbilledet i eksempelområdet. Knappen nulstiller også indstillingerne for værktøjslinjen og farvetone.
Beskær | Du kan angive scanningsområdet ved at trække med musen.
Flyt billede | Hvis det forstørrede billede er for stort til at kunne være i eksempelområdet, kan du trække musen hen over skærmen, indtil du får vist den ønskede del. Du kan også flytte billedet på samme måde ved hjælp af rullepanelerne.
Zoom | Klik på billedet, hvis du vil forstørre eksempelområdet. Højreklik på billedet, hvis du vil reducere størrelsen.
Roter til venstre | Billedet i eksempelområdet roteres 90 grader mod uret. - Resultatet afspejles i det scannede billede. - Billedet vender tilbage til den oprindelige tilstand, når du viser eksemplet igen.
Roter til højre | Billedet i eksempelområdet roteres 90 grader med uret. - Resultatet afspejles i det scannede billede. - Billedet vender tilbage til den oprindelige tilstand, når du viser eksemplet igen.
Oplysninger | ScanGear-versionen og den indstillede værdi i ScanGear vises.
Åbn scanningsvejledningen | Klik på denne knap for at få vist denne vejledning.
Automatisk beskæring | Kun billeddelen af eksempelområdet markeres, og en beskæringsramme vises. Scanningsområdet reduceres, hver gang du klikker på denne knap.
Fjern beskæringsramme | Fjerner den markerede beskæringsramme.
Vælg alle beskæringer | Denne knap er tilgængelig, når der er markeret to eller flere beskæringsrammer. Beskæringsrammens udseende ændres til tykke punkterede linjer, og indstillingerne, der er angivet i højre side af skærmbilledet, anvendes på alle beskæringsrammerne.
Multibeskæring | Registrerer automatisk flere elementer, der er placeret på scannerens glasplade, og opretter et tilsvarende antal billedfiler. Du kan fjerne markeringen af beskæringsrammer omkring uønskede billeder. Reference Yderligere oplysninger om, hvordan du kan scanne flere dokumenter samtidigt, finder du i afsnittet herunder. Scanning af flere dokumenter på samme tid i avanceret tilstand

Eksempelområde

Eksempelområde

I eksempelområdet vises testbilleder, hvis der klikkes på knappen Eksempel (Preview).
Du kan angive scanningsområder (beskæringsrammer) på de viste billeder.
Du kan også angive to eller flere beskæringsrammer.

Reference

Yderligere oplysninger om beskæringsrammer finder du i afsnittet herunder.

Justering af beskæringsrammer

Relaterede emner

Se de følgende afsnit herunder om, hvordan der scannes i Avanceret tilstand (Advanced Mode) i ScanGear.

Scanning i avanceret tilstand i ScanGear


Inputindstillinger

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Inputindstillinger (Input settings) giver dig mulighed for at definere følgende indstillinger:

Vælg kilde (Select Source)

Typen af dokument, som skal scannes, vises. Glasplade (Platen) er valgt.

Papirstørrelse (Paper Size)

Vælg størrelse for dokumentet, der skal scannes.
Vælg fra Kort (card), L Liggende (L Landscape), L Stående (L Portrait), Hagaki Liggende (Hagaki Landscape), Hagaki Stående (Hagaki Portrait), 2L Liggende (2L Landscape), 2L Stående (2LPortrait), A5 Liggende (A5 Landscape), A5 Stående (A5 Portrait), 4"x6" Liggende (4x6in Landscape), 4"x6" Stående (4x6in Portrait), B5, A4, Letter og Hele pladen (Full Platen).
Når du angiver en størrelse, ændres størrelsen på eksempelområdet tilsvarende.

Vigtigt!

Nogle programmer kan kun modtage en begrænset mængde scanningsdata. ScanGear kan scanne data på:

- 21000 x 30000 pixels eller mindre

Hvis du ændrer indstillingen i Papirstørrelse (Paper Size), når du har fået vist eksemplet, vil eksempelbilledet blive slettet.

Reference

De værdier, der er mulige at angive, vil ligge inden for den papirstørrelse, du har valgt. Den mindste størrelse er 96 x 96 pixel ved en Outputopløsning (Output Resolution) på 600 dpi.

Hvis du ikke er sikker på, hvilken størrelse du skal vælge til Papirstørrelse (Paper Size), skal du vælge Hele pladen (Full Platen) som Papirstørrelse (Paper Size). Mål derefter størrelsen af dokumentet, og angiv værdierne i figur: bredde og figur: højde.

Farvestatus (Color Mode)

Vælg, hvordan dokumentet skal scannes.

Farve (Color) | Vælg denne tilstand for at scanne farvedokumenter eller fremstille farvebilleder. Billedet præsenteres i 256 niveauer (8 bit) af R(ød), G(røn) og B(lå).
Farve (dokumenter) (Color(Documents)) | Vælg denne indstilling for at scanne farvedokumenter, som indeholder fotos og tekst eller tabeller. Billedet præsenteres i 256 niveauer (8 bit) af R(ød), G(røn) og B(lå).
Gråtone (Grayscale) | Vælg denne indstilling for at scanne sort/hvide fotos eller for at oprette sort/hvide billeder. Billedet præsenteres i 256 niveauer (8 bit) af sort og hvid.
Sort/hvid (Black and White) | Vælg denne indstilling for at scanne fotos m.m. i sort/hvid. Billedet vises i sort/hvid. Billedets kontrast inddeles ved bestemte niveauer (tærskelniveau) i sort og hvid, og vises i to farver. Tærskelniveauet kan indstilles med [image] (Tærskel).
Tekstforbedring (Text Enhanced) | Scan teksten tydeligt. Vælg denne tilstand for at scanne tekst med OCR-software. Billedet vises i sort/hvid. Dokumentet scannes i gråtone og konverteres derefter til sort-hvid. Derfor varer scanningen længere end i tilstanden Sort/hvid (Black and White).

Inputstørrelse (Input Size)

Papirstørrelse (Paper Size) vises før eksempelscanningen, og beskæringsrammen vises efter eksempelscanningen.
Du kan foretage finjustering af beskæringsområdet (scanningsområdet) ved at indsætte værdier direkte i figur: bredde (width) og figur: højde (height).
Hvis du klikker på knappen [image] (Bevar proportioner), så den ændres til [image] (Låst), vil billedets højde- og breddeproportioner blive bevaret, når du angiver beskæringsrammens størrelse.

Vigtigt!

Indstillingerne til inputstørrelse er kun tilgængelige, når Outputstørrelse (Output Size) i Outputindstillingerne (Output Settings) er angivet som Fleksibel (Flexible). Hvis du vælger en anden størrelse end Fleksibel (Flexible), beregnes en beskæringsramme ud fra Outputstørrelse (Output Size) og Outputopløsning (Output Resolution) vises, og dets højde-breddeforhold låses fast.

Reference

De værdier, der er mulige at angive, vil ligge inden for den papirstørrelse, du har valgt. Den mindste størrelse er 96 x 96 pixel ved en Outputopløsning (Output Resolution) på 600 dpi og Forstør/formindsk er indstillet til 100 %.

Når der udføres automatisk beskæring, fastholdes højde-breddeforholdet ikke, når størrelsen prioriteres.

Yderligere oplysninger om beskæringsrammer finder du i afsnittet herunder.

Justering af beskæringsrammer


Outputindstillinger

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Outputindstillinger (Output Settings) giver dig mulighed for at definere følgende indstillinger:

Outputopløsning (Output Resolution)

Vælg den opløsning, der skal scannes ved.
Jo højere opløsningen er (værdien), jo mere detaljeret bliver dit billede.
Vælg en af de viste opløsninger ved at klikke på knappen eller indtaste en værdi inden for intervallet 25 dip til 19200 dpi (i intervaller på 1 dpi).

Reference

Yderligere oplysninger om opløsning finder du i afsnittet herunder.

Opløsning

Outputstørrelse (Output Size)

Vælg outputstørrelsen på det billede, der skal scannes.
Vælg Fleksibel (Flexible) for at indstille brugerdefinerede størrelser, eller vælg en størrelse til udskrivning eller visning. Vælg Tilføj/slet... (Add/Delete...) for at indstille en brugerdefineret størrelse og gemme den som en valgmulighed mht. outputstørrelse.

Reference

De følgende størrelser kan vælges til udskrivning eller visning.

Formål (type) | Indstillinger til outputstørrelse
Udskrivning (papirstørrelse) | Kort, L Liggende, L Stående, 2L Liggende, 2L Stående, 4"x6" Liggende, 4"x6" Stående, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Tilføj/slet (Card, L Landscape, L Portrait, 2L Landscape, 2L Portrait, 4x6in Landscape, 4x6in Portrait, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Add/Delete)
Visning (højde og bredde i pixels) | 128 x 128 pixels, 640 x 480 pixels, 800 x 600 pixels, 1024 x 768 pixels, 1280 x 1024 pixels, 1600 x 1200 pixels, 2048 x 1536 pixels, 2272 x 1704 pixels, 2592 x 1944 pixels, Tilføj/slet (128x128 pixels, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1280x1024 pixels, 1600x1200 pixels, 2048x1536 pixels, 2272x1704 pixels, 2592x1944 pixels, Add/Delete)
Fleksibel (Flexible) Du kan angive outputopløsningen og skalere og justere beskæringsrammen. Hvis der ikke er vist en beskæringsramme, scannes hele eksempelområdet. Når der vises en beskæringsramme, vil den indrammede del af billedet blive scannet.
Hvis du vil forstørre/formindske det scannede billede, skal du angive værdier i figur: bredde og figur: højde i Outputindstillinger (Output Settings) eller angive en værdi (ved 1%) for %. Den maksimale værdi for % afhænger af værdien i Outputopløsning (Output Resolution). Værdien kan rettes ved hjælp af % op til 19200 dpi (den maksimale værdi for outputindstillingerne).
Papirstørrelse (Paper size) (såsom Letter og A4)
Skærmstørrelse
(Monitor size) (såsom 1024 x 768 pixels) 		Det er ikke muligt at angive bredde, højde og skalering. Eksempelbilledet bliver beskåret alt efter den valgte outputstørrelse og opløsning. Den indrammede del af billedet scannes i den størrelse, som svarer til den valgte papir-/skærmstørrelse. Du kan trække beskæringsrammen for at forstørre/formindske eller flytte den og stadig bevare højde-breddeforholdet.
Tilføj/slet... (Add/Delete...) Dialogboksen Tilføj/slet outputstørrelsen (Add/Delete the Output Size) vises. Du kan angive brugerdefinerede størrelser og gemme dem eller slette brugerdefinerede størrelser, som er gemt.

figur: Dialogboksen Tilføj/slet outputstørrelsen (Add/Delete the Output Size)

I dialogboksen Tilføj/slet outputstørrelsen (Add/Delete the Output Size) kan du angive flere outputstørrelser og gemme dem på én gang. De gemte outputstørrelser vil blive vist på listen Outputstørrelse (Output Size) sammen med foruddefinerede størrelser.
Tilføj (Add)
Hvis du vil tilføje en størrelse, skal du vælge Udskriv (Print) eller Billeddisplay (Image display) som Destination og derefter angive Navn på outputstørrelse (Output Size Name), Bredde (Width) og Højde (Height) og derefter klikke på Tilføj (Add). Den størrelse, som er tilføjet, vises på listen Oversigt over outputstørrelse (Output Size List).
Når du klikker på Gem (Save), gemmes alle de outputstørrelser, som er tilføjet. Når du klikker på Annuller (Cancel), vil alle outputstørrelser, som er tilføjet, efter at du har åbnet dialogboksen Tilføj/slet outputstørrelsen (Add/Delete the Output Size) blive annulleret.
Slet (Delete)
Hvis du vil slette en outputstørrelse, skal du vælge den, som skal slettes, i Oversigt over outputstørrelser (Output Size List) og klikker på Slet (Delete). Den slettede outputstørrelse vises ikke længere på Oversigten over outputstørrelser (Output Size List).
Når du klikker på Gem (Save), vil den outputstørrelse (Output Size), som ikke længere vises i Oversigt over outputstørrelser (Output Size List) blive slettet. Når du klikker på Annuller (Cancel), slettes størrelsen ikke.
Vigtigt!

Foruddefinerede outputstørrelser som f.eks. A4 og 1024 x 768 pixel må ikke slettes.

Reference

Der kan gemmes op til 10 outputstørrelser i Oversigt over outputstørrelser (Output Size List) for hver destination.

Der vises en fejlmeddelelse, hvis du angiver en værdi, der ligger uden for intervallet for indstillingerne.

Enhed (Unit) varierer efter, hvilken indstilling der er valgt til Destination. Når det gælder Udskriv (Print), vælges mm eller tommer. Når det gælder Billedvisning (Image display), er enheden pixels.
Reference

Yderligere oplysninger om beskæringsrammer finder du i afsnittet herunder.

Justering af beskæringsrammer

Om og hvordan beskæringsrammen vises i starten af et eksempelbillede, kan angives på fanen Eksempel (Preview) i dialogboksen Indstillinger. Se Beskæringsramme på viste eksempelbilleder (Cropping Frame on Previewed Images) på fanen Eksempel (Preview).

(knap til skift af højde-breddeforhold)

Du kan rotere beskæringsrammen 90 grader ved at klikke på knappen [image] (Skift højde-breddeforhold). Hvis du klikker på den en gang til, sættes beskæringsrammen tilbage i den oprindelige retning.

Datastørrelse (Data Size)

Der oprettes en billedfil, når eksempelbilledet scannes. Filens størrelse vises, når den gemmes i BMP-format.
Når datastørrelsen er 100 MB eller mere, vises værdien med rødt. I dette tilfælde vises en advarselsmeddelelse, når du klikker på Scan.


Billedindstillinger

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Billedindstillinger (Image Settings) giver dig mulighed for at definere følgende indstillinger:

Automatisk toning (Auto Tone)

Når denne er slået TIL (ON), justeres lysstyrken for det definerede område af billedet automatisk til den optimale tilstand. Resultatet af farvejusteringen vil reflekteres i hele billedet. Den er som standard slået TIL (ON).

Vigtigt!

Du kan ændre Automatisk toning (Auto Tone), efter du har fået vist eksemplet.

Du kan vælge denne indstilling, når Anbefalet (Recommended) eller Farvematching (Color Matching) er valgt på fanen Farveindstillinger (Color Settings) i dialogboksen Indstillinger (Preferences) i Avanceret tilstand (Advanced Mode).

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Når du klikker på Multibeskæring (Multi-Crop), slås denne indstilling TIL (ON) og kan ikke ændres.

Reference

Ved eksempelvisning eller scanning af billeder med ensartet farvetone (såsom himlen), kan farvetonen ændres i forhold til kildebilledet på grund af den automatiske toning. Hvis dette sker, skal du slå Automatisk toning (Auto Tone) FRA (OFF).

Uskarp maske (Unsharp Mask)

Når denne indstilling er slået TIL (ON), fremhæves billedets omrids, og billedet gøres skarpere. Den er som standard slået TIL (ON).

Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Reference

Slå Uskarp maske (Unsharp Mask) FRA, hvis Derastrering (Descreen) er slået TIL (ON), og der stadig forekommer moiré.

Derastrering

Udskrevne fotos og billeder vises som en samling fine punkter. Fænomenet moiré forekommer, når der opstår interferens mellem billedets punkter, hvilket medfører ujævn farveovergang og et stribet mønster i billedet. Funktionen Derastrering (Descreen) reducerer denne moiré-effekt. Den er som standard slået FRA (OFF).

Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Reference

Selvom Derastrering (Descreen) er slået TIL (ON), kan der stadig forekomme nogen moiré, hvis Uskarp maske (Unsharp Mask) er slået TIL (ON). Hvis dette sker, skal du slå Uskarp maske (Unsharp Mask) FRA (OFF).

Scanningen vil tage længere tid end normalt.

Hvis du vælger Magasin (farve) under Vælg kilde (Select Source) i Simpel tilstand (Simple Mode), har det samme virkning som Derastrering (Descreen) i Avanceret Tilstand (Advanced Mode).

Reducer støv og ridser

Scannede fotos kan indeholde hvide punkter, der er forårsaget af støv eller ridser. Brug denne funktion til at reducere en sådan støj. Vælg mellem Lav, Medium og Høj. Den er som standard indstillet til Ingen (None).

Ingen (None) | Støv og ridser reduceres ikke.
Lav (Low) | Små støvpartikler og ridser reduceres. Store støvpartikler og ridser kan blive tilbage.
Medium | Denne indstilling anbefales normalt.
Høj (High) | Store støvpartikler og ridser reduceres. Dog vil der muligvis være spor af reduktionsprocessen, og nogle af billedets fine detaljer vil muligvis blive fjernet.
Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Denne indstilling har muligvis ingen effekt på nogle typer fotos.

Reference

Ved scanning af tryksager anbefales indstillingen Ingen (None).

Scanningen vil tage længere tid end normalt.

Falmekorrektion (Fading Correction)

Tilretter og scanner fotos, der er falmet med tiden eller har fået et skær af en bestemt farve. Farvestik forekommer, når en bestemt farve påvirker hele billedet på grund af vejret eller stærke farver i omgivelserne. Vælg mellem Lav (Low), Medium og Høj (High). Den er som standard indstillet til Ingen (None).

Ingen (None) | Ingen falmekorrektion.
Lav (Low) | Brug denne indstilling, når billedet kun er let falmet eller påvirket af farvestik.
Medium | Denne indstilling anbefales normalt.
Høj (High) | Brug denne indstilling, når billedet er meget falmet eller påvirket af farvestik. Dette kan påvirke billedets farvetone.
Vigtigt!

Falmekorrektion (Fading Correction) kan ændres efter eksempelvisning.

Falmekorrektion (Fading Correction) er muligvis ikke tilgængelig, hvis scanningsområdet er for lille.

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color).

Du kan vælge denne indstilling, når Anbefalet (Recommended) eller Farvematching (Color Matching) er valgt på fanen Farveindstillinger (Color Settings) i dialogboksen Indstillinger (Preferences) i Avanceret tilstand (Advanced Mode).

Når du klikker på Multibeskæring (Multi-Crop), skifter denne indstilling til Ingen (None) og kan ikke ændres.

Reference

Scanningen vil tage længere tid end normalt.

Kornkorrektion (Grain Correction)

Denne indstilling bruges til at reducere, hvor kornet et foto, der er taget med højhastighedsfilm eller lystrykfilm, er. Den er som standard indstillet til Ingen (None).

Ingen (None) | Den kornede effekt reduceres ikke.
Lav (Low) | Denne indstilling anvendes for let kornede billeder.
Medium | Denne indstilling anbefales normalt.
Høj (High) | Denne indstilling anvendes for meget kornede billeder. Dette kan påvirke billedets farveovergang og skarphed.
Vigtigt!

Kornkorrektion (Grain correction) er muligvis ikke tilgængelig, hvis scanningsområdet er for lille.

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Resultatet af indstillingen vises ikke på eksempelbilledet.

Reference

Scanningen vil tage længere tid end normalt.

Ret baggrundsbelysning (Backlight Correction)

Tilretter fotos, der er taget i modlys.
Hvis du ændrer indstillingen Ret baggrundsbelysning (Backlight Correction), når eksempelbilledet er blevet vist i eksempelområdet, vil resultatet omgående kunne ses på eksempelbilledet.

Ingen (None) | Ingen korrektion af baggrundsbelysning.
Lav (Low) | Brug denne indstilling til at rette et lettere baggrundsbelyst billede. Denne indstilling påvirker ikke billedets kontrast væsentligt.
Medium | Denne indstilling anbefales normalt.
Høj (High) | Brug denne indstilling til at rette et billede med kraftig baggrundsbelysning. Denne indstilling kan påvirke billedets kontrast væsentligt.
Vigtigt!

Ret baggrundsbelysning (Backlight Correction) kan ændres efter eksempelvisning.

Du kan vælge denne indstilling, når Anbefalet (Recommended) eller Farvematching (Color Matching) er valgt på fanen Farveindstillinger (Color Settings) i dialogboksen Indstillinger (Preferences) i Avanceret tilstand (Advanced Mode).

Ret baggrundsbelysning (Backlight Correction) er muligvis ikke tilgængelig, hvis scanningsområdet er for lille.

Denne funktion er ikke tilgængelig, når Farvestatus (Color Mode) er indstillet til Sort/hvid (Black and White) eller Tekst (OCR) (Text(OCR)).

Hvis du klikker på Multibeskæring (Multi-Crop), kan denne indstilling ikke ændres.

Reference

Der kan opstå fotostøj, når Ret baggrundsbelysning (Backlight Correction) anvendes. Hvis du anvender Kornkorrektion (Grain Correction), og indstillingen Uskarp maske (Unsharp Mask) er indstillet til FRA (OFF), kan det reducere fotostøjen.

Korrektion af indbindingsskygge (Gutter Shadow Correction)

Tilretter skygger, der vises mellem sider, ved scanning af åbne foldere.
Hvis du ændrer indstillingen Korrektion af indbindingsskygge (Gutter Shadow Correction), når eksempelbilledet er blevet vist i eksempelområdet, vil resultatet omgående kunne ses på eksempelbilledet. Få vist et eksempel på effekterne, før du udskriver. Resultatet kan nemlig variere, afhængigt af dokumenttypen og hvordan den trykkes.
Utydelige eller sløret tekst/linjer som følge af buede sider rettes ikke.
Der vises en meddelelse, når du ændrer indstillingen fra FRA (OFF). Tjek meddelelsen, og klik på OK.

Ingen (None) | Ingen korrektion af indbindingsskygge.
Lav (Low) | Brug denne, når effektniveauet er for kraftigt med mediumindstillingen.
Medium | Denne indstilling anbefales normalt.
Høj (High) | Brug denne, når effektniveauet er for svagt med mediumindstillingen.
Vigtigt!

Læg ikke emner med en vægt på mere end 2,0 kg på scannerens glasplade. Tryk ikke hårdt på dokumentet eller genstanden, mens den ligger på scanneren. Hvis du trykker hårdt, vil scanneren muligvis ikke fungere korrekt, eller glaspladen kan gå i stykker.

Når du klikker på Multibeskæring (Multi-Crop), er denne indstilling ikke tilgængelig. Klik på Nulstil (Reset), og skift derefter indstillingen.

Placer dokumentet langs glaspladens kant. I modsat fald vil skyggen ikke blive korrigeret tilfredsstillende.

For nogle dokumenter er det ikke muligt at korrigere skygger tilfredsstillende. Hvis sidens baggrund ikke er hvid, registreres skygger muligvis ikke korrekt eller slet ikke.

Når dokumentet scannes, skal du trykke på ryggen med samme vægt som ved eksempelscanningen. Hvis indbindingsstykket ikke er lige, vil skyggen ikke blive korrigeret tilfredsstillende.

Hvordan dokumentet skal placeres afhænger af modellen og det dokument, der skal scannes.

Reference

Hvis der opstår hvide pletter, striber eller farvede mønster i scanningen på grund af indtrængende lys fra omgivelserne mellem dokumentet og glaspladen, kan du tildække dokumentet med et sort klæde.

Hvis skyggen ikke korrigeres tilfredsstillende, kan du justere beskæringsrammen på eksempelbilledet. Yderligere oplysninger om beskæringsrammer finder du i afsnittet herunder.

Justering af beskæringsrammer

Kalibreringsindstillinger (Calibration Settings)

Når du indstiller Udfør, hver gang der scannes (Execute at Every Scan) til TIL (ON), kalibreres scanneren hver gang før eksempelvisning og scanning for at gengive de rigtige farvetoner i de scannede billeder.

Reference

Selvom Udfør, hver gang der scannes (Execute at Every Scan) er slået Fra (OFF), kan scanneren i nogle tilfælde blive kalibreret automatisk (f.eks. umiddelbart efter du har tændt maskinen).


Farvejusteringsknapper

figur: Fanen Avanceret tilstand (Advanced Mode) i ScanGear

Farvejusteringsknapperne giver dig mulighed for at konfigurere indstillingerne for et billedes lysstyrke og tone. Du kan justere hele billedets lysstyrke og kontrast, angive højlys og skygger eller justere lysstyrken for bestemte områder ved hjælp af histogram og tonekurve.

Når farvestatus er Farve (Color):

Når Farvestatus (Color Mode) er Gråtone (Garyscale):

Når Farvestatus (Color Mode) er Sort/hvid (Black and White):

Vigtigt!

Farvejusteringsknapperne vises ikke, når Farvestatus (Color Mode) er Tekst (OCR) (Text(OCR).

Farvejusteringsknapperne er ikke tilgængelige, når du anvender Multibeskæring (Multi-Crop), eller når du vælger Farvematch (Color Matching) på fanen Farveindstillinger (Color Settings) i dialogboksen Indstillinger (Preferences) i Avanceret tilstand (Advanced Mode).

Reference

Når du justerer indstillinger med farvejusteringsknapperne, afspejles ændringerne omgående i eksempelbilledet.

Klik på en farvejusteringsknap for at definere følgende indstillinger:

(Mætning/farvebalance)

Denne indstilling bruges til at justere billedets livagtighed og farvetone. Brug denne funktion til at lysne farver, som er falmet med tiden eller på grund af et skær af en bestemt farve. Farvestik forekommer, når en bestemt farve påvirker hele billedet på grund af vejret eller stærke farver i omgivelserne.

Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color).

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Justering af mætning og farvebalance

(Lysstyrke/kontrast)

Juster et billedes lysstyrke og kontrast. Hvis billedet er for mørkt eller for lyst, eller hvis billedkvaliteten er forringet pga. manglende kontrast, kan du justere niveauerne for lysstyrke og kontrast.

Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Justering af lysstyrke og kontrast

(Histogram)

Et histogram gør det muligt at få vist datakoncentrationen af de enkelte lysstyrkeniveauer i billedet. Du kan angive det mørkeste (skygge) og lyseste (fremhævede områder) niveau i et billede, skære i niveauerne og udvide midten af billedets toneinterval.

Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Justering af histogram

(Indstillinger for tonekurve)

Juster et billedes lysstyrke ved at vælge den grafiktype (tonekurve), som viser balancen mellem toneinput og -output. Du kan foretage finjusteringer af lysstyrken i et bestemt område.

Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Justering af tonekurve

(Sidste gennemsyn)

Brug denne indstilling til at foretage en sidste kontrol af farvejusteringer. Den endelige syntetiserede tonekurve og histogrammet afledt af senere billedbehandling vises. Der kan ikke foretages indstillinger i dette skærmbillede.

figur: Dialogboksen Sidste gennemsyn (Final Review)

- For et farvebillede kan du enten vælge at kontrollere en af farverne Rød, Grøn eller Blå under Kanal (Channel) eller vælge Master for at kontrollere de tre farver samlet.

- Hvis du flytter musemarkøren til eksempelbilledet, forstørres denne del og dens RGB-værdier før og efter justeringen for dette område foretages (K vises kun, når Farvestatus (Color Mode) er Gråtone).

Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

(Tærskel)

Indstil grænsen (tærsklen), hvor sort og hvid skal opdeles. Ved at justere tærskelniveauet kan du gøre teksten skarpere i et tekstdokument og reducere gennemslag af tegn på bagsiden af en avisside.

Vigtigt!

Du kan vælge denne indstilling, når Farvestatus (Color Mode) er Sort/hvid (Black and White).

Reference

Se afsnittet nedenfor for at få flere oplysninger.

Tærskelindstillinger

Brugerdefineret

Du kan navngive og registrere et sæt indstillinger for tonekurve og tærskel, der er oprettet ved hjælp af knapperne til farvejustering.

Vælg Tilføj/slet... (Add/Delete...) på rullelisten. Når Farvestatus (Color Mode) er indstillet til alt andet end Sort/hvid (Black and White), vises dialogboksen Tilføj/slet indstillinger for tonekurve (Add/Delete Tone Curve Settings). Når Farvestatus (Color Mode) er Sort/hvid (Black and White), vises dialogboksen Tilføj/slet tærskelindstillinger (Add/Delete Threshold Settings).

figur: Dialogboksen Tilføj/slet indstillinger for tonekurve (Add/Delete Tone Curve Settings)

Angiv Navn på indstilling (Setting Name), og klik på Tilføj (Add). Navnet er registreret til Oversigt over indstillinger for tonekurve (Tone Curve Settings List) eller Oversigt over tærskelindstillinger (Threshold Settings List).
Klik på Gem (Save) for at gemme.
Du kan også tilbagekalde og anvende indstillingerne for tonekurve og tærskel på et eksempelbillede. Hvis du vil tilbagekalde indstillingerne, skal du vælge det registrerede navn på rullelisten.
Hvis du vil slette navnet, skal du vælge det fra Oversigt over indstillinger for tonekurve (Tone Curve Settings List) eller Oversigt over tærskelindstillinger (Threshold Settings List) og klikke på Slet (Delete).

Reference

Du kan gemme op til 20 indstillinger.

Standarder (Defaults)

Klik på Standarder (Defaults) for at nulstille alle justeringer, f.eks. mætning/farvebalance, lysstyrke/kontrast, histogram og tonekurve.


Dialogboksen Indstillinger

Klik på Indstillinger... (Preferences...) i Avanceret tilstand (Advanced Mode) for at få vist dialogboksen Indstillinger (Preferences).

Dialogboksen Indstillinger (Preferences) giver dig mulighed for at angive avancerede indstillinger for funktionerne i ScanGear under fanerne Eksempel (Preview), Scan, Farveindstillinger (Color Settings) og Scanner.

figur: Dialogboksen Indstillinger (Preferences)

Fanen Eksempel (Preview)

Gør det muligt at vælge, hvad der skal ske med eksempelvisning, når ScanGear er startet, og hvordan beskæringsrammer skal vises efter eksempelvisning af billeder.
Fanen Eksempel (Preview)

Fanen Scan

Gør det muligt at angive en farvestatus, som skal anvendes, når der scannes til dokumenter, som ikke åbner skærmbilledet ScanGear og gør det muligt at vælge, hvad der skal ske med ScanGear efter scanning.
Fanen Scan

Fanen Farveindstillinger (Color Settings)

Gør det muligt at vælge, hvordan farver skal justeres, aktivere/deaktivere automatisk toning og angive skærmens gammaværdi.
Fanen Farveindstillinger (Color Settings)

Fanen Scanner

Gør det muligt at angive en mappe, hvori billeder gemmes midlertidigt, og en musikfil, som afspilles under eller efter en scanning.
Fanen Scanner


Fanen Eksempel

Fanen Eksempel (Preview) giver dig mulighed for at konfigurere nedenstående indstillinger.

figur: Fanen Eksempel (Preview)

Vis, når ScanGear startes (Preview at Start of ScanGear)

Vælg, hvad der skal ske med eksempelvisningen, når ScanGear er startet. Vis det gemte eksempelbillede (Display Saved Preview Image) er valgt som standard.

Opret eksempelvisning automatisk (Automatically Execute Preview) | ScanGear viser automatisk eksempelbilledet, når programmet startes.
Vis det gemte eksempelbillede (Display Saved Preview Image) | Det tidligere gemte eksempelbillede vil blive vist. Indstillingerne for farvejusteringsknapper, værktøjslinje og Avanceret tilstand bliver også gemt.
Ingen (None) | Der vises intet eksempelbillede, når ScanGear startes.

Beskæringsramme på viste eksempelbilleder (Cropping Frame on Previewed Images)

Vælg, hvordan beskæringsrammer skal vises efter eksempelvisning af billeder. Udfør automatisk beskæring af eksempelbilleder (Execute Auto Cropping on Previewed Images) er valgt som standard.

Udfør automatisk beskæring af eksempelbilleder (Execute Auto Cropping on Previewed Images) | Beskæringsrammen vises automatisk i dokumentstørrelsen efter visning af eksempelbilledet.
Vis den sidste ramme på eksempelbilleder (Display the Last Frame on Previewed Images) | En beskæringsramme med samme størrelse som den senest anvendte beskæringsramme vises efter eksempelvisning.
Ingen (None) | Der vises ingen beskæringesramme efter visning af eksempelbilledet.


Fanen Scan

Fanen Scan giver dig mulighed for at konfigurere nedenstående indstillinger.

figur: Fanen Scan

Scan uden brug af ScanGear-vinduet (Scan without using ScanGear's Window)

Farvestatussen kan ikke ændres i programmer som f.eks. OCR-software, der ikke åbner ScanGear-vinduet. Dokumentet vil derfor blive scannet med de indstillinger, der er defineret i det pågældende program. Hvis du vil overskrive programmets indstillinger og scanne med en bestemt farvestatus, skal indstillingerne konfigureres her.

Farve (dokumenter) (Color(Documents)) | Dokumentet scannes i tilstanden Farve (dokumenter) (Color(Documents)), når indstillingen Farve er konfigureret i programmet. Denne indstilling er som standard slået fra.
Tekstforbedring (Text Enhanced) | Scanner i tilstanden Tekst (OCR) (Text(OCR)), når en indstilling om at scanne i sort-hvid er angivet i programmet. Denne indstilling er som standard slået fra.
Vigtigt!

Disse indstillinger vil være ugyldige, hvis der scannes, samtidig med at skærmbilledet ScanGear vises.

Tilstand for dialogboksen ScanGear efter scanning (Status of ScanGear dialog after scanning)

Du kan vælge, hvad ScanGear skal svare efter scanning. Luk ScanGear automatisk (Close ScanGear automatically) er valgt som standard.

Luk ScanGear automatisk (Close ScanGear automatically) | Vælg denne indstilling for at vende tilbage til det oprindelige program, når scanningen er afsluttet.
Luk ikke ScanGear automatisk (Do not close ScanGear automatically) | Vælg denne indstilling for at vende tilbage til en ny scanning i ScanGear, når scanningen er afsluttet.
Åbn dialogboksen for at vælge den næste handling (Display the dialog to select next action) | Vælg denne indstilling for at åbne en dialogboks og vælge, hvad der skal ske, når scanningen er afsluttet. figur: Dialogboks til valg af svar efter scanning
Reference

Selvom Luk ikke ScanGear automatisk (Do not close ScanGear automatically) eller Åbn dialogboksen for at vælge den næste handling (Display the dialog to select next action) er valgt, vil nogle programmer muligvis ikke understøtte denne indstilling.


Fanen Farveindstillinger

Gå til brødtekst.

Scanningsvejledning > Skærmbilleder i ScanGear > Fanen Avanceret tilstand (Advanced Mode) > Dialogboksen Indstillinger (Preferences) > Fanen Farveindstillinger (Color Settings)

Fanen Farveindstillinger (Color Settings)

Fanen Farveindstillinger (Color Settings) giver dig mulighed for at konfigurere nedenstående indstillinger.

figur: Fanen Farveindstillinger (Color Settings)

Farvejustering

Vælg en af følgende indstillinger. Anbefalet (Recommended) er valgt som standard.
Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Anbefalet (Recommended) | Brug denne indstilling til at få vist dokumentets farvetone mere levende på skærmen. Vi anbefaler at du normalt vælger denne indstilling.
Farvematching (Color Matching) | Vælg denne for at matche farverne for scanneren, skærmen og farveprinteren, og derved spare tid og besvær med manuelt at matche farvene på skærmen og printeren. Funktionen Automatisk Toning og farvejusteringsknapperne vil ikke være tilgængelige. Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color). - Kilde (Scanner) (Source(Scanner)): Vælg en scannerprofil. - Placering (Target): Vælg en målprofil. - Skærm (Monitor): Marker dette afkrydsningsfelt for at få vist eksempelbilledet med optimal korrektion til skærmvisning. Standarder (Defaults): Vender tilbage til standardindstillingerne for Farvematching (Color Matching).
Ingen (None) | Vælg denne indstilling for at deaktivere ScanGears farvekorrektion. Funktionen Automatisk toning er ikke tilgængelig.
Reference

Farvematching (Color Matching ) er tilgængeligt, når ScanGear, skærm, farvestyringskompatibelt program (såsom Photoshop) og printeren er indstillet korrekt.
Se i den tilhørende vejledning mht. indstilling af skærm, printer og program. Se afsnittet herunder for at få et overblik over farvestyring.

Farvematching

Anvend altid Automatisk toning (Always Execute the Auto Tone)

Vælg denne indstillling for at korrigere billedets farve automatisk. Indstillingen er markeret som standard.

Vigtigt!

Du kan vælge denne indstilling, hvis Farvestatus (Color Mode) er Farve (Color) eller Gråtone (Grayscale).

Du kan ikke vælge denne indstilling, når Ingen (None) er markeret under fanen Farveindstillinger (Color Settings).

Reference

Ved eksempelvisning eller scanning af billeder med almindelig baggrund kan funktionen Automatisk toning bevirke, at farvetonen ændres i forhold til kildebilledet. Hvis dette sker, skal du slå Anvend altid automatisk toning (Always Execute the Auto Tone) fra.

Skærmgamma (Monitor Gamma)

Ved at indstille værdien for skærmgamma kan du justere datainput til skærmens egenskaber for lysstyrke. Du skal justere denne indstilling, hvis originalens farver ikke vises korrekt på skærmen.
Klik på Standarder (Defaults) for at vende tilbage til standardværdien for skærmgamma (2,20).


Fanen Scanner

Fanen Scanner giver dig mulighed for at konfigurere nedenstående indstillinger.

figur: Fanen Scanner

Lydløs (Quiet Mode)

Vælg denne indstilling for at reducere scannerlyden ved at sænke hastigheden af scannerhovedet, når der vises eksempler og scannes dokumenter. Dette afkrydsningsfelt er ikke markeret som standard.

Reference

Scanningen vil vare længere end sædvanligt, hvis du aktiverer denne funktion.

Vælg mappen, som midlertidige filer gemmes i (Select Folder Where Temporary Files are Saved)

Angiv en mappe, som billederne skal gemmes i midlertidigt. Klik på Gennemse... (Browse...) for at angive mappen.

Lydindstillinger

Du kan indstille maskinen til at afspille musik under eller efter en scanning.
Vælg Afspil musik under scanning (Play Music During Scanning) eller Afspil en lyd, når scanningen er fuldført (Play Sound When Scanning is Completed), klik på Gennemse... (Browse...), og angiv en lydfil.

Du kan vælge følgende filtyper.
- MIDI-fil (*.mid, *.rmi, *.midi)
- Lydfil (*.wav, *.aiff, *.aif)
- MP3-fil (*.mp3)


Fanen Multiscanning

Gå til brødtekst.

Scanningsvejledning > Skærmbilleder i ScanGear > Fanen Multiscanning (Multi Scan)

Fanen Multiscanning (Multi Scan)

Du kan scanne flere dokumenter på samme tid i få enkle trin.
Angiv en dokumenttype og en destination, som billederne skal scannes til.
Eksempelskærmbilledet vises ikke.

figur: Fanen Multiscanning (Multi Scan)

Vigtigt!

Følgende dokumenttyper vil ikke blive beskåret nøjagtigt.

- Dokumenter, der har sider, som er mindre end 3 cm.

- Fotos, der er blevet beskåret i forskellige former.

Følgende dokumenttyper beskæres eventuelt ikke nøjagtigt. Hvis dette er tilfældet, skal du ændre Papirstørrelse (Paper Size) til den faktiske papirstørrelse under fanen Avanceret tilstand (Advanced Mode) og scanne igen. Hvis den korrekte størrelse ikke vises under Papirstørrelse (Paper Size), kan du scanne med en større størrelse og beskære billedet efterfølgende.

- Fotos, der ser meget hvide ud.

- Fotos, der har en meget hvid ramme.

- Andre dokumenter end fotos (især dokumenter udskrevet på hvidt papir, håndskrevet tekst, visitkort osv.).

Reference

Når du udfører multiscanning i et program, der ikke kan modtage flere billeder, kan flere dokumenter scannes som ét billede, eller kun det første dokument kan sendes til programmet. I sådanne tilfælde skal du udføre multiscanning i MP Navigator EX eller et andet program, der understøtter multiscanning, og derefter gemme billederne og åbne dem i det program, du vil bruge.

Automatisk toning vil blive anvendt på hvert billede, når Anbefalet (Recommended) eller Farvematching (Color Matching) er valgt i fanen Farveindstillinger (Color Settings) under Indstillinger (Preferences).

Vælg kilde (Select Source)

Foto/kort (farve) (Photo/Card(Color)) | Vælg denne indstilling, hvis du vil scanne farvefotos eller visitkort med farvefotos.
Foto/kort (gråtone) (Photo/Card(Grayscale)) | Vælg denne indstilling, hvis du vil scanne sort/hvide fotos eller visitkort med sort/hvide fotos.
Kort (sort/hvid) (Card(Black & White) | Vælg denne indstilling, hvis du vil scanne visitkort udelukkende med tekst.
Magasin (farve) (Magazine(Color) | Vælg denne indstilling for at scanne udskrevne materialer med farvefotos.
Magasin (gråtone) (Magazine(Grayscale) | Vælg denne indstilling, hvis du vil scanne udskrevne materialer med sort/hvide fotos.

Destination

Web/tapet (75 dpi) (Web/Wall Paper) | Vælg denne indstilling, hvis du vil indsætte billeder på websider eller bruge dem som tapet på computeren. Dokumenter scannes med en outputopløsning på 75 dpi.
Billedhåndtering (150 dpi) (Image management) | Vælg denne indstilling, hvis du vil gemme billeder. Dokumenter scannes med en outputopløsning på 150 dpi.
Fotoudskrift/kort (300 dpi) (Photo print/Card) | Vælg denne indstilling, hvis du vil udskrive billeder eller gemme visitkort. Dokumenter scannes med en outputopløsning på 300 dpi.
Fotoudskrift, forstørret (600 dpi) (Photo print; enlarged) | Vælg denne indstilling, hvis du vil forstørre og udskrive billeder. Dokumenter scannes med en outputopløsning på 600 dpi.

Vis scannede billeder (View scanned images)

Vælg denne indstilling for at få vist miniaturer af de scannede billeder i et nyt vindue.

figur: Dialogboksen Originalbilleder (Original Images)

Scan

Klik på Scan for at starte scanningen.

Reference

Når scanningen starter, vises status. Klik på Annuller (Cancel) for at annullere scanningen.

Når scanningen er udført, vises muligvis en dialogboks, hvor du skal vælge den næste handling. Følg dialogboksen for at fuldføre handlingen. ScanGears svar efter scanning kan angives i Status for dialogboksen ScanGear efter scanning (Status of ScanGear dialog after scanning) i fanen Scan under Indstillinger (Preferences).

Instruktioner

Klik på denne knap for at få vist denne vejledning.

Placering af elementer i scanneren

Hvis dokumenterne placeres i en skrå vinkel på mindre end 10 grader, scannes dokumenterne, efter der er foretaget automatisk korrektion.

Reference

Sørg for, at der er 1 cm eller mere mellem glaspladens kanter og dokumentet som vist nedenfor.

Sørg for, at der er 1 cm eller mere mellem dokumenterne.

Du kan placere op til 10 dokumenter.

Luk dokumentlåget under scanning.

figur: Eksempel på placering af dokumenter på glaspladen


Gå til brødtekst.

Scanningsvejledning > Skærmbilleder i ScanGear > FanenAvanceret tilstand (Advanced Mode) > DialogboksenIndstillinger (Preferences) > Farveindstillinger (Color Settings) Fanen > Farvematching (Color Matching)

Farvematching

Farvematching justerer enheder som vist nedenfor for at matche de farver i et billede, der vises på en skærm, eller et udskrevet billede med farverne fra det oprindelige dokument.

Eksempel: Når sRGB (standard) er valgt for målprofilen

Kilde (Scanner)
 | Scanner |
ScanGear
Outputprofil
 | sRGB |
OS -program |  | Program til printerdriver
Skærm |  | Printer

ScanGear konverterer billedets farverum fra scannerens farverum til sRGB.
Når billedet vises på en skærm, konverteres billedets farverum fra sRGB til skærmens farverum afhængigt af operativsystemets skærmindstillinger og programmets indstillinger for arbejdsområde.
Ved udskrivning konverteres billedets farverum fra sRGB til printerens farverum afhængigt af programmets udskriftsindstillinger og printerdriverens indstillinger.


Fejlfinding

Dette afsnit giver løsninger på problemer, du kan støde på.

Problemer med scanning

Problemer med softwaren

Problemer med MP Navigator EX


Problemer med scanning

Scanneren virker ikke.

ScanGear starter ikke.

Der vises en fejlmeddelelse, og vinduet ScanGear vises ikke.

Scanningskvaliteten er dårlig (billede vist på skærmen).

Det scannede billede er omgivet af ekstra hvide områder.

Problemer med scanning med funktionerne "Multiscanning" (Multi Scan) eller "Multibeskæring" (Multi-Crop).

Langsom scanningshastighed.

Meddelelsen "Der er ikke tilstrækkelig hukommelse." (There is not enough memory) vises.

Computeren fungerer ikke under scanning.

Scanneren fungerer ikke, når Windows-operativsystemet er blevet opgraderet.

Scanneren virker ikke.

Årsag:

Maskinen er ikke identificeret.

Løsning:

Genstart computeren, og kontroller, om scanneren identificeres.
Dette gør det muligvis muligt for computeren at genkende maskinen.

ScanGear starter ikke.

Årsag 1:

MP Drivers er ikke installeret.

Løsning:

Installer MP Drivers fra installations-cd'en. (Se Introduktionsvejledning)

Årsag 2:

Maskinen er ikke valgt i programmet.

Løsning:

Brug Vælg kilde (Select Source) til at vælge maskinen. Funktionen kan variere afhængigt af programmet.

Vigtigt!

Vælg ikke det modelnavn, der indeholder WIA.

Årsag 3:

Programmet er ikke TWAIN-kompatibelt.

Løsning:

Start ScanGear fra et TWAIN-kompatibelt program.

Der vises en fejlmeddelelse, og vinduet ScanGear vises ikke.

Løsning 1:

Sørg for, at maskinen er tændt.

Løsning 2:

Sæt USB-kablet i en anden USB-port på selve computeren (ikke en hub).

Løsning 3:

Hvis der bruges en USB-hub til forbindelsen, skal du ikke bruge den. Sæt kablet i en USB-port på selve computeren (ikke hubben).

Løsning 4:

Installer MP Drivers fra installations-cd'en.

Løsning 5:

Vælg maskinen fra Vælg kilde (Select Source).

Reference

Funktionen kan variere afhængigt af programmet.

Løsning 6:

Sørg for, at programmet er TWAIN-kompatibelt. Du kan ikke bruge ScanGear med et program, der ikke er TWAIN-kompatibelt.

Løsning 7:

Afslut ScanGear, hvis scannerdriveren køres med et andet program.

Scanningskvaliteten er dårlig (billede vist på skærmen).

Årsag 1:

Scanningsopløsningen er lav.

Løsning:

Øg scanningsopløsningen.
Yderligere oplysninger finder du i Opløsning

Årsag 2:

Fejlen opstår pga. programspecifikationerne.

Løsning:

Nogle programmer viser ikke billeder tydeligt, hvis billedet er for småt. Indstil visningsskaleringen til 100 %.

Årsag 3:

Moiré forekommer.

Løsning 1:

Vælg Magasin (farve) (Magazine (Color)) for Vælg kilde (Select Source) i Simple tilstand (Simple Mode).

Løsning 2:

Aktiver funktionen Derastrering (Descreen) i Avanceret tilstand (Advanced Mode) i ScanGear.
Yderligere oplysninger finder du i Billedindstillinger (Image Settings).

Løsning 3:

Hvis du bruger MP Navigator EX, skal du vælge Magasin (Magazine) under Dokumenttype (Document Type) eller markere afkrydsningsfeltet Derastrering (Descreen), før du scanner.
Yderligere oplysninger finder du i Dialogboksen Scanningsindstillinger (Scan Settings).

Vigtigt!

Moiré kan også forekomme, når en digital udskrift af et fotografi scannes.
Hvis dette er tilfældet, skal du prøve løsning 2.

Årsag 4:

Lav skærmfarvedybde.

Løsning:

Windows Vista:

Klik på Start på proceslinjen i Windows, klik derefter på Kontrolpanel, derefter på Udseende og personlige indstillinger, og klik derefter på Juster skærmopløsning. Indstil farvedybden til Medium (16 bit) eller højere i dialogboksen Skærmindstillinger.

Windows 2000/Windows XP:

Klik på Kontrolpanel, og klik derefter på Skærm (Display). Indstil farvedybden til Medium (16 bit), Stærke farver (16 bit) eller højere i fanen Indstillinger.

Årsag 5:

Snavset plade eller dokumentlåg.

Løsning:

Rengør pladen eller dokumentlåget, og sørg for ikke at trykke for hårdt på pladen.

Årsag 6:

Originalens kvalitet er dårlig.

Løsning:

Scan med funktioner i Billedindstillinger (Image Settings) såsom Reducer støv og ridser (Reduce Dust and Scratches), Falmekorrektion (Fading Correction) og Kornkorrektion (Grain Correction) i ScanGears Avanceret tilstand.
Yderligere oplysninger finder du i Billedindstillinger (Image Settings).

Årsag 7:

Farvetonen adskiller sig fra det oprindelige dokument ved eksempelvisning eller scanning af billeder med ensartet farvetone (såsom himlen).

Løsning:

Indstil Automatisk toning (Auto Tone) til FRA (OFF), og scan derefter igen.
Yderligere oplysninger finder du i Billedindstillinger (Image Settings).

Det scannede billede er omgivet af ekstra hvide områder.

Årsag:

Det område, der er større end originalen, beskæres.

Løsning:

Beskær en passende del af billedet.
Brug Automatisk beskæring (Auto Crop) i ScanGear til automatisk at indstille dokumentets scanningsområde. Du kan angive scanningsområdet manuelt for at foretage finjusteringer eller scanne dokumenter (fotografier), der er omgivet af hvide kanter.
Yderligere oplysninger finder du i Justering af beskæringsrammer.

Problemer med scanning med funktionerne "Multiscanning" (Multi Scan) eller "Multibeskæring" (Multi-Crop).

Årsag 1:

Fotos (elementer) er placeret uden for det understøttede område.

Løsning:

Kontroller placeringen af dokumenterne på pladen.
Yderligere oplysninger om Multiscanning finder du i Scanning ved hjælp af funktionen Multiscanning i ScanGear.
Yderligere oplysninger om Multibeskæring finder du i Scanning af flere dokumenter på samme tid i Avanceret tilstand.

Årsag 2:

Fejlen opstår pga. programspecifikationerne.

Løsning:

Nogle programmer understøtter ikke scanning af flere billeder. I dette tilfælde skal du scanne elementerne enkeltvis uden at bruge funktionen Multiscanning eller Multibeskæring.

Langsom scanningshastighed.

Årsag 1:

Opløsningen er indstillet højere end nødvendigt.

Løsning:

Hvis du vil have vist billedet på en skærm, skal du indstille outputopløsningen til 150 dpi. Hvis du vil udskrive, skal outputopløsningen indstilles til en værdi som f.eks. 300 dpi.
Yderligere oplysninger finder du i Opløsning.

Årsag 2:

Der anvendes billedindstillinger (dvs. falme- og kornkorrektion) i ScanGear.

Løsning:

Slå disse indstillinger fra.
Yderligere oplysninger finder du i Billedindstillinger (Image Settings).

Meddelelsen "Der er ikke tilstrækkelig hukommelse." (There is not enough memory) vises.

Årsag 1:

Der er ikke nok hukommelse til at fortsætte scanningen.

Løsning:

Afslut andre programmer, og prøv igen.

Årsag 2:

Opløsningen er indstillet for højt, eller outputstørrelsen er for stor.

Løsning:

Reducer opløsningen og/eller outputstørrelsen, og prøv igen.

Computeren fungerer ikke under scanning.

Årsag 1:

Outputopløsningen er indstillet for højt.

Løsning:

Genstart computeren, reducer ScanGears outputopløsning, og scan dokumentet igen.

Årsag 2:

Utilstrækkelig plads på harddisken.

Løsning 1:

Der vises muligvis en fejlmeddelelse, når der scannes et stort dokument med høj opløsning. Slet unødvendige filer for at få mere ledig plads på harddisken, og scan derefter igen.

Løsning 2:

Angiv en mappe på et drev, der har tilstrækkelig ledig plads, i Placering af midlertidige filer (Location of Temporary Files) i MP Navigator EX. Yderligere oplysninger om, hvordan du angiver en mappe, finder du i Dialogboksen Indstillinger (Preferences).

Årsag 3:

Flere enheder sluttet til USB-porten.

Løsning:

Fjern alle andre enheder end scanneren fra porten.

Scanneren fungerer ikke, når Windows-operativsystemet er blevet opgraderet.

Årsag:

Scanneren genkendes muligvis ikke, når du har opgraderet dit Windows-operativsystem til Windows XP, hvor scannerdriveren er tilbage.

Løsning:

Kobl scanneren fra computeren. Afinstaller og geninstaller derefter MP Drivers og MP Navigator EX.

Fremgangsmåde A: Afinstallation af MP Drivers

Yderligere oplysninger om, hvordan du sletter MP Drivers, finder du i Afinstallation af MP Drivers.

Fremgangsmåde B: Afinstallation af MP Navigator EX

1. Klik på menuen Start og derefter (Alle) Programmer, Canon Utilities og Fjernelse af MP Navigator EX 1.0 (MP Navigator EX 1.0 Uninstall) for at afinstallere MP Navigator EX 1.0.

2. Klik på Ja (Yes), når der vises en bekræftelsesmeddelelse, og klik derefter på OK.

3. Når afinstallationen er udført, skal du klikke på OK.

MP Navigator EX er slettet.

Fremgangsmåde C: Geninstallation af software

Læg installations-cd'en i drevet. Vælg MP Drivers og MP Navigator EX i vinduet Specialinstallation (Custom Install) for at geninstallere.


Problemer med softwaren

Det e-mail-program, du vil bruge, vises ikke i dialogboksen Indstilling for e-mail-program (Setting for E-mail Program).

Det scannede billede udskrives forstørret (formindsket).

Det scannede billede er forstørret (formindsket) på computerskærmen.

Det scannede billede åbnes ikke.

Det e-mail-program, du vil bruge, vises ikke i dialogboksen Indstilling for e-mail-program.

Årsag:

E-mail-programmet understøttes ikke af MP Navigator EX.

Løsning:

Følgende e-mail-programmer understøttes. (Billedfiler vedhæftes automatisk til e-mail-meddelelsen.)

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

Hvis e-mail-programmet ikke fungerer korrekt, skal du kontrollere, at MAPI-indstillingen er aktiveret. Yderligere oplysninger finder du i dokumentationen til e-mail-programmet.

Hvis du bruger et andet e-mail-program end de ovenfor nævnte, skal du vælge Ingen (vedhæft manuelt) (None (Attach manually), når du bliver bedt om at vælge et program, og vedhæfte det scannede billede manuelt.

Det scannede billede udskrives forstørret (formindsket).

Løsning:

Indstil udskriftsstørrelsen i programmet.

Det scannede billede er forstørret (formindsket) på computerskærmen.

Løsning 1:

Skift skærmindstillingen i programmet. Bemærk dog, at det muligvis ikke er muligt at reducere størrelsen på billeder, der er åbnet i Paint. Hvis du vil reducere visningsstørrelsen, skal du åbne billederne i et medfølgende program i stedet.
Du finder oplysninger om procedurer i hvert programs elektroniske vejledning. Hvis du har spørgsmål, skal du kontakte det pågældende programs producent.

Løsning 2:

Skift opløsningsindstillingen i, og scan igen. Jo højere opløsningen er, jo større vil billedet være.
Yderligere oplysninger finder du i Opløsning

Det scannede billede åbnes ikke.

Løsning:

Filformatet understøttes ikke af programmet. Scan billedet igen ved hjælp af et program, og ændr og gem det i et mere brugt filformat såsom JPEG.
Du finder oplysninger om procedurer i hvert programs elektroniske vejledning. Hvis du har spørgsmål, skal du kontakte det pågældende programs producent.


Problemer med MP Navigator EX

Scanning kan ikke foretages i den korrekte størrelse.

Billedets placering eller størrelse kan ikke identificeres korrekt, når der scannes ved hjælp af kontrolpanelet.

Dokumentet er placeret korrekt, men det scannede billede er skævt.

Dokumentet er placeret korrekt, men retningen ændres på det scannede billede.

Scanning kan ikke foretages i den korrekte størrelse.

Årsag 1:

Dokumentet er ikke placeret korrekt.

Løsning:

Sørg for, at dokumentet er placeret korrekt på glaspladen. Yderligere oplysninger finder du i Introduktionsvejledning.

Årsag 2:

Når Dokumentstørrelse (Document Size) er indstillet til Automatisk registrering (Auto Detect), scannes nogle dokumenter ikke korrekt.

Løsning:

Indstil Dokumentstørrelse (Document Size) i henhold til dokumentet, og prøv igen. Hvis den korrekte størrelse ikke vises under Papirstørrelse (Paper Size), kan du scanne med en større størrelse og beskære billedet efterfølgende. Yderligere oplysninger finder du i Dialogboksen Ret/forbedr billeder (Correct/Enhance Images).

Billedets placering eller størrelse kan ikke identificeres korrekt, når der scannes ved hjælp af kontrolpanelet.

Årsag:

Indstillingerne i MP Navigator EX er ikke indstillet for det dokument, der skal scannes.

Løsning 1:

Yderligere oplysninger finder du i Scanning af fotos og dokumenter.

Løsning 2:

Sørg for, at dokumentet er placeret korrekt på glaspladen. Yderligere oplysninger om, hvordan fotografier skal placeres, finder du i maskinens brugervejledning.

Dokumentet er placeret korrekt, men det scannede billede er skævt.

Årsag:

Når afkrydsningsfeltet Korriger skævt dokument (Correct slanted document) er markeret, kan nogle dokumenter ikke scannes korrekt.

Løsning:

Fjern markeringen i afkrydsningsfeltet Korriger skævt dokument (Correct slanted document) i MP Navigator EX, og scan igen. Yderligere oplysninger finder du i Dialogboksen Scanningsindstillinger (Scan Settings).

Dokumentet er placeret korrekt, men retningen ændres på det scannede billede.

Årsag:

Når afkrydsningsfeltet Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images) er markeret, kan nogle dokumenter ikke scannes korrekt.

Løsning:

Fjern markeringen i afkrydsningsfeltet Find dokumentretningen, og roter billeder (Detect the orientation of text documents and rotate images) i MP Navigator EX, og scan igen. Yderligere oplysninger finder du i Dialogboksen Scanningsindstillinger (Scan Settings).


Opdatering af scannerdriveren

I de nedenstående afsnit beskrives det, hvordan du installerer, sletter og opdaterer MP Drivers.

Hentning af de nyeste MP Drivers

Afinstallation af MP Drivers

Inden installationen af MP Drivers

Installation af MP Drivers


Hentning af de nyeste MP Drivers

MP Drivers indeholder en printerdriver og scannerdriver (ScanGear).
Hvis du har oplevet problemer, vil det muligvis hjælpe at opgradere den nuværende version af MP Drivers til den version.

MP Drivers kan hentes på følgende måde.

Fra internettet

Gå til vores websted, og hent MP Drivers til din model.

Vigtigt!

Du kan hente MP Drivers gratis, men du skal selv betale de eventuelle omkostninger, der er forbundet med internetadgangen.

Hvis der er installeret en tidligere version af MP Drivers, skal du slette (afinstallere) denne version først.
Oplysninger om, hvordan du sletter MP Drivers, finder du i "Afinstallation af MP Drivers."

Relaterede emner

Inden installationen af MP Drivers

Installation af MP Drivers


Afinstallation af MP Drivers

Du kan slette en version af MP Drivers, som du ikke længere benytter.
Du skal afslutte alle åbne programmer, inden du udfører sletningen.

Benyt følgende fremgangsmåde for at slette overflødige versioner af MP Drivers:

1. Fjern det USB-kabel, der forbinder maskinen og computeren.

2. Klik på Start, peg på (Alle) Programmer ((All) Programs), "printerens modelnavn", og klik derefter på Afinstaller (Uninstall).

Vigtigt!

I Windows Vista vises der muligvis en dialogboks med en advarsel eller til bekræftelse, når du installerer, afinstallerer eller starter software.
Denne dialogboks vises, hvis der kræves administratorrettigheder for at udføre en handling.
Hvis du er logget på en administratorkonto, skal du klikke på Fortsæt (Continue) eller Tillad (Allow) for at fortsætte.
I nogle programmer er det kun muligt at fortsætte, hvis programadgangen sker via en administratorkonto. Hvis du er logget på en standardkonto, skal du skifte til en administratorkonto og starte forfra på proceduren.

3. Når dialogboksen Afinstallationsprogram til MP Drivers (MP Drivers Uninstaller) vises, skal du klikke på Udfør (Execute).

4. Klik på Ja (Yes), når du bliver bedt om at bekræfte handlingen.

5. Når alle filerne er blevet slettet, skal du klikke på Fuldført (Complete).

Sletningen af MP Drivers er fuldført.

Vigtigt!

Printerdriveren og scannerdriveren (ScanGear) bliver slettet, når du afinstallerer MP Drivers.


Inden installationen af MP Drivers

I dette afsnit gennemgås de ting, du skal kontrollere, inden du installerer MP Drivers. Du kan også bruge oplysningerne i dette afsnit, hvis MP Drivers ikke kan installeres.

Kontroller maskinens status

Sluk maskinen.

Slut maskinen korrekt til computeren. Du kan få instruktioner om tilslutningen i brugervejledningen til maskinen.

Kontroller computerens indstillinger

Afslut alle kørende programmer, f.eks. antivirussoftware og systemprogrammer.

I Windows Vista skal du logge på som en bruger med administratorrettigheder.

I Windows XP skal du logge på computeren som administrator.

I Windows 2000 skal du logge på som administratorgruppemedlem.

Reference

Hvis der er installeret en tidligere version af MP Drivers, skal du slette (afinstallere) denne version først. Oplysninger om, hvordan du sletter MP Drivers, finder du i "Afinstallation af MP Drivers."

Relaterede emner

Installation af MP Drivers

Hentning af de nyeste MP Drivers


Installation af MP Drivers

Du kan få adgang til vores websted via internettet og hente den seneste version af MP Drivers til din model.

Benyt følgende fremgangsmåde for at installere den version af MP Drivers, som du henter:

1. Sluk maskinen.

Vigtigt!

Hvis du tænder computeren, mens maskinen er tændt, aktiveres plug and play-funktionen i Windows automatisk, og vinduet Guiden Ny hardware fundet (Found New Hardware wizard ) åbnes. Hvis dette sker, skal du klikke på Annuller (Cancel).

2. Dobbeltklik på ikonet for den hentede fil.

Installationsprogrammet startes.

Vigtigt!

I Windows Vista vises der muligvis en dialogboks med en advarsel eller til bekræftelse, når du installerer, afinstallerer eller starter software.
Denne dialogboks vises, hvis der kræves administratorrettigheder for at udføre en handling.
Hvis du er logget på en administratorkonto, skal du klikke på Fortsæt (Continue ) eller Tillad (Allow) for at fortsætte.
I nogle programmer er det kun muligt at fortsætte, hvis programadgangen sker via en administratorkonto. Hvis du er logget på en standardkonto, skal du skifte til en administratorkonto og starte forfra på proceduren.

3. Når vinduet Velkommen (Welcome) vises, skal du klikke på Næste (Next).

4. Vælg dit land i vinduet Vælg bopælsland (Select Your Place of Residence), og klik på Næste (Next).

5. Læs teksten i vinduet med licensaftalen (License Agreement). Klik på Ja (Yes), når du har læst teksten.

Installationen af MP Drivers starter.

6. Når vinduet Installationen er fuldført (Installation complete) vises, skal du klikke på Fuldført (Complete).

Reference

Hvis du vil vælge maskinens forbindelsesdestination manuelt, skal du markere afkrydsningsfeltet Vælg printerport (Select printer port ) og klikke på Manuel markering (Manual Selection). Vælg forbindelsens destination i vinduet Vælg port (Select port), og klik derefter på OK.

7. Kontroller, at maskinen og computeren er forbundet via et kabel, og tænd derefter maskinen.

Vent, indtil forbindelsen er registreret.

Denne procedure installerer MP Drivers.
Der vises muligvis en meddelelse, hvor du bliver bedt om at genstarte computeren (afhængigt af det anvendte system). Genstart computeren for at fuldføre installationen.

Vigtigt!

Når du udpakker den komprimerede fil, som du har hentet, skal du gemme den i en mappe som f.eks. C:\temp. Brug kun engelske tegn i mappenavnet. Ellers bliver MP Drivers muligvis ikke installeret korrekt.

Du kan hente MP Drivers gratis, men du skal selv betale de eventuelle omkostninger, der er forbundet med internetadgangen.

Relaterede emner

Inden installationen af MP Drivers

Hentning af de nyeste MP Drivers


Medfølgende programmer

I dette afsnit præsenteres de medfølgende programmer (ud over MP Navigator EX).

Konvertering af scannede data til redigerbare tekstdata

Du kan konvertere scannede billeder til tekstdata. De konverterede tekstdata kan redigeres i bl.a. tekstbehandlingsprogrammer.

OmniPage SE

Håndtering af scannede billeder

Du kan sortere og arrangere scannede billeder.
Du kan hurtigt søge efter scannede billeder ved hjælp af avancerede søgefunktioner.

Presto! PageManager


OmniPage SE

OmniPage SE er et program til optisk tegngenkendelse (OCR), der konverterer scannede tekstdata fra kilder som f.eks. bøger og aviser til redigerbar tekst. Den tekst, der oprettes ved hjælp af optisk tegngenkendelse, kan indlæses i tekstredigeringsprogrammet i OmniPage SE, hvor du kan foretage eventuelle rettelser.

figur: Skærmbilledet OmniPage SE

Yderligere oplysninger finder du i vejledningen til OmniPage SE.

Læsning af brugervejledningen

Klik på menuen Start, og vælg (Alle) Programmer (All) Programs) - ScanSoft OmniPage SE 4 - Guide, og klik på User's Guide.

Vigtigt!

Afhængigt af det pågældende produkt og land vil denne funktion muligvis ikke være tilgængelig.


Presto! PageManager

Presto! PageManager er et program, der gør det muligt at håndtere scannede billeder.
Du kan bruge en række forskellige søgemetoder, f.eks. nøgleords- og fuldtekstsøgning.

figur: Presto! PageManager-skærmbilledet

Reference

Yderligere oplysninger finder du i Presto! PageManager-brugervejledningen.